<?php require_once $_SERVER['DOCUMENT_ROOT'] . '/header.php'; ?>
<!-- Set course category id -->
<!-- <input type="hidden" id="get_course_cat_id" data-course-cat-id="1" data-course-type="P"> -->

<!-- Set course id -->
<input type="hidden" id="get_course_cat_id" data-course-id="1" data-course-type="S">

<!-- Self learning set course id -->
<input type="hidden" id="get_any_s_course" data-course-id="11" data-course-type="A">

<!-- Course Information Section -->
<section class="about_crs_sec" >
  <div class="content_bg_box">
    <div class="container main_box">
      <h1 data-aos="fade-down"> <?php echo $GLOBALS['h1_page_title'] ?? ""; ?></h1>
      <div class="learners">
        <div class="l_no">
          <span>Learners <span class="counter_no">1000+</span></span>
        </div>
        <div class="l_review">
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star-half-alt"></i>
        </div>
      </div>
      <ul>
        <li>
          <h2>About Data Science - </h2>
          <p class="show-more-text">It is Umbrella term that covers everything like analysing data, data cleaning, data visualization etc. As name suggest it is science of analyzing data to
            extract meaningful information from it to help management take decisions for company. Machine Learning and Adv. Machine Learning or Aritificial Intelligence (A.I.) provides various Data Analysis Algorithms to solve Data Analysis projects. Finally data is represented graphically or summary data using visualization tools like Tableau, Power BI etc. Hence Data analytics or Data Visualzization comes in combination or required along with Data Science. Combination of both makes you a Data Scientist!</p>
        </li>
        <li>
          <h2>About Our Data Science & Analytics Certification Course -</h2>
          <p class="show-more-text"> This course is targeted to both freshers and experienced who wish to become a <u>Data Scientist!</u> Course covers 10+ case studies across multiple industries to help you understand how to implement data science models for real time scenarios. In Analytics you will be learning both SQL and Analytics tool because data science output is represented Analytically using Analytical Tools like Tableau or Power BI. Hence the combination of Data Science and Analytics is most preferred in Industry with Excellent Pay Package!</p>
        </li>
        
        <li>
          <h2>What You Will Learn ? </h2>
          <p class="show-more-text">Python, Python Analytics, SQL, Tableau, Statistics, Data Analysis, M.L. Algorithms, Neural Networks, A.I., Tensor Flow, Keras, Advanced Libraries, Image Processing, Text Analytics, NLP etc.</p>
        </li>
        <li>
          <h2>Any Pre-requisites - </h2>
          <p class="show-more-text">None. Any one from IT or non IT can learn. Students from any IT / Engg. Background Preferred.</p>
        </li>
		<li>
          <h2>Scope & Job Openings - </h2>
          <p class="show-more-text">Very High</p>
        </li>

		<li>
          <h2>Pay Packages - </h2>
          <p class="show-more-text">Among Top in Industry. Generally Packages seen at Fresher Level - Around 3 Lpa to Around 7 Lpa (full course). One of our recent batch student have been offered around 4.2 Lpa package! At Experienced Level packages are very high which depends on both experience and expertise level. Please note - Package at both fresher and experienced levels varies from time to time as per industry and market conditions.</p>
        </li>
      </ul>
    </div>
  </div>
</section>

<!-- Benefits Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/benefits_sec.php"; ?>

<!-- Syllabus Section -->
<section class="syllabus_sec sec_even">
  <div class="container">
    <h2 class="sec_title d-none d-lg-block" data-aos="fade-down"> Syllabus </h2>
    <h2 class="sec_title d-block d-lg-none" data-aos="fade-down"> Job Opportunity </h2>
    <h6 class="text-center mb-4 text-muted d-none d-lg-block" data-aos="fade-down">2 to 2.5 months - Attractive Fees
    </h6>
    <div class="row">
      <div class="col-sm-12 col-lg-6 my-4 order-1 order-lg-0 crs_dd_div">
        <div class="row">
          <div class="col-12">
            <div class="syl_item">
              <div class="main_syl_head">
                <a class="syl_head">
                  <h3 class="syl_head_con">Introduction to Data Science & Machine Learning</h3>
                </a>
              </div>
              <div class="syl_body">
                <ul class="ful">
                  <li>Core Skills | Industries & Domain | Need</li>
                  <li>Data Science Project (DSP) Life Cycle</li>
                  <li>Descriptive | Diagnostic | Predictive | Prescriptive Analytics<br>&nbsp;</li>
                </ul>
              </div>
            </div>
          </div>
          <div class="col-12">
            <div class="syl_item">
              <div class="main_syl_head">
                <a class="syl_head">
                  <h3 class="syl_head_con">Python Basics</h3>
                </a>
              </div>
              <div class="syl_body">
                <ul class="ful">
                  <li>Installing Anaconda & Python v3 | Git Bash</li>
                  <li>Data Types & Structures | List | Dictionary | Tuple | Array
                  <li>Functions & Classes | Control & Loop Statements<br>&nbsp;</li>
                </ul>
              </div>
            </div>
          </div>
          <div class="col-12">
            <div class="syl_item">
              <div class="main_syl_head">
                <a class="syl_head">
                  <h3 class="syl_head_con">Python Analytics Packages</h3>
                </a>
              </div>
              <div class="syl_body">
                <ul class="ful">
                  <li>Installing & Understanding Packages </li>
                  <li>Pandas Data Frame Operations </li>
                  <li>Data Acquisition (Import & Export) </li>
                  <li>Indexing | Selection | Sorting | Filtering | Group By | Binning </li>
                  <li>Concatenation | Merge | Append | Drop </li>
                  <li>NumPy Array Operations </li>
                  <li>Visual Analytics | Matplotlib | Seaborn </li>
                  <li>Histogram | Scatter Plots | Box Plots | Line Chart | Bar Chart</li>
                </ul>
              </div>
            </div>
          </div>
          <div class="col-12">
            <div class="syl_item">
              <div class="main_syl_head">
                <a class="syl_head">
                  <h3 class="syl_head_con">Statistics & Exploratory Data Analysis (EDA)</h3>
                </a>
              </div>
              <div class="syl_body">
                <ul class="ful">
                  <li> Descriptive Statistics | Measure of Central Tendency | Dispersion | Probability Distribution |
                    Correlation | Covariance </li>
                  <li> Data Wrangling (Munging) | Outliers | Missing Values | Sparsity </li>
                  <li> Inferential Statistics | Random Sampling | Hypothesis Testing</li>
                </ul>
              </div>
            </div>
          </div>
          <div class="col-12">
            <div class="syl_item">
              <div class="main_syl_head">
                <a class="syl_head">
                  <h3 class="syl_head_con">Time Series Forecasting</h3>
                </a>
              </div>
              <div class="syl_body">
                <ul class="ful">
                  <li>Time Series Data | Trend Chart | Stationarity | Seasonality </li>
                  <li>Moving Average | Exponential Smoothing | ARIMA | GARCH</li>
                </ul>
              </div>
            </div>
          </div>
          <div class="col-12">
            <div class="syl_item">
              <div class="main_syl_head">
                <a class="syl_head">
                  <h3 class="syl_head_con">Supervised Learning</h3>
                </a>
              </div>
              <div class="syl_body">
                <ul class="ful">
                  <li> Installation & Use of Scikit-Learn package </li>
                  <li> Linear Regression | Multi-Linear Regression | Stepwise Regression </li>
                  <li> Logistic Regression | Sigmoid Function </li>
                  <li> Entropy | Information Gain | Gini Index | Decision Tree (CART) </li>
                  <li> Ensemble Learning | Random Forest | xgBoost </li>
                  <li> K-Nearest Neighbors (KNN) | K Selection | Distance Metrics </li>
                  <li> Support Vector Machine (SVM) | Kernel Functions </li>
                  <li> Naive Bayes Classifier (NBC) </li>
                  <li> Perceptron Learning | Multi-Layer Perceptron (MLP) </li>
                </ul>
              </div>
            </div>
          </div>
          <div class="col-12">
            <div class="syl_item">
              <div class="main_syl_head">
                <a class="syl_head">
                  <h3 class="syl_head_con">Unsupervised Learning</h3>
                </a>
              </div>
              <div class="syl_body">
                <ul class="ful">
                  <li> Hierachical Clustering | Dendrograms </li>
                  <li> Centroid Based Clustering | K Means Clustering </li>
                  <li> Association Rule Mining | Recommendation Engine</li>
                </ul>
              </div>
            </div>
          </div>
          <div class="col-12">
            <div class="syl_item">
              <div class="main_syl_head">
                <a class="syl_head">
                  <h3 class="syl_head_con">Model Improvement & Validation</h3>
                </a>
              </div>
              <div class="syl_body">
                <ul class="ful">
                  <li> Regularization | Lasso | Ridge | ElasticNet </li>
                  <li> Cross Validation | Confusion Matrix | ROC Curve </li>
                  <li> Overfitting | Underfitting Problems </li>
                  <li> Precision vs Recall | F1 Score | Type I vs Type II Error </li>
                  <li> Ensemble Modeling (Bagging | Boosting | Stacking) </li>
                  <li> Feature Selection | Feature Extraction </li>
                  <li> Dimensionality Reduction | Principal Component Analysis (PCA) </li>
                  <li> Multi class Classification | Linear Discriminant Analysis (LDA) </li>
                  <li> Scree Plot | Elbow Method</li>
                </ul>
              </div>
            </div>
          </div>
          <div class="col-12">
            <div class="syl_item">
              <div class="main_syl_head">
                <a class="syl_head">
                  <h3 class="syl_head_con">Intro to AI & Neural Networks</h3>
                </a>
              </div>
              <div class="syl_body">
                <ul class="ful">
                  <li> Deep Learning vs Machine Learning | Tech Advancement </li>
                  <li> All about Artificial Neural Networks (ANN) </li>
                  <li> Understand How Deep Neural Network Works? </li>
                  <li> Different variants of Gradient Descent </li>
                  <li> Stochastic Gradient Descent vs Adam vs Others </li>
                  <li> Hyper parameter Tuning | Batch Size | Learning Rate | Momentum</li>
                </ul>
              </div>
            </div>
          </div>
          <div class="col-12">
            <div class="syl_item">
              <div class="main_syl_head">
                <a class="syl_head">
                  <h3 class="syl_head_con">Deep Learning in Python</h3>
                </a>
              </div>
              <div class="syl_body">
                <ul class="ful">
                  <li> Deep Learning packages in python </li>
                  <li> Google TensorFlow Framework </li>
                  <li> Model Building with default TFLearn API </li>
                  <li> Keras Vs TFLearn Vs Pycharm APIs </li>
                  <li> Model Building with Keras API Wrapper </li>
                  <li> Activations | Optimizers | Losses </li>
                  <li> Validation | Evaluation Metrics | Keras Backend </li>
                  <li> Callbacks - Early Stopping, TensorBoard</li>
                </ul>
              </div>
            </div>
          </div>
          <div class="col-12">
            <div class="syl_item">
              <div class="main_syl_head">
                <a class="syl_head">
                  <h3 class="syl_head_con">CNN - Convolutional Neural Networks</h3>
                </a>
              </div>
              <div class="syl_body">
                <ul class="ful">
                  <li> Understanding Architecture & Visualizing a CNN </li>
                  <li> Kernel | Depth | Pooling</li>
                </ul>
              </div>
            </div>
          </div>
          <div class="col-12">
            <div class="syl_item">
              <div class="main_syl_head">
                <a class="syl_head">
                  <h3 class="syl_head_con">RNN - Recurrent Neural Networks</h3>
                </a>
              </div>
              <div class="syl_body">
                <ul class="ful">
                  <li> Recurrent Neural Network Model</li>
                  <li> Training RNNs with Back-propagation</li>
                  <li> Long Short-Term Memory (LSTM) | Gated Recurrent Unit (GRU)</li>
                </ul>
              </div>
            </div>
          </div>
          <div class="col-12">
            <div class="syl_item">
              <div class="main_syl_head">
                <a class="syl_head">
                  <h3 class="syl_head_con">NLP - Natural Language Processing</h3>
                </a>
              </div>
              <div class="syl_body">
                <ul class="ful">
                  <li> Understanding Text Mining & Analytics </li>
                  <li> Tokenization | Stop Word Removal | Stemming | Lexical Analysis</li>
                </ul>
              </div>
            </div>
          </div>
          <div class="col-12">
            <div class="syl_item">
              <div class="main_syl_head">
                <a class="syl_head">
                  <h3 class="syl_head_con">Other Analytics Tool Overviews</h3>
                </a>
              </div>
              <div class="syl_body">
                <ul class="ful">
                  <li>Business Intelligence | Tableau | PowerBI | Advanced Excel</li>
                  <li>Database Systems | SQL Server | MySQL | Oracle</li>
                  <li>Cloud Services | Google Collaborative | Microsoft Azure ML | Amazon Web Services (AWS)<br>&nbsp;
                  </li>
                </ul>
              </div>
            </div>
          </div>
          <div class="col-12">
            <div class="syl_item">
              <div class="main_syl_head">
                <a class="syl_head">
                  <h3 class="syl_head_con">Projects & Case Studies</h3>
                </a>
              </div>
              <div class="syl_body">
                <ul class="ful">
                  <li>1) Real Estate Price Prediction</li>
                  <li>2) Fraud Detection Problem in BFSI domain</li>
                  <li>3) Disease Detection in Healthcare domain</li>
                  <li>4) Market Segmentation in Advertising Sector</li>
                  <li>5) Market Basket Analysis in Departmental Sector</li>
                  <li>6) Passenger Forecasting in Aviation Sector</li>
                  <li>7) News Classification in Media Sector</li>
                  <li>8) Image Recognition using MNIST Dataset</li>
                  <li>9) Object Recognition using CIFAR-10 Dataset</li>
                  <li>10) Speech Recognition (Google Voice | Alexa | Siri)</li>
                  <li>11) Sentiment Analysis and Word Clouds</li>
                  <li>12) Chat Bot Building</li>
                  <li>13) Dashboard Visualization</li>
                </ul>
              </div>
            </div>
          </div>
        </div>
        <div class="text-center">
          <a class="show_more_btn"> <i class="fas fa-angle-double-down"></i> Show More</a>
        </div>
      </div>
      <div class="col-sm-12 col-lg-6 my-4 order-0 order-lg-1" data-aos="fade-down">
        <img class="pyramid-img" src="/assets/img/syllabus/Data Science PG Diploma.png" alt="">
        <div class="container d-block d-lg-none mt-5">
          <h2 class="sec_title" data-aos="fade-down"> Syllabus </h2>
          <h6 class="text-center text-muted" data-aos="fade-down">2 to 2.5 months - Attractive Fees</h6>
        </div>
      </div>
    </div>
  </div>
</section>

<!-- Download Brochure Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/download_brochure_sec.php"; ?>

<!-- Demo Video Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/demo_video_sec.php"; ?>

<!-- Enroll Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/course_enroll_sec.php"; ?>

<!-- FAQ Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/faq_sec.php"; ?>

<!-- Reach Us Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/reachus_sec.php"; ?>

<!-- Review Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/review_sec.php"; ?>

<!-- Certificate Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/certificate_sec.php"; ?>

<!-- Company Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/company_sec.php"; ?>

<!-- footer Section -->
<?php require_once $_SERVER['DOCUMENT_ROOT'] . '/footer.php'; ?>


