<?php require_once $_SERVER['DOCUMENT_ROOT'] . '/header.php'; ?>
<!-- Set course category id -->
<input type="hidden" id="get_course_cat_id" data-course-cat-id="4" data-course-type="P">

<!-- Set course id -->
<!-- <input type="hidden" id="get_course_cat_id" data-course-id="1" data-course-type="S"> -->

<!-- Self learning set course id -->
<input type="hidden" id="get_any_s_course" data-course-id="4" data-course-type="A">

<!-- Course Information Section -->
<section class="about_crs_sec" >
  <div class="content_bg_box">
    <div class="container main_box">
      <h1 data-aos="fade-down"> <?php echo $GLOBALS['h1_page_title'] ?? ""; ?></h1>
      <div class="learners">
        <div class="l_no">
          <span>Learners <span class="counter_no">1000+</span></span>
        </div>
        <div class="l_review">
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star-half-alt"></i>
        </div>
      </div>
      <ul>
      <li>
          <p class="show-more-text"><?php echo $GLOBALS['overview'] ?? ""; ?></p>
        </li>
        <li>
          <h2>About MySQL - </h2>
          <p class="show-more-text">MySQL is one of the industry leading database development technology by Oracle.</p>
        </li>
        <li>
          <h2>About Our MySQL Certification Course - </h2>
          <p class="show-more-text">Learn from Basics SQL to advanced database development concept like MySQL Routines or procedures etc.
          </p>
        </li>
        <li>
          <h2>Any Pre-requisites - </h2>
          <p class="show-more-text">None. Any one from IT & non IT background can learn and become MySQL or Database Expert!</p>
        </li>
		<li>
          <h2>Scope & Job Openings - </h2>
          <p class="show-more-text">One of Leading Database Development Technologies and hence very high in demand with Good pay.</p>
        </li>
      </ul>
    </div>
  </div>
</section>


<!-- Syllabus Section -->
<section class="syllabus_sec sec_even">
  <h2 class="sec_title" > Syllabus </h2>
  <h6 class="text-center" style="padding-bottom:20px;color:#999;" data-aos="fade-down">1.5 to 2 months</h6>
  <div class="container crs_dd_div">
    <div class="row">
      
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">MySQL Core and SQL Basics</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>MYSQL Server Basics</li>
              <li>Database models</li>
              <li>ER Model Overview</li>
              <li>Data types</li>
              <li>Understanding Test Database</li>
              <li>Basics Queries</li>
              <li>Removing Duplicates</li>
              <li>Data Filters Using Operators</li>
              <li>Data Sorting</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Query Design & Functions</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Grouping</li>
              	<li>Joins</li>
              	<li>Arithmetic and String functions</li>
              	<li>Advanced Functions</li>
              	<li>SET Operators</li>
              	<li>Creating Complex Queries</li>
              	<li>DML operations - Insert, Update & Delete</li>
              	<li>TSQL</li></li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Database Operations</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Database Objects - Create, Alter and Drop Tables</li>
              <li>Views</li>
              <li>Complex Views</li>
              <li>Indexes</li>
              <li>Advanced Index Concepts</li>
              <li>Security - User Management Basics</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Routines</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Programming Basics</li>
              <li>Programming Concepts in PLSQL</li>
              <li>Cursors</li>
              <li>Nested Cursors</li>
              <li>Functions</li>
              <li>Procedures</li>
              <li>Interoperability between Functions & Procedures</li>
              <li>Query Optimization Techniques</li>
              <li><b>Project / Case Study</b></li>
            </ul>
          </div>
        </div>
      </div>

    <div class="text-center">
      <a class="show_more_btn"> <i class="fas fa-angle-double-down"></i> Show More</a>
    </div>
  </div>
</section>

<!-- Benefits Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/benefits_sec.php"; ?>
<!-- Download Brochure Section -->
<?php /* include_once $_SERVER['DOCUMENT_ROOT'] . "/common/download_brochure_sec.php"; ?>

<!-- Demo Video Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/demo_video_sec.php"; ?>

<!-- Enroll Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/course_enroll_sec.php"; */ ?>

<!-- FAQ Section -->


<!-- Reach Us Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/reachus_sec.php"; ?>

<!-- Review Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/review_sec.php"; ?>

<!-- Certificate Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/certificate_sec.php"; ?>

<!-- Company Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/company_sec.php"; ?>

<!-- footer Section -->
<?php require_once $_SERVER['DOCUMENT_ROOT'] . '/footer.php'; ?>


