<?php require_once $_SERVER['DOCUMENT_ROOT'] . '/header.php'; ?>
<!-- Set course category id -->
<input type="hidden" id="get_course_cat_id" data-course-cat-id="3" data-course-type="P">

<!-- Set course id 
<input type="hidden" id="get_course_cat_id" data-course-id="16" data-course-type="S">
-->

<!-- Self learning set course id 
<input type="hidden" id="get_any_s_course" data-course-id="11" data-course-type="A">
-->

<!-- Course Information Section -->
<section class="about_crs_sec" >
  <div class="content_bg_box">
    <div class="container main_box">
      <h1 data-aos="fade-down"> <?php echo $GLOBALS['h1_page_title'] ?? ""; ?></h1>
      <div class="learners">
        <div class="l_no">
          <span>Learners <span class="counter_no">1000+</span></span>
        </div>
        <div class="l_review">
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star-half-alt"></i>
        </div>
      </div>
      <ul>
        <li>
          <p class="show-more-text"><?php echo $GLOBALS['overview'] ?? ""; ?></p>
        </li>
       
        <li>
          <h2>About Our Digital Marketing Certification Course - </h2>
          <p class="show-more-text">Learn from Basics of SEO to Latest Online Marketing techniques with Projects under our Experts. Can be learnt by both Freshers and Experienced to become a <u>Professional Digital Marketer!</u>.
          </p>
        </li>
        
        <li>
          <h2>What You Will Learn ? </h2>
          <p class="show-more-text">SEO, Social Media Marketing, Search Engine Marketing, Online Marketing techniques, Latest modules etc. with projects.</p>
        </li>
        
		<li>
          <h2>Jobs Roles Targeted - </h2>
          <p class="show-more-text">Digital Marketer, SEO Executive, Social Media Marketer etc.</p>
        </li>
		
        
        <li>
          <h2>Any Pre-requisites - </h2>
          <p class="show-more-text">None. Anyone from IT or non IT can learn.</p>
        </li>
		
      </ul>
    </div>
  </div>
</section>


<!-- Syllabus Section -->
<?php include_once __DIR__ . "/syllabus.php"; ?>


<!-- Tools Section -->
<?php include_once __DIR__ . "/tools.php"; ?>

<!-- Digital Marketing Project -->
<section class="benefits_sec sec_even project">
    
    <h2 class="sec_title" data-aos="fade-down">Digital Marketing <span class="title_key">Projects</span></h2>
    <p style="text-align: center;padding: 10px;color:#eb2707;font-weight: bold;">Few of the projects and tools covered in one of our batches</p>
    <div class="container">
        <div class="row">
        <div class="col-md-2"></div>
        <div class="col-md-8 col-12">
          <!-- iframe width="100%" height="380" src="https://www.youtube.com/embed/sMxDWJiLQk8" title="Digital Marketing course for beginners with projects" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" allowfullscreen></iframe -->
        </div>
        <div class="col-md-2"></div>
      </div>
    </div>
</section>
 
<!-- Benefits Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/benefits_sec.php"; ?>

<?php /*

<section class="recent_placement_sec sec_even">
  <h2 class="sec_title" style="margin-bottom: 30px;" data-aos="fade-down">Digital Marketing <span class="title_key">Placements</span></h2>
  <div class="container" data-aos="fade-down">
    <div class="flexslider carousel recently_placed_slider">
      <ul class="slides">
        
        <li>
          <div>
            <img loading="lazy" alt="Digital Marketing Placements in Thane & Mumbai" title="Digital Marketing Placements in Thane & Mumbai"  src="/images/placements/digital-marketing/priyamani.jpg" />
          </div>
        </li>
        <li>
          <div>
            <img loading="lazy" alt="Digital Marketing Placements in Thane & Mumbai" title="Digital Marketing Placements in Thane & Mumbai"  src="/images/placements/digital-marketing/rohit-raje.jpg" />
          </div>
        </li>
        <li>
          <div>
            <img loading="lazy" alt="Digital Marketing Placements in Thane & Mumbai" title="Digital Marketing Placements in Thane & Mumbai"  src="/images/placements/digital-marketing/sairaj-kathe.jpg" />
          </div>
        </li>
        <li>
          <div>
            <img loading="lazy" alt="Digital Marketing Placements in Thane & Mumbai" title="Digital Marketing Placements in Thane & Mumbai"  src="/images/placements/digital-marketing/kiran-soni.jpg" />
          </div>
        </li>
		
      </ul>
    </div>
  </div>
</section>

*/ ?>

<!-- Download Brochure Section -->
<?php /* include_once $_SERVER['DOCUMENT_ROOT'] . "/common/download_brochure_sec.php"; ?>


<!-- Demo Video Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/demo_video_sec.php"; ?>

<!-- Enroll Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/course_enroll_sec.php"; */?>
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/course_enroll_sec.php"; ?>
<!-- FAQ Section -->


<!-- Reach Us Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/reachus_sec.php"; ?>

<!-- Review Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/review_sec.php"; ?>

<!-- Certificate Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/certificate_sec.php"; ?>

<!-- Company Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/company_sec.php"; ?>

<!-- footer Section -->
<?php require_once $_SERVER['DOCUMENT_ROOT'] . '/footer.php'; ?>



<script>
   $(document).ready(function(){
    $("#toollearn").append(" <img  src='/assets/img/tool/digital-marketing/Picture1.png' >      <img  src='/assets/img/tool/digital-marketing/Picture2.png' >      <img  src='/assets/img/tool/digital-marketing/Picture3.png' >      <img  src='/assets/img/tool/digital-marketing/Picture4.png' >      <img  src='/assets/img/tool/digital-marketing/Picture5.png' >      <img  src='/assets/img/tool/digital-marketing/Picture6.png' >      <img  src='/assets/img/tool/digital-marketing/Picture7.png' >      <img  src='/assets/img/tool/digital-marketing/Picture8.png' >      <img  src='/assets/img/tool/digital-marketing/Picture9.png' >      <img  src='/assets/img/tool/digital-marketing/Picture10.png' >      <img  src='/assets/img/tool/digital-marketing/Picture11.png' >      <img  src='/assets/img/tool/digital-marketing/Picture12.png' >      <img  src='/assets/img/tool/digital-marketing/Picture13.png' >      <img  src='/assets/img/tool/digital-marketing/Picture14.png' >      <img  src='/assets/img/tool/digital-marketing/Picture15.png' >      <img  src='/assets/img/tool/digital-marketing/Picture16.png' >      <img  src='/assets/img/tool/digital-marketing/Picture17.png' >      <img  src='/assets/img/tool/digital-marketing/Picture18.png' >      <img  src='/assets/img/tool/digital-marketing/Picture19.png' >      <img  src='/assets/img/tool/digital-marketing/Picture20.png' >      <img  src='/assets/img/tool/digital-marketing/Picture21.png' >      <img  src='/assets/img/tool/digital-marketing/Picture22.png' >      <img  src='/assets/img/tool/digital-marketing/Picture23.png' >      <img  src='/assets/img/tool/digital-marketing/Picture24.png' >      <img  src='/assets/img/tool/digital-marketing/Picture25.png' >      <img  src='/assets/img/tool/digital-marketing/Picture26.png' >      <img  src='/assets/img/tool/digital-marketing/Picture27.png' >      <img  src='/assets/img/tool/digital-marketing/Picture28.png' >      <img  src='/assets/img/tool/digital-marketing/Picture29.png' >      <img  src='/assets/img/tool/digital-marketing/Picture30.png' >      <img  src='/assets/img/tool/digital-marketing/Picture32.png' >      <img  src='/assets/img/tool/digital-marketing/Picture33.png' >      <img  src='/assets/img/tool/digital-marketing/Picture34.png' >      <img  src='/assets/img/tool/digital-marketing/Picture35.png' >      <img  src='/assets/img/tool/digital-marketing/Picture37.png' >      <img  src='/assets/img/tool/digital-marketing/Picture38.png' >      <img  src='/assets/img/tool/digital-marketing/Picture36.png' >      <img  src='/assets/img/tool/digital-marketing/Picture39.png' >      <img  src='/assets/img/tool/digital-marketing/Picture40.png' >      <img  src='/assets/img/tool/digital-marketing/Picture41.png' >      <img  src='/assets/img/tool/digital-marketing/Picture42.png' >      <img  src='/assets/img/tool/digital-marketing/Picture43.png' >      <img  src='/assets/img/tool/digital-marketing/Picture44.png' >");
   });
</script>


