<section class="syllabus_sec sec_even">
  <div class="container">
    <h2 class="sec_title d-none d-lg-block" > Syllabus </h2>
    <h2 class="sec_title d-block d-lg-none" > Syllabus </h2>
    <h6 class="text-center mb-4 text-muted d-none d-lg-block" data-aos="fade-down">Full Stack Dot Net Developer Course</h6>
    <div class="row">
      <div class="col-sm-12 col-lg-6 my-4 order-1 order-lg-0 crs_dd_div">
                        <div class="row">
                            <div class="col-12">
                                <div class="syl_item">
                                    <div class="main_syl_head">
                                        <a class="syl_head">
                                            <h3 class="syl_head_con">Core C#</h3>
                                        </a>
                                    </div>
                                    <div class="syl_body">
                                        <ul class="ful">
                                            <li>
                                                <b> Dot Net Core Overview</b>
                                                <ul>
                                                    <li> Introduction to Visual Studio</li>
                                                    <li> Installation</li>
                                                    <li> Introduction to Dot Net Core</li>
                                                    <li> Dot Net Core Vs Dot Net Framework</li>
                                                </ul>
                                            </li>
                                            <li>
                                                <b> C# Basics</b>
                                                <ul>
                                                    <li> Introduction </li>
                                                    <li> Variable, Keywords &amp; DataTypes </li>
                                                    <li> Expression &amp; Operators </li>
                                                    <li> Methods &amp; Parameters</li>
                                                </ul>
                                            </li>
                                            <li>
                                                <b>Control Statements</b>
                                                <ul>
                                                    <li> if-else </li>
                                                    <li> while &amp; do while </li>
                                                    <li> for loops </li>
                                                    <li> for-each etc</li>
                                                </ul>
                                            </li>
                                            <li>
                                                <b>Logic Building Session</b>
                                                <ul>
                                                    <li> Structures and Enumeration </li>
                                                    <li> Array </li>
                                                    <li> Type Conversion (Casting) </li>
                                                    <li> Boxing &amp; Unboxing </li>
                                                    <li> String &amp; Date Functions</li>
                                                </ul>
                                            </li>
                                            <li> <b> OOPs Basics </b></li>
                                            <li> <b> Class &amp; Objects </b></li>
                                            <li> <b> Constructor and Destructor </b></li>
                                            <li> <b> Inheritance </b></li>
                                            <li> <b> (IS-A) Relationship </b></li>
                                            <li> <b> (HAS-A) Relationship</b></li>
                                            <li>
                                                <b>Polymorphism</b>
                                                <ul>
                                                    <li> Method Overloading</li>
                                                    <li>
                                                        Method Overriding
                                                    </li>
                                                </ul>
                                            </li>
                                            <li>
                                                <b> Encapsulation</b>
                                                <ul>
                                                    <li> Access Specifiers </li>
                                                    <li> Properties - SET/GET</li>
                                                </ul>
                                            </li>
                                            <li>
                                                <b> Abstraction</b>
                                                <ul>
                                                    <li> Abstract Class </li>
                                                    <li> Interface</li>
                                                </ul>
                                            </li>
                                            <li><b> Nested Classes </b></li>
                                            <li><b> Delegates </b></li>
                                            <li><b> Exception Handling </b></li>
                                            <li><b> Extension Method </b></li>
                                            <li>
                                                <b> C# Collections</b>
                                            </li>
                                            <li>
                                                <b> C# Generics</b>
                                            </li>
                                            <li><b> Multi Threading</b> </li>
                                            <li><b> File IO</b> </li>
                                            <li><b> Serialization &amp; DeSerialization</b> </li>
                                            <li><b> Lambda Expressions</b> </li>
                                            <li> <b> Project </b></li>
                                        </ul>
                                    </div>
                                </div>
                            </div>

                            <div class="col-12">
                                <div class="syl_item">
                                    <div class="main_syl_head">
                                        <a class="syl_head">
                                            <h3 class="syl_head_con">ADO.Net</h3>
                                        </a>
                                    </div>
                                    <div class="syl_body">
                                        <ul class="ful">
                                            <li>
                                                <b>SQL Server CRUD</b>
                                                <ul>
                                                    <li><b>Introduction to SQL Server</b> </li>
                                                    <li><b>Installing SQL Server & SSMS Tools</b> </li>
                                                    <li>Creating Databse and Tables</li>
                                                    <li>CRUD Operations</li>
                                                </ul>
                                            </li>
                                            <li>
                                                <b>Working with Database using ADO.NET </b>
                                                <ul>
                                                    <li> Connected &amp; Disconnected Environment </li>
                                                    <li> Connection &amp; Command </li>
                                                    <li> Data Providers </li>
                                                    <li> Dataset </li>
                                                    <li> Datatable </li>
                                                    <li> Datareader </li>
                                                    <li> Dataadapter</li>
                                                    <li> CRUD Operations with ADO.NET</li>
                                                </ul>
                                            </li>
                                            <li> <b> Project </b></li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                            
                            <?php include_once $_SERVER['DOCUMENT_ROOT'] .  "/courses/oracle/syllabus-sql-short.php" ?>
                            <?php include_once $_SERVER['DOCUMENT_ROOT'] . "/courses/web-development/syllabus-web-designing.php"; ?>
                            
                            <!--.Net Core-->
                            <div class="col-12">
                                <div class="syl_item">
                                    <div class="main_syl_head">
                                        <a class="syl_head">
                                            <h3 class="syl_head_con"> ASP.NET Core MVC</h3>
                                        </a>
                                    </div>
                                    <div class="syl_body">
                                        <ul class="ful">
                                            <li><b>Introduction to Asp.Net Core</b> </li>
                                            <li><b>.Net Framework VS .Net Core</b> </li>
                                            <li><b>Setup</b> </li>
                                            <li><b>Building First .Net Core Application</b> </li>
                                            <li><b>Understanding Main Method in ASP.NET Core</b> </li>
                                            <li><b>ASP.NET Core Startup Class </b> </li>
                                            <li><b>ASP.NET Core Middleware  </b> </li>
                                            <li><b>ASP.NET Core Request Processing Pipeline </b> </li>
                                            <li><b>wwwroot folder in ASP.NET Core </b> </li>
                                            <li><b>Built-In Middleware in ASP.NET Core</b> </li>
                                            <li><b>Configuring Default Page in ASP.NET Core </b> </li>
                                            <li><b>Configuring Custom Default Page in ASP.NET Core  </b> </li>
                                            <li><b>Developer Exception Page Middleware in ASP.NET Core </b> </li>
                                            <li><b>Exception Handling in ASP.NET Core </b> </li>
                                            <li><b>Using Static files in ASP.NET Core </b> </li>
                                            <li><b>Using Bootstrap in ASP.NET Core </b> </li>

                                            <li>
                                                <b>Model,Controller and View</b>
                                                <ul>
                                                    <li> Creating Models </li>
                                                    <li> Creating Controller </li>
                                                    <li> Creating Views </li>
                                                    <li> Razor view </li>
                                                    <li>Tag Helpers</li>
                                                </ul>
                                            </li>
                                            <li>
                                                <b>Binding Model with Views</b>
                                                <ul>
                                                    <li> Working with ViewBag,ViewData and TempData</li>
                                                </ul>
                                            </li>
                                            <li>
                                                <b>Input Validation</b>
                                                <ul>
                                                    <li>Server Side Validation</li>
                                                    <li>Client Side Validation</li>
                                                </ul>
                                            </li>
                                            <li><b>Built-In Tag Helpers</b> </li>
                                            <li><b>Http Verbs - Get, POST, PUT, DELETE</b> </li>
                                            <li>
                                                <b>URL Routing</b>
                                                <ul>
                                                    <li> Endpoint Routing </li>
                                                    <li> Attribute Routing</li>
                                                </ul>
                                            </li>
                                            <li><b>Creating Partial View</b> </li>
                                            <li><b>Import View</b> </li>
                                            <li><b>Layout View</b> </li>
                                            <li>
                                                <b>State Management</b>
                                                <ul>
                                                    <li> Hidden Field </li>
                                                    <li> Cookies </li>
                                                    <li> QueryString </li>
                                                    <li> Session </li>
                                                    <li> Temp Data</li>
                                                </ul>
                                            </li>
                                            <li><b>Filters</b> </li>
                                            <li><b>Basic Form Based Authentication and Authorization</b> </li>
                                            <li>
                                                <b>Dependency Injection</b>
                                                <ul>
                                                    <li> UnderStanding DI </li>
                                                    <li>Implementing</li>
                                                </ul>
                                            </li>
                                            <li><b>Using ADO.Net to communicate with DataBase</b> </li>
                                            <li><b>Creating CRUD Application</b> </li>
                                            <li><b>Live Project</b> </li>
                                        </ul>
                                        <!--</li>
                </ul>-->
                                    </div>
                                </div>
                            </div>

                            <div class="col-12">
                                <div class="syl_item">
                                    <div class="main_syl_head">
                                        <a class="syl_head">
                                            <h3 class="syl_head_con">Web API (REST API) & Entity</h3>
                                        </a>
                                    </div>
                                    <div class="syl_body">
                                        <ul class="ful">
                                            <li>
                                                <b>Web API (REST API)</b>
                                                <ul>
                                                    <li><b>Introduction to .NET Core REST API</b> </li>
                                                    <li>
                                                        <b>Creating a Basic REST API</b>
                                                        <ul>
                                                            <li>Creating a new .NET Core API project</li>
                                                            <li>Understanding routing and controllers</li>
                                                            <li>Implementing basic CRUD operations (GET, POST, PUT, DELETE)</li>
                                                        </ul>
                                                    </li>
                                                    <li>
                                                        <b>Data Modeling and Entity Framework Core</b>
                                                        <ul>
                                                            <li>Introduction to Entity Framework Core (EF Core)</li>
                                                            <li>Creating entity classes</li>
                                                            <li>Mapping entities to database tables</li>
                                                        </ul>
                                                    </li>
                                                    <li>
                                                        <b>Database Operations with EF Core</b>
                                                        <ul>
                                                            <li>Querying data with LINQ</li>
                                                            <li>Performing CRUD operations with EF Core</li>
                                                            <li>Understanding migrations and database updates</li>
                                                        </ul>
                                                    </li>
                                                </ul>
                                            </li>
                                           
                                        </ul>
                                    </div>
                                </div>
                            </div>
                            
                            <?php include_once $_SERVER['DOCUMENT_ROOT'] . "/courses/web-development/syllabus-react-common.php"; ?>
                            <?php include_once $_SERVER['DOCUMENT_ROOT'] . "/courses/web-development/syllabus-angular-common.php"; ?>
                            
                             <div class="col-12">
                                <div class="syl_item">
                                    <div class="main_syl_head">
                                        <a class="syl_head">
                                            <h3 class="syl_head_con"> ASP.net (Optional - Dot Net Classic Framework)</h3>
                                        </a>
                                    </div>
                                    <div class="syl_body">
                                        <ul class="ful">
                                            <li><b style="color:blue;">Read Carefully : </b>This course is for students intersted in learning Asp.Net on Dot Net Classic Framework (used in many projects) now not available on new Dot Net Core Framework. Duration 1 month and Fees extra. You can also enroll for this module only.</li>
                                            <li><b>Creating Dynamic Responsive Web Applications Using ASP.net</b></li>
                                            <li>
                                                <b> Introduction to ASP.Net</b>
                                                <ul>
                                                    <li> ASP.NET LifeCycle </li>
                                                    <li> Controls and Properties </li>
                                                    <li> HTML &amp; CSS </li>
                                                    <li> Creating Forms </li>
                                                    <li> WebConfig &amp; Global.aspx File</li>
                                                </ul>
                                            </li>
                                            <li>
                                                <b> Asp.Net Standard Controls</b>
                                                <ul>
                                                    <li> Label </li>
                                                    <li> Literal </li>
                                                    <li> List </li>
                                                    <li> Image </li>
                                                    <li> Panel </li>
                                                    <li> Textbox </li>
                                                    <li> RadioButton &amp; RadioButtonList </li>
                                                    <li> CheckBox &amp; CheckBoxList </li>
                                                    <li> Button,LinkButton &amp; ImageButton </li>
                                                    <li> DropDownList &amp; ListBox </li>
                                                    <li> FileUpload </li>
                                                </ul>
                                            </li>
                                            <li> <b> Cascading Dropdown List</b> </li>
                                            <li>
                                                <b>Data Controls</b>
                                                <ul>
                                                    <li> GridView </li>
                                                    <li> FormView </li>
                                                    <li> DetailView </li>
                                                    <li> SqlDataSource </li>
                                                </ul>
                                            </li>
                                            <li>
                                                <b> Validation Controls</b>
                                                <ul>
                                                    <li> RequiredField Validator </li>
                                                    <li> RegularExpression Validator </li>
                                                    <li> Range Validator </li>
                                                    <li> Compare Validator </li>
                                                    <li> Validation Summary </li>
                                                </ul>
                                            </li>
                                            <li><b> Master Pages</b> </li>
                                            <li><b> Form Processing &amp; Content Pages </b> </li>
                                            <li>
                                                <b>Using Web Designing Components</b>
                                                <ul>
                                                    <li> HTML </li>
                                                    <li> CSS </li>
                                                    <li> Javascript </li>
                                                    <li> jQuery </li>
                                                    <li> Bootstrap </li>
                                                </ul>
                                            </li>
                                            <li>
                                                <b> Site Navigation</b>
                                            </li>
                                            <li>
                                                <b>Page Redirects</b>
                                                <ul>
                                                    <li> Response.redirect </li>
                                                    <li> Server.Transfer </li>
                                                </ul>
                                            </li>
                                            <li>
                                                <b>Session &amp; State Management</b>
                                                <ul>
                                                    <li> ViewState </li>
                                                    <li> ControlState </li>
                                                    <li> Hidden Field &amp; QueryString </li>
                                                    <li> Cookies </li>
                                                    <li> Session </li>
                                                    <li> Application State </li>
                                                </ul>
                                            </li>
                                            <li>
                                                <b> Security Implementation</b>
                                                <ul>
                                                    <li>Form Authentication </li>
                                                    <li> Authorization </li>
                                                </ul>
                                            </li>
                                            <li><b> Lambda Expressions </b></li>
                                            <li>
                                                <b> SQL Server Integration</b>
                                                <ul>
                                                    <li> Installing SQL Server </li>
                                                    <li> Installing SQL Server Management Studio </li>
                                                    <li> CRUD Operations o Create o Read (Select) o Update o Delete </li>
                                                </ul>
                                            </li>
                                            <li> <b>LINQ</b></li>
                                            <li> <b> LINQ With SQL</b> </li>
                                            <li>
                                                <b> ADO.NET</b>
                                                <ul>
                                                    <li> Connection &amp; Command </li>
                                                    <li> Data Providers </li>
                                                    <li> Dataset </li>
                                                    <li> Datatable </li>
                                                    <li> Datareader </li>
                                                    <li> Dataadapter </li>
                                                    <li> Working with Stored Procedure </li>
                                                </ul>
                                            </li>
                                            <li> <b> Tracing - Enabling Tracing for Server Logs </b> </li>
                                            <li> <b> Deploy Process on IIS Servers</b> </li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                            
                            
                           <div class="col-12">
                                <div class="syl_item">
                                    <div class="main_syl_head">
                                        <a class="syl_head">
                                            <h3 class="syl_head_con"> MVC.net (Optional - DotNET Classic Framework)</h3>
                                        </a>
                                    </div>
                                    <div class="syl_body">
                                        <ul class="ful">
                                            <li><b style="color:blue;">Read Carefully : </b>This course is for students intersted in learning MVC.Net on Dot Net Classic Framework (used in many projects) now not available on new Dot Net Core Framework. Duration 1 month and Fees extra. You can also enroll for this module only.</li>
                                            
                                            <li><b>Understanding MVC Architecture</b> </li>
                                            <li><b>Setup</b> </li>
                                            <li><b>Building First Basic MVC Application</b> </li>
                                            <li>
                                                <b>Model,View and Controller</b>
                                                <ul>
                                                    <li> Creating Models </li>
                                                    <li> Creating Controller </li>
                                                    <li> Bootstrap Overview </li>
                                                    <li> Creating Views </li>
                                                    <li> Razor view </li>
                                                    <li> ViewBag and ViewData </li>
                                                </ul>
                                            </li>
                                            <li>
                                                <b>Input Validation</b>
                                                <ul>
                                                    <li>Server Side Validation</li>
                                                    <li>Client Side Validation</li>
                                                </ul>
                                            </li>
                                            <li>
                                                <b>Binding Model with Views</b>
                                                <ul>
                                                    <li> Working with TempData</li>
                                                </ul>
                                            </li>
                                            <li><b>HTML helpers in MVC</b> </li>
                                            <li><b>Http Verbs - Get, POST, PUT, DELETE</b> </li>
                                            <li>
                                                <b>Routing in MVC</b>
                                                <ul>
                                                    <li> Conventional Routing </li>
                                                    <li> Attribute Routing</li>
                                                </ul>
                                            </li>
                                            <li><b>Creating Partial View</b> </li>
                                            <li><b> Validations in MVC</b> </li>
                                            <li><b>UpdateModel &amp; Tryupdatemodel</b> </li>
                                            <li><b>Layout in MVC</b> </li>
                                            <li>
                                                <b>State Management</b>
                                                <ul>
                                                    <li> Hidden Field </li>
                                                    <li> Cookies </li>
                                                    <li> QueryString </li>
                                                    <li> Session </li>
                                                    <li> Application State</li>
                                                </ul>
                                            </li>
                                            <li><b>Filters in MVC</b> </li>
                                            <li><b>Authentication and Authorization</b> </li>
                                            <li>
                                                <b>Entity Framework</b>
                                                <ul>
                                                    <li> DBset and Dbcontext </li>
                                                    <li> Creating Persistence Layer </li>
                                                    <li> Data Annotation </li>
                                                    <li> Crud Operations </li>
                                                    <li>
                                                        Types of Approaches in Entity Framework
                                                        <ul>
                                                            <li> DataBase First Approach</li>
                                                            <li>Code First Apprach </li>
                                                            <li>Model First Approach </li>

                                                        </ul>
                                                    </li>
                                                    <li><b>MVC Integration with Entity Framework</b> </li>
                                                    <li><b>AJAX &amp; JSON integration with MVC</b> </li>
                                                    <li>
                                                        <b>Web API</b>
                                                        <ul>
                                                            <li> Basics </li>
                                                            <li> Creating Web API </li>
                                                            <li> Consuming Web API </li>
                                                        </ul>
                                                    </li>
                                                    <li><b>Live Project</b> </li>
                                                </ul>
                                            </li>
                                        </ul>
                                    </div>
                                </div>
                            </div>

                        </div>
                        <div class="text-center">
          <a class="show_more_btn"> <i class="fas fa-angle-double-down"></i> Show More</a>
        </div>
      </div>
      <div class="col-sm-12 col-lg-6 my-4 order-0 order-lg-1" data-aos="fade-down">
        <img loading="lazy" class="pyramid-img" src="/assets/img/syllabus/dot-net-mvc-course-syllabus.png" alt="Full Stack Dot Net Developer Course on .Net Core Syllabus" alt="Full Stack Dot Net Developer Course on .Net Core Syllabus">
        <div class="container d-block d-lg-none mt-5">
          
        </div>
      </div>
      
    </div>
  </div>
</section>