
<!DOCTYPE html>
<html class="csstransforms no-csstransforms3d csstransitions" lang="en">


<body>
<?php include("common/header.php");?>
<section id="about-us">
        <div class="container">
            <!-- about us slider -->
            <div id="about-slider">
                <div id="carousel-slider" class="carousel slide" data-ride="carousel">
                    <!-- Indicators -->
                    <ol class="carousel-indicators visible-xs">
					    <li data-target="#carousel-slider" data-slide-to="0" class="active"></li>
					    <li data-target="#carousel-slider" data-slide-to="1"></li>
					    <li data-target="#carousel-slider" data-slide-to="2"></li>
						<li data-target="#carousel-slider" data-slide-to="3"></li>
				  	</ol>
					<div class="carousel-inner">
						<div class="item active">
							<img src="/images/technology/dotnet/dotnet-course.jpg" class="img-responsive" alt="dot net course" title="dot net course">
					   </div>
					   <div class="item">
							<img src="/images/technology/dotnet/dotnet-classes.jpg" class="img-responsive" alt="dot net classes" title="dot net classes">
					
					   </div> 
					   <div class="item">
							<img src="/images/technology/dotnet/dotnet-career-path.jpg" class="img-responsive" alt="dot net career path" title="dot net career path">
							
					   </div> 
					   <div class="item">
							<img src="/images/technology/dotnet/dotnet-training.jpg" class="img-responsive" alt="dot net training" title="dot net training">
							
					   </div> 
					</div>
					<a class="left carousel-control hidden-xs" href="#carousel-slider" data-slide="prev">
						<i class="fa fa-angle-left"></i> 
					</a>
					<a class=" right carousel-control hidden-xs"href="#carousel-slider" data-slide="next">
						<i class="fa fa-angle-right"></i> 
					</a>
                </div>
                <!--/#carousel-slider-->
            </div>
            <!--/#about-slider-->
        </div>
        <!--/.container-->
    </section>
    <!--/header-->

	<h1> <?php echo $GLOBALS['h1_page_title'];  ?></h1>


	<section id="middle">
        <div class="container">
            <div class="row" >
                <div style="visibility: visible; animation-name: fadeInDown;" class="col-sm-6 wow fadeInDown animated">
                    <div class="skill">
                        <h2>Dot Net Certification Courses - Overview</h2>
                        <ul>
							<li><p>Dot Net Technology is provided by Microsoft in their Visual Studio edition. It helps build both Windows Applications and Web Applications. It is amongs top market leaders in developing web projects as it provides inbuilt MVC & ORM Framework. Details as mentioned below.</p></li>
							<li><p>Technologies:<ul>
								<li><b>C sharp</b> - Core programming languages to program dot net applications</li>
								<li><b>Asp</b> - Provides rich web controls for rapid web application development</li>
								<li><b>MVC</b> - Build on top of MVC & ASP.Net to provide MVC Implementation in Dot Net Web Applications.</li>
								<li><b>Entity Framework</b> - To provide ORM approach from C Sharp to database to make dot net application database independent. Highly used along with MVC.</li>
								<li><b>SQL Server</b> - Inbuilt implementation for SQL Server for quick data access however supports all database providers in world.</li>
							</ul></p></li>
							<li><p><b>Who can Learn ?</b> - Anyone who wish to build web applications and interested in learning Microsoft Technologies - We have taught even to people from Non IT background and helped them in getting jobs in IT industry.</p></li>
							
						</ul>
                    </div>
                </div>
                <!--/.col-sm-6-->
                <?php include("courses/benefits.php"); ?>
			</div>
        <!--/.row-->
        </div>
        <!--/.container-->
    </section>
    <!--/#middle-->
	

<div style="margin:10px;">
	    <style>
          .pg-container {
            display: flex;
            justify-content: center;
            padding-top: 10px;
            padding-bottom: 10px;
          }
        
          .pg-img {
            width: 100%;
            max-width: 450px;
          }
          .table, td{
                      padding:3px;
                  }
          </style>

            
               <center>
                    <h2 style="color:blue;font-size:28px;font-family: 'Acme', sans-serif;">Technologies You Will Learn</h2>
					<img class="pg-img" src="/images/courses/4-months/dot-net-course.png" alt="Dot Net Course | Dot Net Online Training">
                    <br>&nbsp;<br>&nbsp;<br>&nbsp;
                    <!-- center><b style="color: #ef2121;text-shadow: 1px 1px black;font-size:28px;line-height:30px;font-style: italic;">100% Job Placements - Last 2 Years!</b><br>(Full course, IT/Engg. background students)</center>
                    <br>&nbsp;<br>&nbsp;-->
                    <a title="Dot Net Developer Course Syllabus" download="Dot Net Developer Syllabus" class="brochurebutton" target="_blank" href="http://quickxpertinfotech.com/syllabus-pdfs/syllabus-dot-net.pdf">Download Syllabus (PDF)</a>
                    <br>&nbsp;<br>&nbsp;
                    <?php  include($_SERVER['DOCUMENT_ROOT'].'/common/get-fees.php');  ?>
                </center> 
    </div>            
    
    
   <section id="about-us" style="margin-top:0px;">
        <div class="container">
			
			<!-- about us slider -->
			<!-- Our Skill -->
			<div class="skill-wrap clearfix">
			
			    
				<h1 style="color:blue;font-family: 'Acme', sans-serif;">Dot Net Developer Courses:</h1>
				
				<p style="font-weight:bold;font-size:16px;text-align:center;">
				    <b>click links below for syllabus</b><br><br>
				
					<a  style="font:100%;color:blue;text-decoration:underline;"  title="<?php echo getTitleOfCourse('C Sharp');?>" href="<?php echo getHrefOfCourse('c-sharp');?>">C Sharp</a><br><br>
					<a  style="font:100%;color:blue;text-decoration:underline;"  title="<?php echo getTitleOfCourse('ASP.Net');?>" href="<?php echo getHrefOfCourse('ASP.NET');?>">ASP.NET</a><br><br>
					<a  style="font:100%;color:blue;text-decoration:underline;"  title="<?php echo getTitleOfCourse('MVC');?>" href="<?php echo getHrefOfCourse('MVC');?>">MVC</a><br>
					
																			
				</p><br>&nbsp;
                	<?php  include($_SERVER['DOCUMENT_ROOT'].'/common/get-fees.php');  ?>
            </div><!--/.our-skill-->
		</div><!--/.container-->
    </section><!--/about-us-->
    <!--/about-us-->
    <style>
        .active-courses {
            color: #fff;
            background: #c52d2f;
        }
    </style>
    <?php include("common/trainer.php"); ?>
    <!-- Profile section end -->

	<?php include("common/batch-timings.php"); ?>
    
    </div>
    </div>
    </div>

    <?php include("common/students-review.php"); ?>
        <!--/#feature-->
	<?php include("common/footer.php"); ?>


</body>

</html>
