<?php require_once $_SERVER['DOCUMENT_ROOT'] . '/header.php'; ?>
<!-- Set course category id -->
<!-- <input type="hidden" id="get_course_cat_id" data-course-cat-id="1" data-course-type="P"> -->

<!-- Set course id -->
<input type="hidden" id="get_course_cat_id" data-course-id="1" data-course-type="S">

<!-- Self learning set course id -->
<input type="hidden" id="get_any_s_course" data-course-id="11" data-course-type="A">

<!-- Course Information Section -->
<section class="about_crs_sec" >
  <div class="content_bg_box">
    <div class="container main_box">
      <h1 data-aos="fade-down"> <?php echo $GLOBALS['h1_page_title'] ?? ""; ?></h1>
      <div class="learners">
        <div class="l_no">
          <span>Learners <span class="counter_no">1000+</span></span>
        </div>
        <div class="l_review">
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star-half-alt"></i>
        </div>
      </div>
      <ul>
      <li>
          <p class="show-more-text"><?php echo $GLOBALS['overview'] ?? ""; ?></p>
        </li>
        
        <li>
          <h2>About CPP / C++ Certification Course - </h2>
          <p class="show-more-text">CPP / C++ is advance part of C Langauge. Hence generally learnt after C Language. C is procedure oriented programming language where as C++ is object oriented programming language.
          </p>
        </li>
        <li>
          <h2>Any pre-requisite ? </h2>
          <p class="show-more-text">Anyone from IT and non-IT background can learn who want to learn programming.</p>
        </li>
		
      </ul>
    </div>
  </div><!-- Syllabus Section -->

</section>
<section class="syllabus_sec sec_even">
  <h2 class="sec_title" > Syllabus </h2>
  <h6 class="text-center" style="padding-bottom:20px;color:#999;" data-aos="fade-down">CPP / C++ Course</h6>
  <div class="container crs_dd_div">
    <div class="row">
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head ">
              <h3 class="syl_head_con">Principles of object oriented programming</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li> Object oriented programming paradigm </li>
              <li> Class and object</li>
              
              <li>Message passing</li>
              <li>Benefits of object oriented programming languages</li>
              <li>Application of object oriented programming languages</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head ">
              <h3 class="syl_head_con">Beginning with C++</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li> What is C++?</li>
              <li> Applications of C++</li>
              <li> Structure of C++ program</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head ">
              <h3 class="syl_head_con">Tokens, Expressions and Control Statements</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li> Tokens</li>
              <li>Keywords</li>
              <li>Identifiers and constants</li>
              <li>Data types in C++</li>
              <li>Variables</li>
              <li>Operators in C++</li>
              <li>Scope resolution operator</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head ">
              <h3 class="syl_head_con">Control Statements</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li> branching statements</li>
              <li> iterative statements</li>
              <li> jump statements</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head ">
              <h3 class="syl_head_con">Arrays</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li> one dimensional array</li>
              <li> two dimensional array</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head ">
              <h3 class="syl_head_con">Strings</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>String class important functions </li>
              <li>Creating string objects </li>
              <li>Programs on String  </li>
            </ul>
          </div>
        </div>
      </div>
       
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head ">
              <h3 class="syl_head_con">Functions in C++</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li> main() function</li>
              <li> inline function</li>
              <li>function declaration</li>
              <li>function definition</li>
              <li>function call</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head ">
              <h3 class="syl_head_con">Class and objects</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li> programs on class and objects</li>
              <li> static data members and static member functions</li>
              <li>array of objects</li>
              <li>returning objects</li>
              <li>friend function</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head ">
              <h3 class="syl_head_con">Constructors and Destructors</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li> Constructors and types of constructor</li>
              <li> Destructor</li>
              <li> Programs on constructor and destructor</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head ">
              <h3 class="syl_head_con">Operator overloading and type conversion</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li> Overloading unary operators</li>
              <li> Overloading binary operators</li>
              <li> Rules for overloading operator</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head ">
              <h3 class="syl_head_con">Inheritance</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li> Introduction to Inheritance and types of Inheritance</li>
              <li> Virtual base class</li>
              <li> Constructors in derived class</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head ">
              <h3 class="syl_head_con">Pointers, Virtual functions and Polymorphism</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li> Pointers, pointers to objects and this pointer</li>
              <li> Types of polymorphism - method overloading & method overriding</li>
              
              <li> Virtual functions and pure virtual functions</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head ">
              <h3 class="syl_head_con">Working with files</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Classes for file stream operations </li>
              <li>Opening and closing a file</li>
            </ul>
          </div>
        </div>
      </div>
       <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head ">
              <h3 class="syl_head_con">Templates</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Class templates </li>
              <li>Class templates with multiple parameters </li>
              <li>Function templates </li>
              <li>Function templates with multiple parameters </li>
              <li>Overloading of template functions </li>
              <li>Members function templates </li>
            </ul>
          </div>
        </div>
      </div>
       <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head ">
              <h3 class="syl_head_con">Exception handling</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Exception handling mechanism </li>
              <li>Multiple catch statements </li>
              <li>Catching all exceptions </li>
              <li>Rethrowing an exception </li>
            </ul>
          </div>
        </div>
      </div>
       
    </div>
    <div class="text-center">
      <a class="show_more_btn"> <i class="fas fa-angle-double-down"></i> Show More</a>
    </div>
  </div>
</section>


<!-- Benefits Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/benefits_sec.php"; ?>
<!-- FAQ Section -->


<!-- Reach Us Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/reachus_sec.php"; ?>

<!-- Review Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/review_sec.php"; ?>

<!-- Certificate Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/certificate_sec.php"; ?>

<!-- Company Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/company_sec.php"; ?>

<!-- footer Section -->
<?php require_once $_SERVER['DOCUMENT_ROOT'] . '/footer.php'; ?>


