<?php require_once $_SERVER['DOCUMENT_ROOT'] . '/header.php'; ?>
<!-- Set course category id -->
<!-- <input type="hidden" id="get_course_cat_id" data-course-cat-id="1" data-course-type="P"> -->

<!-- Set course id -->
<input type="hidden" id="get_course_cat_id" data-course-id="1" data-course-type="S">

<!-- Self learning set course id -->
<input type="hidden" id="get_any_s_course" data-course-id="11" data-course-type="A">

<!-- Course Information Section -->
<section class="about_crs_sec" >
  <div class="content_bg_box">
    <div class="container main_box">
      <h1 data-aos="fade-down"> <?php echo $GLOBALS['h1_page_title'] ?? ""; ?></h1>
      <div class="learners">
        <div class="l_no">
          <span>Learners <span class="counter_no">1000+</span></span>
        </div>
        <div class="l_review">
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star-half-alt"></i>
        </div>
      </div>
      <ul>
      <li>
          <p class="show-more-text"><?php echo $GLOBALS['overview'] ?? ""; ?></p>
        </li>
        
        <li>
          <h2>About Our Full Stack Java Developer Course - </h2>
          <p class="show-more-text"><p class="show-more-text">Learn on Java 17. Learn from basics of Core Java to advanced modules like with Spring Boot MVC, REST API etc. with projects under our experts. Can be learnt by both freshers and experienced to become a <u>Full Stack Java Developer!</u>
          </p>
        </li>
	
		<li>
          <h2>Jobs Roles Targeted - </h2>
          <p class="show-more-text">Java Developer, Full Stack Java Developer, Application Developer etc.</p>
        </li>
        <li>
          <h2>Any Pre-requisites - </h2>
          <p class="show-more-text">None. Any one from IT & non IT can learn. Individual courses / customized training available.</p>
        </li>
	  </ul>
    </div>
  </div>
</section>


<!-- Syllabus Section -->
<?php include_once __DIR__ . "/syllabus.php"; ?>


<!-- Tools Section -->
<?php include_once __DIR__ . "/tools.php"; ?>

<!-- Download Brochure Section -->
<?php /* include_once $_SERVER['DOCUMENT_ROOT'] . "/common/download_brochure_sec.php"; ?>

<!-- Demo Video Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/demo_video_sec.php"; ?>

<!-- Enroll Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/course_enroll_sec.php"; */ ?>

<!-- Java Project -->
<section class="benefits_sec sec_even project">
    
    <h2 class="sec_title" data-aos="fade-down">JAVA <span class="title_key">Project</span></h2>
    <p style="text-align: center;padding: 10px;color:#eb2707;font-weight: bold;">1 of the projects covered in one of our batches</p>
    <div class="container">
        <div class="row">
        <div class="col-md-2"></div>
        <div class="col-md-8 col-12">
          <!-- iframe width="100%" height="380" src="https://www.youtube.com/embed/fu4CqD0MI8s?rel=0" title="Java course for beginners" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" allowfullscreen></iframe -->
        </div>
        <div class="col-md-2"></div>
      </div>
    </div>
</section>

<!-- Benefits Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/benefits_sec.php"; ?>
<!-- FAQ Section -->

<?php /* 

<section class="recent_placement_sec sec_even">
  <h2 class="sec_title" style="margin-bottom: 30px;" data-aos="fade-down">Java <span class="title_key">Placements</span></h2>
  <div class="container" data-aos="fade-down">
    <div class="flexslider carousel recently_placed_slider">
      <ul class="slides">
        <li>
          <div>
            <img loading="lazy" alt="Java Placements in Thane & Mumbai" title="Java Placements in Thane & Mumbai"  src="/images/placements/java/anjani-choudhary.jpg" />
          </div>
        </li>
        <li>
          <div>
            <img loading="lazy" alt="Java Placements in Thane & Mumbai" title="Java Placements in Thane & Mumbai"  src="/images/placements/java/priyanka-jadhav.jpg" />
          </div>
        </li>
        <li>
          <div>
            <img loading="lazy" alt="Java Placements in Thane & Mumbai" title="Java Placements in Thane & Mumbai"  src="/images/placements/java/sarbjeet-dadwal.jpg" />
          </div>
        </li>
		<li>
          <div>
            <img loading="lazy" alt="Java Placements in Thane & Mumbai" title="Java Placements in Thane & Mumbai"  src="/images/placements/java/shrihari-gosavi.jpg" />
          </div>
        </li>
        <li>
          <div>
            <img loading="lazy" alt="Java Placements in Thane & Mumbai" title="Java Placements in Thane & Mumbai"  src="/images/placements/java/sneha-vhindarkar.jpg" />
          </div>
        </li>
        
      </ul>
    </div>
  </div>
</section>

*/ ?>



<!-- Reach Us Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/reachus_sec.php"; ?>

<!-- Review Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/review_sec.php"; ?>

<!-- Certificate Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/certificate_sec.php"; ?>

<!-- Company Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/company_sec.php"; ?>

<!-- footer Section -->
<?php require_once $_SERVER['DOCUMENT_ROOT'] . '/footer.php'; ?>

<script>
   $(document).ready(function(){
    $("#toollearn").append("<img loading='lazy' src='/assets/img/tool/pg-java-development/Picture1.png' >      <img loading='lazy' src='/assets/img/tool/pg-java-development/Picture2.png' >      <img loading='lazy' src='/assets/img/tool/pg-java-development/Picture3.png' >      <img loading='lazy' src='/assets/img/tool/pg-java-development/Picture13.png' >      <img loading='lazy' src='/assets/img/tool/pg-java-development/Picture4.png' >      <img loading='lazy' src='/assets/img/tool/pg-java-development/Picture5.png' >      <img loading='lazy' src='/assets/img/tool/pg-java-development/Picture6.png' >      <img loading='lazy' src='/assets/img/tool/pg-java-development/Picture7.png' >      <img loading='lazy' src='/assets/img/tool/pg-java-development/Picture8.png' >      <img loading='lazy' src='/assets/img/tool/pg-java-development/Picture9.png' >      <img loading='lazy' src='/assets/img/tool/pg-java-development/Picture10.png' >      <img loading='lazy' src='/assets/img/tool/pg-java-development/Picture11.png' >      <img loading='lazy' src='/assets/img/tool/pg-java-development/postman.png' >");
   });
</script>


