<div class="col-12">
            <div class="syl_item">
              <div class="main_syl_head">
                <a class="syl_head">
                  <h3 class="syl_head_con">Core Java & JDBC</h3>
                </a>
              </div>
              <div class="syl_body">
                <ul class="ful">
                  <li> <b>Introduction to Java</b> </li>
                  <li> <b>Installing Java 17</b> </li>
                  <li> <b>Installing Eclipse IDE</b> </li>
                  <li> <b>JVM Architecture</b> 
                    <ul>
                      <li> Classloader sub system </li>
                    </ul>
                  </li>
                  
                  <li> <b>Java Basics</b>
                    <ul>
                      <li> Variables </li>
                      <li> Datatypes </li>
                      <li> Static Variables</li>
                      <li> final Variables etc </li>
                    </ul>
                  </li>
                  <li> <b>Command line arguments</b> </li>
                  <li> <b>Creating Classes, Objects & Methods</b> </li>
                  <li> <b>Control Structures</b>
                    <ul>
                      <li> If - Else if - Else </li>
                      <li> Do.. While </li>
                      <li> While </li>
                      <li> For Loops </li>
                      <li> Adv For Loops etc </li>
                    </ul>
                  </li>
                  <li> <b>Logic Building & Programming</b>
                      <ul>
                        <li> Pattern Programs - 5 types</li>
                        <li> Prime Number</li>
                        <li> Fibonacci Sequence</li>
                        <li> Factorial</li>
                        <li> Recursion</li>
                        <li> Swap 2 Variables</li>
                            
                      </ul>
                    </li>
                    <li> <b>Data Structures</b>
                        <ul>
                            <li> Linear Search</li>
                            <li> Bubble Sort</li>
                        </ul>
                    </li>
        
                  <li> <b>Arrays</b> 
                    <ul>
                            <li> 1-D Array</li>
                            <li> 2-D Array</li>
                        </ul>
                  </li>
                  <li> <b>String Classes</b>
                    <ul>
                      <li> String methods 
                        <ul>
                            <li>length</li>
                            <li>substr</li>
                            <li>charat</li>
                            <li>instr</li>
                            <li>toString()</li>
                            <li>toCharArray</li>
                            <li>trim</li>
                            <li>equals, equalsignorecase</li>
                            <li>trim</li>
                            <li>uppercase etc.</li>
                        </ul>
                      </li>
                      <li> String Buffer </li>
                      <li> String Builder </li>
                      <li>String Immutable concept</li>
                    </ul>
                  </li>
                  <li> <b>Wrapper Classes</b>
                    <ul>
                      <li> Integer Class</li>
                      <li> Double Class</li>
                      <li> Long Class</li>
                      
                    </ul>
                  </li>
                  <li> <b>DateTime API</b>
                    <ul>
                      <li> Date methods </li>
                      <li> Calendar API </li>
                      <li> DataFormat </li>
                      <li> SimpleDateFormat </li>
                      
                    </ul>
                  </li>
                  <li> <b>String Immutable Concept</b> </li>
                  <li> <b>Access Modifiers - Public, Private, Protected & Default</b> </li>
                  <li> <b>Packages</b> </li>
                  <li> <b>OOPS Concepts</b>
                    <ul>
                      <li> Inheritance 
                        <li>this keyword</li>
                        <li>toString() method</li>
                        
                      </li>
                      <li>Relationships
                        <ul>
                            <li>is-A relationship</li>
                            <li>has-A relationship</li>
                            <li>uses-A relationship</li>
                        </ul>
                      </li>
                      <li> Polymorphism 
                        <ul>
                            <li>method overloading</li>
                            <li>method overriding</li>
                            <li>final keyword</li>
                            <li>compile time & runtime polymorphism</li>
                        </ul>
                      </li>
                      <li> Encapsulation </li>
                      <li> Abstraction
                        <ul>
                            <li>Interface
                                <ul>
                                    <li>Extending interface</li>
                                    <li>Functional interface</li>
                                </ul>
                            </li>
                            
                            <li>Abstract Class</li>
                        </ul>
                      
                      <li> instanceof operator</li>
                    </ul>
                  </li>
                  <li> <b>Nested & Anonymous Class</b> </li>
                  <li> <b>Exception Handling</b>
                    <ul>
                      <li>Try..Catch...Finally Block</li>
                      <li>using internal exceptions</li>
                      <li>User defined expceptions</li>
                      <li>throw and throws keyowrd</li>
                    </ul>
                  </li>
                  <li> <b> Collection Framework & Generics :: java.util pkg</b>
                    <ul>
                      <li> Arrays </li>
                      <li> Vectors </li>
                      <li> Enumeration </li>
                      <li> List </li>
                      <li> ArrayList </li>
                      <li> LinkedList </li>
                      <li> Using Generics </li>
                      <li> Set </li>
                      <li> SortedSet </li>
                      <li> HashSet </li>
                      <li> Map </li>
                      <li> HashMap</li>
                      <li> SortedMap</li>
                    </ul>
                  </li>
                  <li> <b>Using java.util.Collections Class</b>
                    <ul>
                      <li> Collection Sort </li>
                      <li> Collection Shuffle </li>
                      <li> Comparator</li>
                      <li> Comparable</li>
                    </ul>
                  </li>
                  <li> <b>MySQL</b>
                    <ul>
                      <li> Setup & Configuration </li>
                      <li> Using Professional Tool - MySQL Workbench </li>
                      <li> Creating Database </li>
                      <li> Creating Tables </li>
                      <li> CRUD Operations </li>
                    </ul>
                  </li>
                  <li> <b>JDBC</b>
                    <ul>
                      <li> Configuration </li>
                      <li> Creating Tables </li>
                      <li> CRUD Operations</li>
                    </ul>
                  </li>
                  <li> <b>Integrating Collections & JDBC</b> </li>
                  <li> <b>Multi Threading</b>
                    <ul>
                      <li> Basics </li>
                      <li> Thread Joins </li>
                      <li> Thread Synchronization </li>
                      <li> Runnable Interface </li>
                      <li> Executor Service - Fixed Thread Pool</li>
                    </ul>
                  </li>
                  <li> <b> File IO</b>
                    <ul>
                      <li> IO Streams examples </li>
                      <li> Reader & Writer</li>
                      <li> Serialization & De-Serialization</li>
                      <li>transient</li>
                    </ul>
                    
                  </li>
                  
                  
                  <li> <b>Lambda Experssions (Latest)</b></li>
                  <li> <b>Default Methods (Latest)</b></li>
                  <li> <b>Streams (Latest)</b></li>
                  
                </ul>
              </div>
            </div>
          </div>
          
          <div class="col-12">
            <div class="syl_item">
              <div class="main_syl_head">
                <a class="syl_head">
                  <h3 class="syl_head_con"> J2EE (Advanced Java)</h3>
                </a>
              </div>
              <div class="syl_body">
                <ul class="ful">
                  <li><b>Environment Configuration</b>
                    <ul>
                      <li> Setting Up Eclipse with Apache Tomcat </li>
                      <li> Creating HTML Forms </li>
                      <li> CSS Integration </li>
                      <li> JavaScript form Validation </li>
                      <li> J2EE Architecture Overview </li>
                      <li> Servlets & JSP APIs and Life Cycle</li>
                    </ul>
                  </li>
                  <li><b>Creating Web Forms</b>
                    <ul>
                      <li> Form desinging in HTML</li>
                      <li> Sample application in HTML</li>
                    </ul>
                  </li>
                  <li><b>Servlet Programming</b>
                    <ul>
                      <li> Introduction to Servlets </li>
                      <li> Creating GET & POST Forms</li>
                      
                    </ul>
                  </li>
                  <li><b>Request Dispatcher</b></li>
                  <li><b>Send Redirect</b> </li>
                  <li><b>Difference between Request Dispatchers & Send Redirect</b> </li>
                  <li><b>Building JSP Application</b> </li>
                  <li><b>JSP Programming</b>
                    <ul>
                      <li> Scriplet Programming in JSP </li>
                      <li> Servlets and JSP Communication </li>
                      <li> Creating Application using JSP </li>
                      <li> JSP Directives </li>
                      <li> JSP Includes </li>
                      
                      
                    </ul>
                  </li>
                  <li><b>Session</b></li>
                  <li><b>Cookies</b></li>
                  
                  <li><b>JDBC Integration</b>
                    <ul>
                        <li> Configuring MySQL Jar file </li>
                        <li> Updating Servlets with JDBC </li>
                        <li> Performing Insert, Update, Delete operations on Forms using JDBC </li>
                    </ul>
                  </li>
                  <li><b>File Upload/download </b> </li>
                  
                  <li><b>JSTL - JSP Tag Library</b>
                    <ul>
                      <li> Core Tags </li>
                      <li> Function Tags </li>
                      <li> Formatting Tags </li>
                      <li> Expression Language </li>
                      <li> Using JSTL in JSP pages </li>
                    </ul>
                  </li>
                  <li><b>AJAX & JSON</b>
                    <ul>
                      <li> Creating JSP Pages with AJAX forms. </li>
                      <li> Integration AJAX & Servlets </li>
                      <li> Display AJAX response on JSP Page </li>
                    </ul>
                  </li>
                  
                  <li><b>Project</b> </li>
                </ul>
              </div>
            </div>
          </div>
          <div class="col-12">
            <div class="syl_item">
              <div class="main_syl_head">
                <a class="syl_head">
                  <h3 class="syl_head_con">Hibernate & Spring Boot MVC</h3>
                </a>
              </div>
              <div class="syl_body">
                <ul class="ful">
                  <li><b>Hibernate</b>
                    <ul>
                      <li> Configuring Database</li>
                      <li>Understanding ORM framework</li>
                      
                      <li>Hibernate Properties</li>
                      <li>Using JPA</li>
                      <li>Creating Tables, indexes, columns, primary keys, foreign keys using Hibernate</li>
                      <li>HQL</li>
                      <li>Criteria</li>
                              
                      <li>1 to 1 mapping</li>
                      <li>many to 1 mapping</li>
                      <li>many to many mapping</li>
                      <li>Cache</li>  
                     </ul> 
                  </li>
                  <li><b>Spring</b>
                    <ul>
                      <li> Setting Maven Dependencies in Eclipse </li>
                      <li> Configuring Spring Properties</li>
                       <li>IOC Container & Dependency Injection</li>
                      <li>Spring Components
                        <ul>
                          <li> Singleton, Prototype & Lazy Objects</li>
                        </ul>
                      </li>
                      <li>Building Spring Stand Alone Project
                        <ul>
                          <li> Working with Class, Objects etc in XML </li>
                          <li> Using Property Arguments </li>
                          <li> Using Constructor Arguments </li>
                          <li> Using Ref Arguments </li>
                        </ul>
                      </li>
                      <li>Autowiring
                        <ul>
                          <li> By Name </li>
                          <li> By Type </li>
                          <li> Using Qualifier Tag </li>
                        </ul>
                      </li>
                      <li>Collections
                        <ul>
                          <li> List </li>
                          <li> Set </li>
                          <li> Map </li>
                          <li> Properties </li>
                        </ul>
                      </li>
                      <li>AOP</li>
                      <li>Spring JDBC
                        <ul>
                          <li> using JDBCTemplate</li>
                          <li> CRUD Operations</li>
                          <li> Select Operations</li>
                          <li> using RowMapper</li>
                        </ul>
                      </li>
                     </li>
                    </ul>
                 </li>
                  <li><b>SpringBoot Software Installations</b>
                    <ul>
                        <li>STS</li>
                        <li> POSTMAN </li>
                    </ul>
                  </li>
                  <li><b>Sring Boot & REST API</b>
                    <ul>
                      <li> Creating Spring Boot Application </li>
                      <li> Setting MAVEN Dependencies </li>
                      <li> JPA / Hibernate Integration </li>
                      <li> Creating DAO, Service etc. Classes </li>
                      <li>Using Annotations & Classes
                          <ul>
                             
                              <li>@RestController</li>
                              <li>@RequestMapping</li>
                              <li>@GetMapping</li>
                              <li>@PostMapping</li>
                              <li>Model Interface</li>
                              <li>@Repository</li>
                              <li>@Service</li>
                              <li>ResponseEntity</li>
                              <li>@ResponseBody</li>
                              <li>@RequestBody</li>
                          </ul>
                      </li>
                      <li> Performing CRUD Operations</li>
                      <li> Testing with POSTMAN</li>
                    </ul>
                  </li>
                  
                  <li><b>Spring Boot MVC</b>
                    <ul>
                      <li> Configuration </li>
                      <li> @Controller</li>
                      <li> @RequestMapping</li>
                      <li> Dynamic URLs & Dynamic Parameters </li>
                      <li> GET, POST, PUT, DELETE annotations </li>
                      <li> Using JSP Forms </li>
                      <li> Sessions </li>
                      <li> Routing </li>
                      <li> JSTL / TheampLeaf Integration </li>
                      <li> Spring Forms </li>
                      <li> Validation API </li>
                      <li> CRUD Implementation </li>
                      <li> AJAX With REST API </li>
                      <li> Project </li>
                    </ul>
                  </li>
                  <!--
                  <li><b>Spring Security</b>
                    <ul>
                      <li> Defining Security </li>
                      <li> Using BCrypt Alogrithm </li>
                      <li> Configuring Database </li>
                      <li> Security Implementation </li>
                    </ul>
                  </li>
                  -->
                  <li><b>Spring Boot Microservices</b>
                    <ul>
                      <li> Introduction to Microservices</li>
                      <li> Microservice Architecture </li>
                      <li> Difference between Monolithic and Microservice Architecture </li>
                      <li> Building and deploying a Microservice </li>
                      <li> Actuators</li>
                    </ul>
                  </li>
                  <li><b>Spring Security overview</b></li>
                  <li><b>Project</b></li>
                  
                  
                </ul>
             </div>
            </div>
          </div>
          