<?php
	

?>
<!DOCTYPE html>
<html class="csstransforms no-csstransforms3d csstransitions" lang="en">


<body>
    <?php include("common/header.php");?>

    <!--/header-->
<section id="about-us">
        <div>
            <!-- about us slider -->
            <div id="about-slider">
                <div id="carousel-slider" class="carousel slide" data-ride="carousel">
                    <!-- Indicators -->
                    <ol class="carousel-indicators visible-xs">
                        <li data-target="#carousel-slider" data-slide-to="0" class="active"></li>
                        <li class="" data-target="#carousel-slider" data-slide-to="1"></li>
                        <li class="" data-target="#carousel-slider" data-slide-to="2"></li>
                    </ol>
                    <div class="carousel-inner">
                        <div class="item active">
                            <img src="/images/technology/hibernate/hibernate-course.jpg" class="img-responsive" alt="hibernate course" title="hibernate course" >
                        </div>
                        <div class="item">
                            <img src="/images/technology/hibernate/hibernate-classes.jpg" class="img-responsive" alt="hibernate classes" title="hibernate classes">
                        </div>
                        <div class="item">
                            <img src="/images/technology/hibernate/hibernate-training-institutes.jpg" class="img-responsive" alt="hibernate training institutes" title="hibernate training institutes">
                        </div>
                    </div>
                    
                </div>
                <!--/#carousel-slider-->
            </div>
            <!--/#about-slider-->
        </div>
        <!--/.container-->
    </section>


<h1> <?php echo $GLOBALS['h1_page_title'];  ?></h1>

<section id="middle">
        <div class="container">
            <div class="row">
                <div style="visibility: visible; animation-name: fadeInDown;" class="col-sm-6 wow fadeInDown animated">
                    <div class="skill">
                        <h2>Hibernate ORM Framework Course - Overview</h2>
                        <ul>
							<li><p>Hibernate is No.1 Java Based Enterprise ORM Framework <b>to Make Application Database Independent</b> because of its ORM (Object Relational Mapping) implementation which makes Enterprise Applications easy to switch between database providers without chaning code as per their requirements.</p></li>
							<li><p><b>Reasons for Being No. 1</b>
								<ul>
									  <li>Based on Design Patterns</li>
									  <li>Easy Integration With Existing Application & Other Frameworks like Spring, Struts, J2EE etc</li>
									  <li>Inbuilt Transaction Management</li>
									  <li>Inbuilt Data Cache For Fast Data Retrieval</li>
									  <li>Provides Data Persistence<br>etc</li>
									  
								</ul>
							</p></li>
							<li><p>Easy to Learn & Implement</p></li>
							<li><p><b>Pre-requisite</b> - Core Java and SQL Basics</p></li>
							
						</ul>
                    </div>
                </div>
                <!--/.col-sm-6-->
                <?php include("courses/benefits.php"); ?>

            </div>

        </div>
        </div>
        <!--/.row-->
        </div>
        <!--/.container-->
    </section>

    <section id="about-us">
        <div class="container">
			
			<!-- about us slider -->
			<!-- Our Skill -->
			<div class="skill-wrap clearfix">
			
				<h2 style="text-align: center;font-size:32px;color:blue;">Syllabus</h2>
				
				<br><?php  include($_SERVER['DOCUMENT_ROOT'].'/common/get-fees.php');  ?><br>
				<div class="row">
				    <div class="col-sm-3">
						&nbsp;
					</div>
					 <div class="col-sm-6">
						
						<div class="second-arrow hidden-xs">
							<hr> <i class="fa fa-angle-down"></i>
							<div class="row clearfix">
								<div class="single-profile-top wow fadeInDown" data-wow-duration="100ms" data-wow-delay="100ms">
									
									<ul>
										<li><b>ORM Overview</b></li>
										<li>How ORM & JDBC Works</li>
										<li>Introduction to Hibernate Framework</li>
										<li>Architecture</li>
										<li><b>XML Based Configuration</b></li>
										<li>Building First Application using XML</li>
										<li><b>Annotation Based Configuration</b></li>
										<li>Building First Application using Annotations</li>
										<li><b>Hibernate Operations For</b>
											<ul>
												<li>Table Creation</li>
												<li>Defining Data Types</li>
												<li>Constraints</li>
												<li>Primary & Unique Keys</li>
												<li>Foreign Keys</li>
												<li>Not Null Constraint</li>
												<li>Size Constraint etc</li>
											</ul>
										</li>
										<li><b>DAO Classes</b></li>
										<li><b>CRUD Opeartions</b></li>
										<li><b>List Integration & Data Display</b></li>
											
										<li><b>Joins & Implementing Database Concepts</b>
											<ul>
												<li>Many to One Mapping</li>
												<li>One to One Mapping</li>
												<li>Many to Many Mapping</li>
												
											</ul>
										</li>
										<li>Inheritence in Hibernate</li>
										<li><b>Exception Handling</b></li>
										<li><b>HQL</b> (as required)</li>
										<li><b>Hibernate Level 1 Cache</b></li>
										<li><b>Hibernate Level 2 Cache</b></li>
										<li><b>Project</b></li>
									</ul>
								</div>
							</div><!--/.col-lg-4 -->
						</div>
					</div>
					
					
					 <div class="col-sm-3">
						&nbsp;
					</div>
				</div>
            </div><!--/.our-skill-->
		</div><!--/.container-->
    </section><!--/about-us-->
    
    <br>&nbsp;<br>&nbsp;<br>
    <?php  include($_SERVER['DOCUMENT_ROOT'].'/common/livebatch-onpageinfo.html');  ?>
    <?php  include($_SERVER['DOCUMENT_ROOT'].'/courses/java/static-enroll-sec-full.html');  ?><br><br>&nbsp;<br>

<style>
        .active-courses {
            color: #fff;
            background: #c52d2f;
        }
    </style>
    <?php include("common/trainer.php"); ?>
    <!-- Profile section end -->

	<?php include("common/batch-timings.php"); ?>
    
    </div>
    </div>
    </div>

    <?php include("common/students-review.php"); ?>
        <!--/#feature-->
	<?php include("common/footer.php"); ?>


</body>

</html>
