<?php require_once $_SERVER['DOCUMENT_ROOT'] . '/header.php'; ?>
<!-- Set course category id -->
<input type="hidden" id="get_course_cat_id" data-course-cat-id="4" data-course-type="P">

<!-- Set course id -->
<!-- <input type="hidden" id="get_course_cat_id" data-course-id="1" data-course-type="S"> -->

<!-- Self learning set course id -->
<input type="hidden" id="get_any_s_course" data-course-id="4" data-course-type="A">

<!-- Course Information Section -->
<section class="about_crs_sec abtsec" >
  <div class="content_bg_box">
    <div class="container main_box">
      <h1 data-aos="fade-down"> <?php echo $GLOBALS['h1_page_title'] ?? ""; ?></h1>
      <div class="learners">
        <div class="l_no">
          <span>Learners <span class="counter_no">1000+</span></span>
        </div>
        <div class="l_review">
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star-half-alt"></i>
        </div>
      </div>
      <ul>
      
        <li>
          <p class="show-more-text"><?php echo $GLOBALS['overview'] ?? ""; ?></p>
        </li>
        
        <li>
          <b><?php echo $GLOBALS['text_content_b'] ?? ""; ?> - </b>
          <p class="show-more-text">Database is need of every industry and hence, there is a huge demand for data professionals across the world. Multiple technologies are used to create and maintain data. Excel and Oracle which are leading technologies in the world are covered in this training program. Hence the best <?php echo $GLOBALS['text_content'] ?? ""; ?>! Enroll today. T&C Apply.</p>
        </li>
		<li>
          <b>Jobs Roles Targeted - </b>
          <p class="show-more-text">Oracle Developer, SQL Developer etc.</p>
        </li>
        <li>
		    <b>Note - </b>
          <p class="show-more-text">DBA can be added to those interested.</p>
        </li>
      </ul>
    </div>
  </div>
</section>


<!-- Syllabus  Section -->
<!-- Syllabus Section -->
<section class="syllabus_sec sec_even">
  <h2 class="sec_title" > Syllabus </h2>
  <p class="text-center aos-init aos-animate dhd" style="font-size:14px;display:none;" data-aos="fade-down">3.5 months</p>
  <div class="container">
    <div class="row">
      <div class="col-12 col-md-6 mx-auto my-2 crs_dd_div">
        <div class="row">
          <?php include_once $_SERVER['DOCUMENT_ROOT'] . "/courses/oracle/syllabus-sql.php" ?>
          <?php include_once $_SERVER['DOCUMENT_ROOT'] . "/courses/oracle/syllabus-plsql.php" ?>
          <?php include_once $_SERVER['DOCUMENT_ROOT'] . "/courses/data-analyst/syllabus-excel-analytics.php"; ?>
          <?php include_once $_SERVER['DOCUMENT_ROOT'] . "/courses/oracle/syllabus-linux.php" ?>
          <?php include_once __DIR__ . "/syllabus-linux.php" ?>
        
        <div class="col-12 dhd">
              <div class="syl_item">
                <div class="main_syl_head">
                  <a class="syl_head">
                    <h3 class="syl_head_con">Duration</h3>
                  </a>
                </div>
                <div class="syl_body">
                  <ul class="ful">
                    <li>         <b>Weekdays</b> - <br>>> 3.5 months@1.5hrs/day<br>>> 2.5 months@2.5hrs/day<br>
									<b>Weekends</b> - <br>>> 3.5 months@2 to 2.5 hrs/day<br>>> 2.5 months@3hrs/day<br><br></li>
                                    
                                    <li><b><a style="color:blue;text-decoration:underline;" class="fixedBtn conUsBtn contactUs_modal_btn" data-header-title="Get Upcoming Batch">Upcoming Batches</a></b><br><br></li>
                                    <li><b><a style="color:blue;text-decoration:underline;" class="fixedBtn conUsBtn contactUs_modal_btn" data-header-title="Get Fees Details">Get Fees</a></b></li>
				  </ul>
                </div>
              </div>
         </div>
		
        </div>
      </div>
    </div>
    <div class="text-center">
      <a class="show_more_btn"> <i class="fas fa-angle-double-down"></i> Show More</a>
    </div>
  </div>
</section>


<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/benefits_sec.php"; ?>
 
<?php require_once $_SERVER['DOCUMENT_ROOT'] . '/footer_job_guarantee.php'; ?>

