<!-- Syllabus Section -->
<section class="syllabus_sec sec_even">
  <div class="container">
    <h2 class="sec_title d-none d-lg-block" > Syllabus </h2>
    <h2 class="sec_title d-block d-lg-none" data-aos="fade-down"> Job Opportunity </h2>
    <h6 class="text-center mb-4 text-muted d-none d-lg-block" data-aos="fade-down">2 to 2.5 months - Attractive Fees
    </h6>
    <div class="row">
      <div class="col-sm-12 col-lg-6 my-4 order-1 order-lg-0 crs_dd_div">
        <div class="row">
          <div class="col-12">
            <div class="syl_item">
              <div class="main_syl_head">
                <a class="syl_head">
                  <h3 class="syl_head_con">Introduction to IT</h3>
                </a>
              </div>
              <div class="syl_body">
                <ul class="ful">
                  <li> IT Oveview and Industry Trends </li>
                  <li> Trending Technologies and Future </li>
                  <li> About Our Course, Job Roles Targeted </li>
                  <li> Current & Future IT Trends & How our Course Will Help You in it </li>
                  <li> Technical Training Starts</li>
                </ul>
              </div>
            </div>
          </div>
          <div class="col-12">
            <div class="syl_item">
              <div class="main_syl_head">
                <a class="syl_head">
                  <h3 class="syl_head_con">Manual Testing</h3>
                </a>
              </div>
              <div class="syl_body">
                <ul class="ful">
                  <li> <b>Testing Fundamentals</b>
                    <ul>
                      <li>Quality Control
                      </li>
                      <li>Quality Assurance
                      </li>
                      <li>Functional Tests </li>
                    </ul>
                  </li>
                  <li> <b>Non Functional Tests</b>
                    <ul>
                      <li>Performance Testing
                      </li>
                      <li>Usability Testing
                      </li>
                      <li>Reliability Testing
                      </li>
                      <li>Security Testing </li>
                    </ul>
                  </li>
                  <li> <b>Life Cycles</b>
                    <ul>
                      <li>SDLC - Software Development Life Cycle
                      </li>
                      <li>STLC - Software Testing life Cycle
                      </li>
                      <li>Difference between SDLC & STLC</li>
                    </ul>
                  </li>
                  <li> <b>Testing Types</b>
                    <ul>
                      <li>Black Box Testing </li>
                      <li>White Box </li>
                    </ul>
                  </li>
                  <li> <b>Software Testing Models</b>
                    <ul>
                      <li>WaterFall Model </li>
                      <li>V Model </li>
                      <li>Agile Methodology </li>
                      <li>Iterative Model </li>
                      <li>RAD Model </li>
                      <li>Agile Testing </li>
                      <li>Advantages of Models </li>
                      <li>Dis-advantages of Models </li>
                    </ul>
                  </li>
                  <li> <b>Test Cases</b>
                    <ul>
                      <li>Understanding Project</li>
                      <li>Writing Test Cases in Excel</li>
                      <li>Executing Test Cases</li>
                    </ul>
                  </li>
                  <li> <b>Test Design Techniques</b>
                    <ul>
                      <li>Static testing</li>
                      <li>Review Process</li>
                      <li>Roles and Responsibilities of Review Process</li>
                      <li>Test Case Preparation</li>
                      <li>Boundary Value Analysis</li>
                      <li>Equivalence Partitioning</li>
                      <li>Software Verification</li>
                      <li>Software Validation</li>
                      <li>Stress Testing</li>
                      <li>Load Testing</li>
                      <li>Endurance Testing</li>
                      <li>Testing Metrics </li>
                    </ul>
                  </li>
                  <li> <b>Bug Life Cycle</b> </li>
                  <li> <b>Regression Testing</b>
                    <ul>
                      <li>Addition of Modules </li>
                      <li>Testing on Addition of Modules </li>
                    </ul>
                  </li>
                  <li> <b>UAT - User Acceptance Testing</b> </li>
                  <li> <b>Alpha Testing</b> </li>
                  <li> <b>Beta Testing</b> </li>
                  <li> <b>Test Management</b>
                    <ul>
                      <li>Risk Analysis</li>
                    </ul>
                  </li>
                  <li> <b>Database Testing</b>
                    <ul>
                      <li>SQL Concepts</li>
                      <li>Database Testing Process</li>
                      <li>SQL Queries</li>
                      <li>Select</li>
                      <li>Insert</li>
                      <li>Update</li>
                      <li>Delete</li>
                      <li>ACID Properties</li>
                    </ul>
                  </li>
                  <li> <b>ISTQB (Foundation Level) Certification Preparation</b>
                    <ul>
                      <li>Entire Syllabus of ISTQB will be covered </li>
                      <li>Sample MCQs questions and answer PDF will be provided </li>
                      <li>Practise Test Session will be conducted</li>
                    </ul>
                  </li>
                  <li> <b>Live Projects on</b>
                    <ul>
                      <li>Android APP </li>
                      <li>Website </li>
                      <li>Web Application </li>
                    </ul>
                  </li>
                </ul>
              </div>
            </div>
          </div>
          <div class="col-12">
            <div class="syl_item">
              <div class="main_syl_head">
                <a class="syl_head">
                  <h3 class="syl_head_con">Jira</h3>
                </a>
              </div>
              <div class="syl_body">
                <ul class="ful">
                  <li> <b>Industry Leader Tool for Software Testing</b> </li>
                  <li> <b>Jira Concepts</b>
                    <ul>
                      <li> Introduction to Jira Atlassian </li>
                      <li> Definition </li>
                      <li> Functionalities </li>
                      <li> Jira Software Product: Project and Issue tracking </li>
                      <li> Agile Framework & Manifesto </li>
                    </ul>
                  </li>
                  <li> <b>Jira Atlassian Environment Setup</b>
                    <ul>
                      <li> Create Jira Atlassian Software Account </li>
                      <li> Creating Project and enabling Defects/Issue Management </li>
                      <li> Adding users to project</li>
                    </ul>
                  </li>
                  <li> <b>Scrum Master</b>
                    <ul>
                      <li> Introduction to Scrum Master </li>
                      <li> Creating Project using Scrum Template </li>
                      <li> Scrum Events and Artifact </li>
                      <li> Sprint Planning </li>
                      <li> Scrum Roles </li>
                      <li> Stand-ups </li>
                      <li> Iteration/Sprint Planning Meeting </li>
                      <li> Retrospectives </li>
                      <li> Distributed Scrum </li>
                    </ul>
                  </li>
                  <li> <b>JIRA Classic Project</b>
                    <ul>

                      <li> Introduction to classic project </li>
                      <li> Backlogs:-How to create backlogs </li>
                      <li> Sprint :- Creating Sprint </li>
                      <li> Creating issues in backlogs </li>
                      <li> Adding Backlog issues to Sprint</li>
                      <li> TODO - PROGRESS- DONE </li>
                      <li> Create Component </li>
                      <li> Assign component to assignee lead </li>
                      <li> Add Backlog issue in component </li>
                      <li> Delete component from project </li>
                      <li> Walk-through and Build Process </li>
                    </ul>
                  </li>
                  <li> <b>Next Gen Project</b>
                    <ul>
                      <li> Introduction to Next Gen Project </li>
                      <li> Enable/Create Roadmap </li>
                      <li> Setting deadlines of issues using Roadmap </li>
                      <li> Assign Task to Assigner via Roadmap </li>
                      <li> Adding TODO - PROGRESS -DONE status to Roadmap </li>
                      <li> Sharing Roadmap details to all team members </li>
                      <li> Exporting Roadmap deadlines </li>
                      <li> Create Backlogs in Next Gen Project </li>
                      <li> Create Sprint - Add issues </li>
                      <li> Next Gen Board - TODO,Progress,Done</li>
                    </ul>
                  </li>
                  <li> <b>Dashboards in Jira Software</b>
                    <ul>

                      <li> Dashboard Overview </li>
                      <li> Dashboard Gadgets </li>
                      <li> Default Dashboard </li>
                      <li> Create Sample Dashboard </li>
                      <li> Edit,Copy,Share Dashboard </li>
                      <li> Adding Backlog details to dashboard </li>
                      <li> Adding Reports details to dashboard </li>
                      <li> Setup Wallboard Slideshow </li>
                      <li> Add Filters in Dashboard</li>
                    </ul>
                  </li>
                  <li> <b>Epics in Jira</b>
                    <ul>

                      <li> Understanding Agile Epic in classic project </li>
                      <li> Enable Epic Panel </li>
                      <li> Add/Remove Epic from Project </li>
                      <li> Create issue in Epic </li>
                      <li> Attach Epic with Backlog issues</li>
                    </ul>
                  </li>
                  <li> <b>Versions in Jira</b>
                    <ul>
                      <li> Introduction to Version </li>
                      <li> Creating Version for classic project as well next gen project </li>
                      <li> Issue type in Version </li>
                      <li> Attachment of component in Version </li>
                      <li> Assigning Version to Reporter </li>
                      <li> Fix Version </li>
                    </ul>
                  </li>
                  <li> <b>Defect Reports in Jira</b>
                    <ul>
                      <li> Introduction to Defect Template in Jira </li>
                      <li> Logging Defects in Jira </li>
                      <li> Defect Lifecycle </li>
                      <li> Searching Defects and doing bulk changes </li>
                      <li> Creating favourite search filters for Defect </li>
                      <li> Attaching files and screenshot to defects </li>
                      <li> Adding Report Status </li>
                      <li> Screenshot Attachment </li>
                      <li> Setting Priority level of Bug </li>
                      <li> Label and linked issues </li>
                      <li> Assign bug to Developer </li>
                      <li> Generating Sprint Reports o Using Burnup Report o Using Sprint Burndown Report o Velocity
                        Report </li>
                      <li> Generating Epic Reports o Using Epic Report o Using Epic Burndown o Using Control Chart </li>
                      <li> Pie Chart Report </li>
                    </ul>
                  </li>
                  <li> <b>Best Practice</b> </li>
                  <li> <b>Live Project on</b>
                    <ul>
                      <li> Website </li>
                      <li> Web Application </li>
                    </ul>
                </ul>
              </div>
            </div>
          </div>
          <?php include_once $_SERVER['DOCUMENT_ROOT'] . "/courses/web-development/syllabus-web-designing.php" ?>
          <?php include_once $_SERVER['DOCUMENT_ROOT'] . "/courses/web-development/syllabus-web-development.php" ?>
          <?php include_once $_SERVER['DOCUMENT_ROOT'] . "/courses/pg-in-it/syllabus-android.php" ?>
          <?php include_once $_SERVER['DOCUMENT_ROOT'] . "/courses/sql/syllabus-adv-mysql.php"; ?>
        </div>
        <div class="text-center">
          <a class="show_more_btn"> <i class="fas fa-angle-double-down"></i> Show More</a>
        </div>
      </div>
      <div class="col-sm-12 col-lg-6 my-4 order-0 order-lg-1" data-aos="fade-down">
        <img loading="lazy" class="pyramid-img" src="/assets/img/syllabus/IT Diploma Triangle PG.png" >
        <div class="container d-block d-lg-none mt-5">
          <h2 class="sec_title" > Syllabus </h2>
          <h6 class="text-center text-muted" data-aos="fade-down">2 to 2.5 months - Attractive Fees</h6>
        </div>
      </div>
    </div>
  </div>
</section>