<?php require_once $_SERVER['DOCUMENT_ROOT'] . '/header.php'; ?>
<!-- Set course category id -->
<!-- <input type="hidden" id="get_course_cat_id" data-course-cat-id="1" data-course-type="P"> -->

<!-- Set course id -->
<input type="hidden" id="get_course_cat_id" data-course-id="1" data-course-type="S">

<!-- Self learning set course id -->
<input type="hidden" id="get_any_s_course" data-course-id="11" data-course-type="A">

<!-- Course Information Section -->
<section class="about_crs_sec" >
  <div class="content_bg_box">
    <div class="container main_box">
      <h1 data-aos="fade-down"> <?php echo $GLOBALS['h1_page_title'] ?? ""; ?></h1>
      <div class="learners">
        <div class="l_no">
          <span>Learners <span class="counter_no">1000+</span></span>
        </div>
        <div class="l_review">
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star-half-alt"></i>
        </div>
      </div>
      <ul>
      <li>
          <p class="show-more-text"><?php echo $GLOBALS['overview'] ?? ""; ?></p>
        </li>
        
        <li>
          <h2>About Our Python Full Stack Developer Course - </h2>
          <p class="show-more-text">Learn from basics of Python to application development in DJango with projects under our Experts. Can be learnt by both freshers and experienced to become a <u>Full Stack Python Developer!</u>
          </p>
        </li>
		
        <li>
          <h2>Jobs Roles Targeted - </h2>
          <p class="show-more-text">Python Developer, Web Developer, Python Full Stack Developer etc.</p>
        </li>
		
        
        <li>
          <h2>Any Pre-requisites - </h2>
          <p class="show-more-text">None. Any one from IT & non IT can learn. Individual courses / customized training available.</p>
        </li>   
			
      </ul>
    </div>
  </div>
</section>


<!-- Syllabus Section -->
<?php include_once __DIR__ . "/syllabus.php"; ?>

<?php include_once __DIR__ . "/tools.php"; ?>

<section class="benefits_sec sec_even project">
    
    <h2 class="sec_title" data-aos="fade-down">Python <span class="title_key">Project </span></h2>
    <p style="text-align: center;padding: 10px;color:#eb2707;font-weight: bold;">1 of the projects covered in one of our batches</p>
    <div class="container">
        <div class="row">
        <div class="col-md-2"></div>
        <div class="col-md-8 col-12">
          <!-- iframe width="100%" height="380" src="https://www.youtube.com/embed/8W6Uoa2j0ao?rel=0" title="Python Course For Beginners with projects" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" allowfullscreen></iframe -->
        </div>
        <div class="col-md-2"></div>
      </div>
    </div>
</section>

<!-- Download Brochure Section -->
<?php /* include_once $_SERVER['DOCUMENT_ROOT'] . "/common/download_brochure_sec.php"; ?>

<!-- Tools Section -->


<!-- Demo Video Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/demo_video_sec.php";?>



<!-- Enroll Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/course_enroll_sec.php"; */ ?>




<!-- Benefits Section -->

<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/benefits_sec.php"; ?>

<?php /* 

<section class="recent_placement_sec sec_even">
  <h2 class="sec_title" style="margin-bottom: 30px;" data-aos="fade-down">Python <span class="title_key">Placements</span></h2>
  <div class="container" data-aos="fade-down">
    <div class="flexslider carousel recently_placed_slider">
      <ul class="slides">
        <li>
          <div>
            <img loading="lazy" alt="Python Placements in Thane & Mumbai" title="Python Placements in Thane & Mumbai"  src="/images/placements/python/abhishekh-singh.jpg" />
          </div>
        </li>
        <li>
          <div>
            <img loading="lazy" alt="Python Placements in Thane & Mumbai" title="Python Placements in Thane & Mumbai"  src="/images/placements/python/darshana-koli.jpg" />
          </div>
        </li>
        <li>
          <div>
            <img loading="lazy" alt="Python Placements in Thane & Mumbai" title="Python Placements in Thane & Mumbai"  src="/images/placements/python/venu-maduta.jpg" />
          </div>
        </li>
        <li>
          <div>
            <img loading="lazy" alt="Python Placements in Thane & Mumbai" title="Python Placements in Thane & Mumbai"  src="/images/placements/python/vijaykumar-yadav.jpg" />
          </div>
        </li>
        <li>
          <div>
            <img loading="lazy" alt="Python Placements in Thane & Mumbai" title="Python Placements in Thane & Mumbai"  src="/images/placements/python/madhuri-salgude.jpg" />
          </div>
        </li>
		
      </ul>
    </div>
  </div>
</section>
*/ ?>

<!-- FAQ Section -->


<!-- Reach Us Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/reachus_sec.php"; ?>

<!-- Review Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/review_sec.php"; ?>

<!-- Certificate Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/certificate_sec.php"; ?>

<!-- Company Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/company_sec.php"; ?>

<!-- footer Section -->
<?php require_once $_SERVER['DOCUMENT_ROOT'] . '/footer.php'; ?>


<script>
    
    $("#toollearn").append("<img  src='/assets/img/tool/python/Picture1.png' >      <img  src='/assets/img/tool/python/Picture7.png' >      <img  src='/assets/img/tool/python/Picture2.png' >      <img  src='/assets/img/tool/python/Picture3.png' >      <img  src='/assets/img/tool/python/Picture4.png' >      <img  src='/assets/img/tool/python/Picture5.png' >      <img  src='/assets/img/tool/python/Picture8.png' >      <img  src='/assets/img/tool/python/Picture9.png' >      <img  src='/assets/img/tool/python/Picture10.png' >	  <img  src='/assets/img/tool/python/Picture6.png' > ");
    
</script>

