<div class="col-12">
  <div class="syl_item">
    <div class="main_syl_head">
      <a class="syl_head">
        <h3 class="syl_head_con">Python & Advanced Python</h3>
      </a>
    </div>
    <div class="syl_body">
      <ul class="ful">
        <li> <b>Introduction & Installation</b>
          <ul>
			<li> Introdution</li>
            <li> Installing Python</li>
            <li> Installing Pycharm</li>
            <li> Configurations</li>
            
          </ul>
        </li>
        
        <li> <b>Programming Basics</b>
          <ul>
            <li> Variables </li>
            <li> Data Types </li>
            <li> User Inputs </li>
            <li> Unpacking </li>
            <li> Boolean Practice </li>
            <li> What If, Else and If, Making Decisions </li>
            <li> For Loops </li>
            <li> Break Continue Pass</li>
            <li> Break Vs Continue Vs Pass</li>
          </ul>
        </li>
        <li> <b>Data Structures</b>
          <ul>
            <li> List </li>
            <li> Tuple </li>
            <li> Set</li>
          </ul>
        </li>
        <li> <b>Logic Building & Programming</b>
          <ul>
            <li> Pattern Programs</li>
            <li> Prime Number</li>
            <li> Fibonacci Sequence</li>
            <li> Factorial</li>
            <li> Recursion</li>
            <li> Swap 2 Variables</li>
          </ul>
        </li>
       
        <li> <b>Data Structures</b>
            <ul>
                
                <li> Linear Search</li>
                <li> Bubble Sort</li>
            </ul>
        </li>
    
        <li> <b>Functions</b>
          <ul>
            <li> Creating Functions </li>
            <li> Functions Arguments </li>
            <li> Type of Arguments </li>
            <li> Keyworded Variable Length Arguments </li>
            <li> Using Built in Functions</li>
            <li> Global Keywords</li>
            <li> Passing List to Functions</li>
          </ul>
        </li>
        <li> <b>Anonymous Functions / Lambda</b></li>
        <li> <b>Filter / Map Reduce</b></li>
        <li> <b>Decorators</b></li>
        <li> <b>Modules</b></li>
        <li> <b>OOPs Programming</b>
          <ul>

            <li> Modules </li>
            <li> Special variable _name_ </li>
            <li> Class & Object </li>
            <li> _init_ method </li>
            <li> Constructor, Self and Comparing Objects</li>
            <li> Types of Variables</li>
            <li> Types of Method</li>
            <li> Inner Class</li>
            <li> Inheritance </li>
            <li> Constructor in Inheritance </li>
            <li> Introduction to Polymorphism </li>
            <li> Duck Typing </li
            <li> Operators Overloading </li>
            <li> Method Overloading</li>
            <li> Method Overriding</li>
            <li> Iterator</li>
            <li> Generators </li>
          </ul>
        </li>
        <li> <b>Exception Handling</b> </li>
        <li> <b>File handling</b> </li>
        
        <li> <b>MySQL Server Setup</b>
          <ul>
            <li> Installing and Configuring MySQL Server </li>
            <li> Creating Database </li>
            <li> CRUD Operations </li>
            <li> Create Tables
              <ul>
                <li> Insert </li>
                <li> Update </li>
                <li> Delete </li>
              </ul>
            </li>
          </ul>
        </li>
        <li> <b>Database Integration with Python</b>
          <ul>
            <li> Connection to Database from Python </li>
            <li> Writing functions to handle database operations </li>
            <li> CRUD Operations in python </li>
          </ul>
        </li>
        <li> <b>Web Scrapping</b>
          <ul>
            <li>Beautiful SOUP library</li>
            <li>Parsing HTML files</li>
            <li> Getting Data from Any Website</li>
          </ul>
        </li>
        <li> <b>Data Analytics (NumPy & Pandas)</b>
          <ul>
            <li> Installing & Understanding Analytics Packages </li>
            <li> NumPy Array Operations </li>
            <li> Pandas Data Frame Operations </li>
            <li> Data Acquisition (Import & Export) </li>
            <li> Indexing </li>
            <li> Selection </li>
            <li> Sorting </li>
            <li> Filtering </li>
            <li> Group By </li>
            <li> Binning </li>
            <li> Concatenation </li>
            <li> Merge </li>
            <li> Append </li>
            <li> Drop </li>
          </ul>
        </li>
        <li> <b>Data Visualization</b>
          <ul>
            <li> Installing Matplotlib & Seaborne libraries</li>
            <li> Charts & Plots
              <ul>
                <li> Histogram </li>
                <li> Scatter Plots </li>
                <li> Box Plots </li>
                <li> Line Chart </li>
                <li> Bar Chart </li>
                <li> Pie Chart etc. </li>
              </ul>
            </li>
          </ul>
        </li>
        
      </ul>
    </div>
  </div>
</div>