<?php require_once $_SERVER['DOCUMENT_ROOT'] . '/header.php'; ?>
<!-- Set course category id -->
<!-- <input type="hidden" id="get_course_cat_id" data-course-cat-id="1" data-course-type="P"> -->

<!-- Set course id -->
<input type="hidden" id="get_course_cat_id" data-course-id="1" data-course-type="S">

<!-- Self learning set course id -->
<input type="hidden" id="get_any_s_course" data-course-id="11" data-course-type="A">

<!-- Course Information Section -->
<section class="about_crs_sec" >
  <div class="content_bg_box">
    <div class="container main_box">
      <h1 data-aos="fade-down"> <?php echo $GLOBALS['h1_page_title'] ?? ""; ?></h1>
      <div class="learners">
        <div class="l_no">
          <span>Learners <span class="counter_no">1000+</span></span>
        </div>
        <div class="l_review">
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star-half-alt"></i>
        </div>
      </div>
      <ul>
      <li>
          <p class="show-more-text"><?php echo $GLOBALS['overview'] ?? ""; ?></p>
        </li>
        <li style="display:none;"><h2>About Salesforce - </h2>
          <p class="show-more-text">Salesforce is Industry Leader Tool in CRM. It provides variety of business related APPs that can be customized to crete strong customer relations and eventually helps in business growth.
            </p>
        </li>
        <li>
          <h2>About Salesforce Certification Course - </h2>
          <p class="show-more-text">Can be Learnt by both Freshers and Exp. who wish to become a <u>Salesforce Consultant</u>. Course covers both App Builder and Development modules with Salesforce ADM 201 & DEV 401 certifications guidance with Real Time Projects.
          </p>
        </li>
        <li style="display:none;"><h2>Duration - </h2>
          <p>2 to 2.5 months</p>
        </li>
		<li style="display:none;"><h2>Fees - </h2>
          <p><strike>&#8377;20000(O) / &#8377;25000(C)</strike>
          
		  </p>
        </li>
		<li style="display:none;"><h2>Trainer - </h2>
          <p>Exp. Professional, Trained Lots of Students!</p>
        </li>
        <li style="display:none;"><h2>100% Placement Support - </h2>
          <p class="show-more-text">Dedicated HR for placements who co-ordinates with HRs of companies for placements. Please visit home page for more info on our placement process. You could be the next Placed Student of QuickXpert Infotech. Inquire now.</p>
        </li>
        <li>
          <h2>You Will Learn ? </h2>
          <p class="show-more-text">All 3 modules - Admin, Development & Lightning in same course with projects</p>
        </li>
		<li>
          <h2>Any Pre-requisites - </h2>
          <p class="show-more-text">None. Any one from IT & non IT can learn.(No programming)</p>
        </li>
		<li style="display:none;">
          <h2>Scope & Job Openings - </h2>
          <p class="show-more-text">Good</p>
        </li>

		<?php  /* <li>
          <h2>Pay Packages - </h2>
          <p class="show-more-text">Rare Technology and Comes under Hot Skills. Hence packages are generally Good to High. General pay package at Fresher Level - Around 2.4 Lpa to Around 4.5 Lpa. One of our recent batch student have been offered around 2.5 Lpa package! At Experienced Level pay packages are Good to High and depends on both experience and expertise level. Please note - Package at both fresher and experienced levels varies from time to time as per industry and market conditions.</p>
        </li> */ ?>
        
        
        <li style="display:none;"><h2>Best Placement Service - </h2>
          <p class="show-more-text">Many of our students got job/placements within 2 months of course completion!</p>
        </li>
		<li style="display:none;"><h2>Upcoming Batch - </h2>
          <p class="show-more-text">New batches at regular intervals - <a style="color:wheat;text-decoration:underline;" class="fixedBtn conUsBtn contactUs_modal_btn" data-header-title="Inquire Now">Upcoming Batch</a></p>
        </li>
      </ul>
    </div>
  </div>
</section>


<!-- Syllabus Section -->
<section class="syllabus_sec sec_even">
  <h2 class="sec_title" > Syllabus </h2>
  <h6 class="text-center" style="padding-bottom:20px;color:#999;display:none;" data-aos="fade-down">Salesforce course</h6>
  <div class="container crs_dd_div">
    <div class="row">
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head syl_head_s">
              <h3 class="syl_head_con">Salesforce Cloud Configuration</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li> Intro to Salesforce </li>
              <li> Developer Account Creation</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con"> Object and Fields </h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li> App creation </li>
              <li> Object creation </li>
              <li> Field creation </li>
              <li> Data Types of Fields </li>
              <li> Tabs</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con"> Relationships </h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li> Concepts </li>
              <li> Look up </li>
              <li> Master details </li>
              <li> Other relationships </li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Security Models </h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li> User Management </li>
              <li> Profiles and Permission Sets </li>
              <li> Field level Security </li>
              <li> OWD </li>
              <li> Sharing Rules </li>
              <li> Roles </li>
              <li> Manual Sharing</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con"> Email Templates </h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">

              <li> Classic Email Templates </li>
              <li> Lightning Email Templates </li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con"> Salesforce Point and Click Utilities </h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li> Validation Rules </li>
              <li> Rules </li>
              <li> Flows </li>
              <li> Page Layouts </li>
              <li> Record Types </li>
              <li> Layout assignments </li>
              <li> Detail Page, Buttons </li>
              <li> Record Page </li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con"> Reports and Dashboards </h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">

              <li> Tabular Report</li>
              <li> Summary Report</li>
              <li> Matrix Report</li>
              <li> Joined Report</li>
              <li> Report Type</li>
              <li> Dashboards</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con"> Sales Cloud </h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              
              <li> Lead  </li>
              <li> Lead conversion </li>
              <li> Lead assignment rule </li>
              <li> Campaign </li>
              <li> Opportunity </li>
              <li> Account and Contact
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con"> Service Cloud </h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">

              <li> Overview </li>
              <li> Case Management </li>
              <li> Knwoledge Management </li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con"> Digital Experience (Community) </h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">

              <li> Concepts </li>
              <li> Enabling Communities </li>
              <li> Customer vs Partner </li>
              <li> Limitations and Costing </li>
              <li> Napili Template </li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con"> Data Management </h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li> Data Loader </li>
              <li> Data Import Wizard </li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con"> Apex Classes</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li> Intro</li>
              <li> Apex Basics </li>
              <li> Apex Programs </li>
              <li> Order of Execution</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con"> Apex Triggers</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li> Intro</li>
              <li> Types </li>
              <li> Trigger Events </li>
              <li> Context Variables</li>
              <li>Programs</li>
            </ul>
          </div>
        </div>
      </div>
      
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con"> SOQL and SOSL </h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li> SOQL queries </li>
              <li> SOSL queries </li>
              <li> difference between SOQL AND SOSL </li>
              <li> Various known bugs </li>
              
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con"> Intro to UI coding </h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li> HTML basics </li>
              <li> Javascript basics </li>
              
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con"> Batch Apex </h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li> What is batch apex </li>
              <li> Programs </li>
              
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con"> Test Classes </h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li> Intro </li>
              <li> Test class best practices </li>
              <li> Programs </li>
              
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con"> Lightning LWC </h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li> Intro </li>
              <li> LWC lifecycle </li>
              <li> LWC programs </li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head syl_head_s">
              <h3 class="syl_head_con">Best practices</h3>
            </a>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head syl_head_s">
              <h3 class="syl_head_con">Project / Case Study</h3>
            </a>
          </div>
        </div>
      </div>
	  <div class="col-12 col-md-6 dhd">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Duration</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
             <li>2 to 2.5 months</li>
               <li><b><a style="color:blue;text-decoration:underline;" class="fixedBtn conUsBtn contactUs_modal_btn" data-header-title="Get Upcoming Batch">Upcoming Batches</a></b></li>
                           
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6 chd">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Fees</h3>
            </a>
          </div>
          <div class="syl_body">
                   <ul class="ful">
                      <li><b>Live Online - <strike>&#8377;20000</strike> - &#8377;17000 (Limited Period)</b></li>
                      <li><b>Classroom - <a style="color:blue;text-decoration:underline;" class="fixedBtn conUsBtn contactUs_modal_btn" data-header-title="Get Fees">Get Fees</a></b></li>
                      <li>Fees inclusive of GST</li>
                      <li><b><a style="color:blue;text-decoration:underline;" class="fixedBtn conUsBtn contactUs_modal_btn" data-header-title="Get Upoming Batches">Upcoming Batches</a></b></li>
              
                  </ul>
                </div>
        </div>
      </div>
    </div>
    <div class="text-center">
      <a class="show_more_btn"> <i class="fas fa-angle-double-down"></i> Show More</a>
    </div>
  </div>
</section>


<!-- Benefits Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/benefits_sec.php"; ?>

<!-- Download Brochure Section -->
<?php /* include_once $_SERVER['DOCUMENT_ROOT'] . "/common/download_brochure_sec.php"; ?>

<!-- Demo Video Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/demo_video_sec.php"; ?>

<!-- Enroll Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/course_enroll_sec.php"; */?>

<!-- FAQ Section -->


<!-- Reach Us Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/reachus_sec.php"; ?>

<!-- Review Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/review_sec.php"; ?>

<!-- Certificate Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/certificate_sec.php"; ?>

<!-- Company Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/company_sec.php"; ?>

<!-- footer Section -->
<?php require_once $_SERVER['DOCUMENT_ROOT'] . '/footer.php'; ?>


