<?php require_once $_SERVER['DOCUMENT_ROOT'] . '/header.php'; ?>
<!-- Set course category id -->
<!-- <input type="hidden" id="get_course_cat_id" data-course-cat-id="1" data-course-type="P"> -->

<!-- Set course id -->
<input type="hidden" id="get_course_cat_id" data-course-id="1" data-course-type="S">

<!-- Self learning set course id -->
<input type="hidden" id="get_any_s_course" data-course-id="11" data-course-type="A">

<!-- Course Information Section -->
<section class="about_crs_sec" style="background-image: url(/assets/img/top_banner/coding_bg2.jpg);">
  <div class="content_bg_box">
    <div class="container main_box">
      <h1 data-aos="fade-down"> <?php echo $GLOBALS['h1_page_title'] ?? ""; ?></h1>
      <div class="learners">
        <div class="l_no">
          <span>Learners <span class="counter_no">1000+</span></span>
        </div>
        <div class="l_review">
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star-half-alt"></i>
        </div>
      </div>
      <ul>
        <li>
          <h2>About SAP HANA - </h2>
          <p class="show-more-text">SAP basically comes in 2 servers SAP ECC and SAP HANA. Hence SAP HANA is HANA Server of SAP which is Latest version of SAP ECC with Advanced functionalities and Fast Computing as comparaed to SAP ECC servers. Hence high in demand.</p>
        </li>
        <li>
          <h2>About SAP S/4 HANA PP Certification Course - </h2>
          <p class="show-more-text">It is HANA version of SAP PP Course </b>can be learnt by anyone including Freshers, Students and working professionals from any or people working in industry in production department who wish to become a <u>SAP Consultant</u> or exisiting SAP PP Consultants who want to upgrade themselves to S/4 HANA servers.
          </p>
        </li>
        <li>
          <h2>What You Will Learn ? </h2>
          <p class="show-more-text">What You Will Learn ?</b> You Will Learn right from basics like Creating Organization in S/4 HANA Servers, S/4 HANA Master Data, Production Planning, Capacity Planning, MRP, Demand Managenent, Order Managment, Integration with other SAP modules etc configurations for HANA servers. Since Production Process is more or less same for both SAP PP and SAP S/4 HANA PP servers hence by Learning S/4 HANA PP course you will also get Fair idea about SAP PP as well.</p>
        </li>
      </ul>
    </div>
  </div>
</section>

<!-- Benefits Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/benefits_sec.php"; ?>

<!-- Syllabus Section -->
<section class="syllabus_sec sec_even">
  <h2 class="sec_title" data-aos="fade-down"> Syllabus </h2>
  <h6 class="text-center" style="padding-bottom:20px;color:#999;" data-aos="fade-down">2 months - Attractive
    Fees</h6>
  <div class="container crs_dd_div">
    <div class="row">
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">SAP ERP Overview</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Introduction to ERP</li>
              <li>Introduction to SAP</li>
              <li>Organization Structure in SAP ERP</li>
              <li>SAP Implementation Methodology</li>
              <li>Plan to Procure Process</li>
              <li>Order to Cash Process</li>
              <li>Plan to Production Process</li>
              <li>Financial Implication of Procurement, Production and Sales</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Master Data</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li><b>Organizational data</b> related to production planning and manufacturing</li>
              <li><b>Creating material master data</b> and views required to support discrete and Managing changes
                to the material master</li>
              <li><b>Functions and features of bills of material (BOMs) in detail</b>
                <ul>
                  <li>Standard BOM Functions</li>
                  <li>BOM maintenance and Reporting</li>
                </ul>
              </li>

              <li><b>Work center master data and views</b> required to support discrete manufacturing
                <ul>
                  <li>Capacity Data</li>
                  <li>Scheduling Data</li>
                </ul>
              </li>
              <li>Functions and features of <b>Discrete manufacturing Task lists</b> (standard routings) in detail
                <ul>
                  <li>Routing Sequences</li>
                  <li>Operational Details</li>
                </ul>
              </li>
              <li><b>Task list</b> Maintenance and reporting</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Production Planning in ERP</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li><b>Overview of Production Planning in SAP ERP</b>
                <ul>
                  <li>Outlining the Supply Chain Planning Process</li>
                  <li>Outlining the Core Production Planning Process</li>
                </ul>
              </li>
              <li><b>MRP Procedures</b></li>
              <li><b>MRP</b></li>
              <li><b>MPS</b></li>
              <li><b>CBP</b></li>
              <li><b>Demand Management</b>
                <ul>
                  <li>Outlining Demand Management</li>
                  <li>Planning Make-to-Stock Production Without Consumption Logic</li>
                  <li>Planning Make-to-Stock Production with Consumption Logic</li>
                  <li>Analyzing Availability Checks</li>
                </ul>
              </li>
              <li><b>Material Requirements Planning Execution</b>
                <ul>
                  <li>Outlining Material Requirements Planning</li>
                  <li>Setting Up the MRP Prerequisites</li>
                  <li>Executing the MRP Run</li>
                  <li>Setting Up the MRP Run</li>
                  <li>Planning MRP Interactively</li>
                  <li>Applying Firming Mechanisms</li>
                </ul>
              </li>
              <li><b>Technical Processes of Requirements Planning</b>
                <ul>
                  <li>Calculating Net Requirements</li>
                  <li>Applying Buffers in Net Requirements Calculation</li>
                  <li>Calculating Lot Sizes</li>
                  <li>Selecting Procurement Types</li>
                  <li>Setting Up Basic-Date Scheduling</li>
                  <li>Setting Up Lead-Time Scheduling</li>
                </ul>
              </li>

              <li><b>MRP Results Processing and Evaluations</b>
                <ul>
                  <li>Comparing an MRP List and a Stock/Requirements List</li>
                  <li>Identifying Exception Messages</li>
                </ul>
              </li>
              <li><b>Additional MRP Processes</b>
                <ul>
                  <li>Setting Up MRP Areas</li>
                  <li>Applying MRP Areas</li>
                </ul>
              </li>
              <li><b>Production Planning and Detailed Scheduling (PP/DS)</b>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Production Orders</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Order structure and processing</li>
              <li>Order creation</li>
              <li>Availability checks</li>
              <li>Capacity Requirements Planning (Basics)</li>
              <li>Order release</li>
              <li>Printing order documents</li>
              <li>Material withdrawal</li>
              <li>Confirmations</li>
              <li>Goods receipt</li>
              <li>Order settlement</li>
              <li>Archiving and deletion</li>
              <li>Mass Processing and Information Systems</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Capacity Planning</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Integration of capacity planning</li>
              <li>Analysis of capacity requirement</li>
              <li>Maintenance of available capacity</li>
              <li>Capacity Leveling</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Other Topics</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Repetitive Manufacturing</li>
              <li>Process Manufacturing</li>
              <li>KANBAN</li>
			  <li>Integration with Other Modules</li>
            </ul>
          </div>
        </div>
      </div>
    </div>
    <div class="text-center">
      <a class="show_more_btn"> <i class="fas fa-angle-double-down"></i> Show More</a>
    </div>
  </div>
</section>

<!-- Download Brochure Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/download_brochure_sec.php"; ?>

<!-- Demo Video Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/demo_video_sec.php"; ?>

<!-- Enroll Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/course_enroll_sec.php"; ?>

<!-- FAQ Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/faq_sec.php"; ?>

<!-- Reach Us Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/reachus_sec.php"; ?>

<!-- Review Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/review_sec.php"; ?>

<!-- Certificate Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/certificate_sec.php"; ?>

<!-- Company Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/company_sec.php"; ?>

<!-- footer Section -->
<?php require_once $_SERVER['DOCUMENT_ROOT'] . '/footer.php'; ?>

<script src="/assets/js/enroll_course.js"></script>
<script src="/assets/js/google_place_api.js"></script>