<?php require_once $_SERVER['DOCUMENT_ROOT'] . '/header.php'; ?>
<!-- Set course category id -->
<!-- <input type="hidden" id="get_course_cat_id" data-course-cat-id="1" data-course-type="P"> -->

<!-- Set course id -->
<input type="hidden" id="get_course_cat_id" data-course-id="1" data-course-type="S">

<!-- Self learning set course id -->
<input type="hidden" id="get_any_s_course" data-course-id="11" data-course-type="A">

<!-- Course Information Section -->
<section class="about_crs_sec" style="background-image: url(/assets/img/top_banner/coding_bg2.jpg);">
  <div class="content_bg_box">
    <div class="container main_box">
      <h1 data-aos="fade-down"> <?php echo $GLOBALS['h1_page_title'] ?? ""; ?></h1>
      <div class="learners">
        <div class="l_no">
          <span>Learners <span class="counter_no">1000+</span></span>
        </div>
        <div class="l_review">
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star-half-alt"></i>
        </div>
      </div>
      <ul>
        <li>
          <h2>About SAP HANA - </h2>
          <p class="show-more-text">HANA & ECC are 2 servers in SAP with HANA launched Recently few years ago. So Learning both HANA and BASIS together will help you get Better Job Opportunities from both HANA and ECC openings. </p>
        </li>
        <li>
          <h2>About SAP HANA BASIS Certification Course - </h2>
          <p class="show-more-text">In this course you will learn</b> how to manage both SAP ECC and SAP HANA Servers with Project / Case Study to help you enable Job Opportunities from both SAP ECC and SAP HANA servers. This Course is targeted to all
            candidates like Beginners, Freshers, Students &amp; Working Professionals from any Background (as no programming involved) who wish to make their career as
            <u>Professional SAP Server Admin</u>.
          </p>
        </li>
        <li>
          <h2>What You Will Learn ? </h2>
          <p class="show-more-text">You Will Learn from Basics</b> Right from Creating Company in SAP to managing users, Memory management, Server Health Checkup, Security, SAP Marketplace, Upgrade/Patch Management, integration with SQL database, Onboarding Different SAP modules on Servers etc. in both HANA and BASIS (ECC) Servers.</p>
        </li>
      </ul>
    </div>
  </div>
</section>

<!-- Benefits Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/benefits_sec.php"; ?>

<!-- Syllabus Section -->
<section class="syllabus_sec sec_even">
  <h2 class="sec_title" data-aos="fade-down"> Syllabus </h2>
  <h6 class="text-center" style="padding-bottom:20px;color:#999;" data-aos="fade-down">3.5 months - Attractive
    Fees</h6>
  <div class="container crs_dd_div">
    <div class="row">
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">What is SAP & SAP BASIS</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Introduction to SAP</li>
              <li>Introduction to SAP BASIS</li>
              <li>SAP R/3 Architecture</li>
              <li>ASAP ROADMAP</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">SYSTEM LANDSCAPE AND FLOW</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Single System Landscape</li>
              <li>3-System Landscape</li>
              <li>Multi System Landscape</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">CLIENT ADMINISTRATION</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Copy Client within R / 3 System (Local )</li>
              <li>Copy Client Between R /3 System ( Remote )</li>
              <li>Export / Import</li>
              <li>Monitoring And Verifying A Client Copy</li>
              <li>Deleting Client</li>
              <li>Tips and Troubleshooting</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">BACKGROUND PROCESSING & JOBs Scheduling</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Background Dialogs Concept</li>
              <li>Defining Jobs</li>
              <li>Analyzing Jobs</li>
              <li>Maintenance Jobs</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">SAP Profiles</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">

              <li>3 Types of Profiles</li>
              <li>Static & Dynamic Parameters</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">SAP Security</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">

              <li>Creation Users</li>
              <li>Creation Roles (single / composite)</li>
              <li>Roles & Profiles</li>
              <li>Assigning Roles</li>
              <li>Managing Users</li>
              <li>Authorization Object</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">TRANSPORT MANAGEMENT SYSTEM</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>TMS Terminology And Concepts</li>
              <li>Configuring TMS & Checking Transport Directory</li>
              <li>Configuring Transport Domain Controller & Group</li>
              <li>Creating Consolidation And Delivery Routes</li>
              <li>Transport Directory Vs Transport Domain</li>
              <li>Change and Transport System</li>
              <li>Customizing Request and Workbench Requests.</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">OSS AND SNOTE CONCEPTS</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Manually Applying OSS Note On Sap Standard Program</li>
              <li>Applying OSS Note With SNOTE</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">PATCH ADMINISTRATION</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Installing ADD-ONS.</li>
              <li>Applying Patches</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">SYSTEM MONITORING</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">

              <li>Daily, Weekly, Monthly Tasks</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">SAP SERVICE MARKETPLACE</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Introduction to SMP</li>
              <li>Registering SCCR Keys</li>
              <li>Downloading Software/Support Packages/Kernel</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Advanced topics</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>SAP Installation Overview</li>
              <li>Introduction to SAP Solution Manager</li>
              <li>System COPY & REFRESH</li>
              <li>EHP Upgrade</li>
              <li>Migration of SAP Systems (Export / Import)</li>
              <li>Introduction to SUM (software update manager) tool & SWPM (software patch manager) </li>
              <li>SPS (Support Pack Stack) Upgrade</li>
              <li>Kernel upgrades</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">SAP HANA Architecture</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Detailed Architecture of Index Server </li>
              <li>HANA Sizing</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">SAP HANA Memory Management</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Used Memory </li>
              <li>Peak Used Memory </li>
              <li>Physical memory </li>
              <li>Resident memory </li>
              <li>Virtual Memory </li>
              <li>Pool Memory</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">User Management & Security</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Creating users </li>
              <li>Creating Roles </li>
              <li>Assign privileges to Users/ Roles </li>
              <li>Template Roles </li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">HANA Admin - Core Level</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Backup & Recovery</li>
              <li>SAP HANA Studio Installation and configuration</li>
              <li>Clients Installation</li>
              <li>Create ODBC Connections</li>
              <li>Monitor HDB</li>
              <li>MVCC - Multi Version Concurrency Control</li>
              <li>IMDB Installation</li>
              <li>Distributed System Handling â€“ Cold backup and Hot backup</li>
              <li>Persistency Layer</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">HANA Admin - Advanced Level</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Monitoring Performance & Role</li>
              <li>Cockpit Access & Roles</li>
              <li>Customizing Cockpit</li>
              <li>Managing Certificates</li>
              <li>Defining Audit Policy</li>
              <li>System Migration</li>
              <li>License Key & System Lock</li>
              <li>Recovery Options</li>
              <li>Start Stop System</li>
              <li>System Monitor</li>
              <li>Running Backup</li>
              <li>Data Compression</li>
              <li>Table Partition</li>
              <li>Table Replication</li>
              <li>Authentication Methods</li>
              <li>Disaster Recovery</li>
              <li>Scalability</li>
              <li>Smart Data Access</li>
              <li>User Provisioning</li>
              <li>Migrating Objects</li>
              <li>INI Files</li>
              <li>XS Service</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head syl_head_s">
              <h3 class="syl_head_con">Interview Preparation</h3>
            </a>
          </div>
        </div>
      </div>
    </div>
    <div class="text-center">
      <a class="show_more_btn"> <i class="fas fa-angle-double-down"></i> Show More</a>
    </div>
  </div>
</section>

<!-- Download Brochure Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/download_brochure_sec.php"; ?>

<!-- Demo Video Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/demo_video_sec.php"; ?>

<!-- Enroll Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/course_enroll_sec.php"; ?>

<!-- FAQ Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/faq_sec.php"; ?>

<!-- Reach Us Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/reachus_sec.php"; ?>

<!-- Review Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/review_sec.php"; ?>

<!-- Certificate Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/certificate_sec.php"; ?>

<!-- Company Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/company_sec.php"; ?>

<!-- footer Section -->
<?php require_once $_SERVER['DOCUMENT_ROOT'] . '/footer.php'; ?>

<script src="/assets/js/enroll_course.js"></script>
<script src="/assets/js/google_place_api.js"></script>