<?php require_once $_SERVER['DOCUMENT_ROOT'] . '/header.php'; ?>
<!-- Set course category id -->
<!-- <input type="hidden" id="get_course_cat_id" data-course-cat-id="1" data-course-type="P"> -->

<!-- Set course id -->
<input type="hidden" id="get_course_cat_id" data-course-id="1" data-course-type="S">

<!-- Self learning set course id -->
<input type="hidden" id="get_any_s_course" data-course-id="11" data-course-type="A">

<!-- Course Information Section -->
<section class="about_crs_sec" >
  <div class="content_bg_box">
    <div class="container main_box">
      <h1 data-aos="fade-down"> <?php echo $GLOBALS['h1_page_title'] ?? ""; ?></h1>
      <div class="learners">
        <div class="l_no">
          <span>Learners <span class="counter_no">1000+</span></span>
        </div>
        <div class="l_review">
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star-half-alt"></i>
        </div>
      </div>
      <ul>
      <li>
          <p class="show-more-text"><?php echo $GLOBALS['overview'] ?? ""; ?></p>
        </li>
        <li style="display:none;"><h2>About Servicenow - </h2>
          <p class="show-more-text">It is Cloub Based Online Workflow Management Software. It is used to manage ticketing system, customer workflows, employee management etc. to provide better experience.
            </p>
        </li>
        <li>
          <h2>About Servicenow Certification Course - </h2>
          <p class="show-more-text">Learn both Servicenow admin and development from basics to advance modules in same course. Can be Learnt by both Freshers and Experiened wish to become a <u>Servicenow Professional!</u>
          </p>
        </li>
        
		<li>
          <h2>What You Will Learn ? </h2>
          <p class="show-more-text">Learn both Admin & Development modules in same course with projects</p>
        </li>
		
        <li>
          <h2>Any Pre-requisites - </h2>
          <p class="show-more-text">None. Any one from IT & non IT can learn.</p>
        </li>
	
      </ul>
    </div>
  </div>
</section>


<!-- Syllabus Section -->
<section class="syllabus_sec sec_even">
  <h2 class="sec_title" > Syllabus </h2>
  <h6 class="text-center" style="padding-bottom:20px;color:#999;" data-aos="fade-down">ServiceNow Devleoper Course</h6>
  <div class="container crs_dd_div">
    <div class="row">
      
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">ITIL/ITSM Fundamentals</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>ITILv4 basics</li>
              <li>ITSM processes</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">ServiceNow Fundamentals</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Introduction to ServiceNow</li>
              <li>Obtaining PDI</li>
              <li>Environments</li>
              <li>Releases</li>
              <li>Additional Resources/FAQs</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Platform Overview</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Next experience Unified UI</li>
              <li>Mobile Apps</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Lists & Forms</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">

              <li>Records</li>
              <li>Lists</li>
              <li>Forms</li>
              <li>Filters & Search</li>
              <li>Condition Builder & Breadcrumbs</li>
              <li>Context Menus</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Data schema & Personas</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Core tables</li>
              <li>Users</li>
              <li>Groups</li>
              <li>Schema map</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Visualizations</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">

              <li>Reporting</li>
              <li>Dashboards</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Core applications</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              
              <li>Incident Management</li>
              <li>SLAs, OLAs</li>
              <li>Problem Management</li>
              <li>Change Management</li>
              <li>Knowledge Management</li>
              <li>CMDB</li>
              <li>Service Request Management</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Service Portal</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">

              <li>Introduction to Portal</li>
              <li>Service Catalog</li>
              <li>Widgets</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">JavaScript</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">

              <li>Values & variables</li>
              <li>Datatypes</li>
              <li>Basic Operators</li>
              <li>Statements & expressions</li>
              <li>Conditions</li>
              <li>Functions, iterations(for, while)</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Javascript programs</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Use case implementations</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Migration</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Update sets</li>
              <li>Backup</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">ServiceNow Scripting</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Introduction to Scripting on ServiceNow</li>
              <li>UI policy & Ui policy actions</li>
              <li>Glide APIs
                <ul>
                    <li>GlideForm</li>
                    <li>Gliderecord</li>
                    <li>GlideAggregate</li>
                    <li>GlideSystem</li>
                    <li>GlideAjax</li>
                </ul>
              <li>Client Scripts
                <ul>
                    <li>onLoad</li>
                    <li>onchange</li>
                    <li>onSubmit</li>
                    <li>onCellEdit</li>
                </ul>
              </li>
              <li>Business Rules
                <ul>
                    <li>Before</li>
                    <li>After</li>
                    <li>Async</li>
                    <li>Display</li>
                    <li>Insert</li>
                    <li>Update</li>
                    <li>Query</li>
                    <li>Delete</li>
                </ul>
              </li>
              <li>Script Includes</li>
              <li>UI actions</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Application & Access Control</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Types of authentication (LDAP, SSO)</li>
              <li>Scoped applications</li>
              <li>Access Control lists</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Automation & Orchestration</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Legacy Workflows</li>
              <li>Flow Designer</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Data Import</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Data loading</li>
              <li>Import sets</li>
              <li>Transform Maps</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Integrations</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Inbound email actions</li>
              <li>REST Integration</li>
              <li>SOAP Integration</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Supplementary Resources</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Best Practices</li>
              <li>Upgrades</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Project</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Building Custom Application</li>
            </ul>
          </div>
        </div>
      </div>
      
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Complex Scripting & Miscellaneous</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Complex Scripting</li>
              <li>Doubt Solving</li>
              <li>Certification overview</li>
            </ul>
          </div>
        </div>
      </div>
	  <div class="col-12 col-md-6 dhd">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Duration</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
             <li>2 to 2.5 months</li>
               <li><b><a style="color:blue;text-decoration:underline;" class="fixedBtn conUsBtn contactUs_modal_btn" data-header-title="Get Upcoming Batch">Upcoming Batches</a></b></li>
                           
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6 chd">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Fees</h3>
            </a>
          </div>
          <div class="syl_body">
                  <ul class="ful">
                      <li><b>Live Online - <strike>&#8377;23000</strike> - &#8377;18000 (Limited Period)</b></li>
                      <li>Fees inclusive of GST</li>
                      <li><b><a style="color:blue;text-decoration:underline;" class="fixedBtn conUsBtn contactUs_modal_btn" data-header-title="Get Upoming Batches">Upcoming Batches</a></b></li>
              
                  </ul>
                </div>
        </div>
      </div>
    </div>
    <div class="text-center">
      <a class="show_more_btn"> <i class="fas fa-angle-double-down"></i> Show More</a>
    </div>
  </div>
</section>


<!-- Benefits Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/benefits_sec.php"; ?>

<!-- Download Brochure Section -->
<?php /* include_once $_SERVER['DOCUMENT_ROOT'] . "/common/download_brochure_sec.php"; ?>

<!-- Demo Video Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/demo_video_sec.php"; ?>

<!-- Enroll Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/course_enroll_sec.php"; */ ?>

<!-- FAQ Section -->


<!-- Reach Us Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/reachus_sec.php"; ?>

<!-- Review Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/review_sec.php"; ?>

<!-- Certificate Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/certificate_sec.php"; ?>

<!-- Company Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/company_sec.php"; ?>

<!-- footer Section -->
<?php require_once $_SERVER['DOCUMENT_ROOT'] . '/footer.php'; ?>


