<!-- Syllabus Section -->
<section class="syllabus_sec sec_even">
  <div class="container">
    <h2 class="sec_title d-none d-lg-block" > Syllabus </h2>
    <h2 class="sec_title d-block d-lg-none" > Syllabus </h2>
    <h6 class="text-center mb-4 text-muted d-none d-lg-block" data-aos="fade-down">Full Stack Software Testing Course</h6>
    <div class="row">
      <div class="col-12 col-md-6 mx-auto my-2 crs_dd_div">
        <div class="row">
          <div class="col-12">
            <div class="syl_item">
              <div class="main_syl_head">
                <a class="syl_head">
                  <h3 class="syl_head_con">Manual Testing with ISTQB preparation</h3>
                </a>
              </div>
              <div class="syl_body">
                <ul class="ful">
                  <li><b>Testing Fundamentals</b>
                    <ul>
                      <li> Quality Control </li>
                      <li> Quality Assurance </li>
                      <li> Functional Tests</li>
                    </ul>
                  </li>
                  <li><b>Non Functional Tests</b>
                    <ul>
                      <li> Performance Testing </li>
                      <li> Usability Testing </li>
                      <li> Reliability Testing </li>
                      <li> Security Testing </li>
                    </ul>
                  </li>
                  <li><b>Life Cycles</b>
                    <ul>
                      <li> SDLC - Software Development Life Cycle </li>
                      <li> STLC - Software Testing life Cycle </li>
                      <li> Difference between SDLC & STLC </li>
                    </ul>
                  </li>
                  <li><b>Testing Types</b>
                    <ul>
                      <li> Black Box Testing </li>
                      <li> White Box Testing</li>
                    </ul>
                  </li>
                  <li><b>Software Testing Models</b>
                    <ul>
                      <li> WaterFall Model </li>
                      <li> V Model </li>
                      <li> Agile Methodology </li>
                      <li> Iterative Model </li>
                      <li> RAD Model </li>
                      <li> Agile Testing </li>
                      <li> Advantages of Models </li>
                      <li> Dis-advantages of Models</li>
                    </ul>
                  </li>
                  <li><b>Test Cases</b>
                    <ul>
                      <li> Understanding Project </li>
                      <li> Writing Test Cases in Excel </li>
                      <li> Executing Test Cases </li>
                    </ul>
                  </li>
                  <li><b>Test Design Techniques</b>
                    <ul>
                      <li> Static testing </li>
                      <li> Review Process </li>
                      <li> Roles and Responsibilities of Review Process </li>
                      <li> Test Case Preparation </li>
                      <li> Boundary Value Analysis </li>
                      <li> Equivalence Partitioning </li>
                      <li> Software Verification </li>
                      <li> Software Validation </li>
                      <li> Stress Testing </li>
                      <li> Load Testing </li>
                      <li> Endurance Testing </li>
                      <li> Testing Metrics </li>
                    </ul>
                  </li>
                  <li><b>Bug Life Cycle</b> </li>
                  <li><b> Regression Testing</b>
                    <ul>
                      <li> Addition of Modules </li>
                      <li> Testing on Addition of Modules</li>
                    </ul>
                  </li>
                  <li><b>UAT - User Acceptance Testing </b> </li>
                  <li><b>Alpha Testing</b> </li>
                  <li><b>Beta Testing</b> </li>
                  <li><b>Test Management</b>
                    <ul>
                      <li> Risk Analysis </li>
                    </ul>
                  </li>
                  <li><b>Database Testing</b>
                    <ul>
                      <li> SQL Concepts </li>
                      <li> Database Testing Process </li>
                      <li> SQL Queries </li>
                      <li> Select </li>
                      <li> Insert </li>
                      <li> Update </li>
                      <li> Delete </li>
                      <li> ACID Properties</li>
                    </ul>
                  </li>
                  <li><b>ISTQB (Foundation Level) Certification Preparation</b>
                    <ul>
                      <li> Entire Syllabus of ISTQB will be covered </li>
                      <li> Sample MCQs questions and answer PDF will be provided </li>
                      <li> Practise Test Session will be conducted </li>
                    </ul>
                  </li>
                  <li><b>Bugzilla Defect Management Tool</b>
                    <ul>
                      <li> Introduction </li>
                      <li> Installation & Configuration </li>
                      <li> Creating Account </li>
                      <li> Creating Project </li>
                      <li> Writing Test Cases </li>
                      <li> File a Bug </li>
                      <li> Generate Reports</li>
                    </ul>
                  </li>
                  <li><b>Live Projects on</b>
                    <ul>
                      <li> Android APP </li>
                      <li> Website </li>
                      <li> Web Application</li>
                    </ul>
                  </li>
                </ul>
              </div>
            </div>
          </div>
          <div class="col-12">
            <div class="syl_item">
              <div class="main_syl_head">
                <a class="syl_head">
                  <h3 class="syl_head_con">Core Java & JDBC</h3>
                </a>
              </div>
              <div class="syl_body">
                <ul class="ful">
                  <li> <b>Introduction to Java</b> </li>
                  <li> <b>Java Installation & Configuration using Eclipse</b> </li>
                  <li> <b>Java Basics</b>
                    <ul>
                      <li> Variables </li>
                      <li> Datatypes </li>
                      <li> Static Variables etc </li>
                    </ul>
                  </li>
                  <li> <b>Creating Classes, Objects & Methods</b> </li>
                  <li> <b>Control Structures</b>
                    <ul>
                      <li> If - Else if - Else </li>
                      <li> Do.. While </li>
                      <li> While </li>
                      <li> For Loops </li>
                      
                    </ul>
                  </li>
                  <li> <b>Pattern Programs for Logic Building</b> </li>
                  <li> <b>Arrays</b> </li>
                  
                  <li> <b>Packages</b> </li>
                  <li> <b>OOPS Concepts</b>
                    <ul>
                      <li> Inheritance </li>
                      <li> Polymorphism </li>
                      <li> Encapsulation </li>
                      <li> Interface </li>
                    </ul>
                  </li>
                  
                  <li> <b>Exception Handling</b>
                    <ul>
                      <li> Using Try..Catch...Finally Block</li>
                    </ul>
                  </li>
                  <li> <b> Collection Framework & Generics</b>
                    <ul>
                      <li> List Interface </li>
                      <li> ArrayList </li>
                      <li> LinkedList </li>
                     
                      <li> Set Interface </li>
                      <li> HashSet </li>
                      <li> Map Interface </li>
                      <li> HashMap</li>
                    </ul>
                  </li>
                  
                  <li> <b>MySQL</b>
                    <ul>
                      <li> Setup & Configuration </li>
                      <li> Using Professional Tool - MySQL Workbench </li>
                      <li> Creating Database </li>
                      <li> Creating Tables </li>
                      <li> CRUD Operations </li>
                    </ul>
                  </li>
                  <li> <b>JDBC</b>
                    <ul>
                      <li> Configuration </li>
                      <li> Creating Tables </li>
                      <li> CRUD Operations</li>
                    </ul>
                  </li>
                  
                  <li> <b> File IO</b></li>
                  
                </ul>
              </div>
            </div>
          </div>
          
          
          <div class="col-12">
            <div class="syl_item">
              <div class="main_syl_head">
                <a class="syl_head">
                  <h3 class="syl_head_con">Automation & Adv. Automation Testing</h3>
                </a>
              </div>
              <div class="syl_body">
                <ul class="ful">
                  <li><b>Automation Concepts</b>
                    <ul>
                      <li> Description</li>
                      <li> Definition</li>
                      <li> Functionalities</li>
                      <li> Regression Testing </li>
                    </ul>
                  </li>
                  
                  <li><b>Selenium IDE</b>
                    <ul>
                      <li> Setup</li>
                      <li> Record / PlayBack</li>
                      <li> Manual Editing</li>
                      <li> Autoscript - using Commands </li>
                    </ul>
                  </li>
                  <li><b>Selenium Web Driver</b>
                    <ul>
                      <li> Package API Usage</li>
                      <li> Web Driver Commands</li>
                      <li> Operations</li>
                      <li> Web Driver Scripting </li>
                      <li> Regression Testing</li>
                      <li> Selenium Remote Control</li>
                      <li> Selenium Grid</li>
                      <li> Javascript Executor</li>
                      <li> Implicit & Explicit Waits</li>
                      <li> Selenium Exceptions </li>
                    </ul>
                  </li>
                  <li><b>Scenario Based Automation</b>
                    <ul>
                      <li> Validating Forms</li>
                      <li> Validating Application Flow</li>
                      <li> Logging Defects</li>
                    </ul>
                  </li>
                  <li><b>Test-NG Scripting</b>
                    <ul>
                      <li> Introduction</li>
                      <li> Data Providers</li>
                      <li> Setting Priority Level on Methods</li>
                      <li> Enable & Disable Methods using Test NG</li>
                      <li> POM - Page Object Model </li>
                    </ul>
                  </li>
                  <li><b>JMeter Performance Testing Tool</b>
                    <ul>
                      <li> Introduction</li>
                      <li> Where it is required ?</li>
                      <li> Installation</li>
                      <li> Building Test Plans</li>
                      <li> Creating & Assigning Threads in Thread Group</li>
                      <li> Executing Test Plans through HTTP Request</li>
                      <li> Assertions</li>
                      <li> JDBC Connection Configuration</li>
                      <li> JDBC Request</li>
                      <li> Generating test report of Database </li>
                    </ul>
                  </li>
                  <li><b>Cross Browser Testing</b>
                    <ul>
                      <li> Overview</li>
                      <li> Using TestNG to Test Multiple Browsers in Same Program e.g.Mozilla Firefox,Chrome etc.</li>
                    </ul>
                  </li>
                  <li><b>Parallel Testing</b> </li>
                 <li><b>Maven Build</b>
						<ul>
						  <li> Introduction </li>
						  <li> Download and install Maven plugins </li>
						  <li> Maven Repository </li>
						  <li> Add dependencies in pom file </li>
						  <li> Maven Integration with Selenium
							<ul>
							  <li> Write & Run Selenium Test </li>
							  <li> Generate Maven Reports</li>
							</ul>
						  </li>
						</ul>
					  </li>
                      <li> <b>Excel Driven</b>
                        <ul>
                          <li> using Apache POI API Libraries in Java </li>
                          <li> Using Excel files - requires Java File IO </li>
						  <li> Project - Get Test Data from Excel using Apache POI, Test Application using Selenium and Generate Defect Report </li>
                        </ul>
                      </li>
                      <li> <b>Data Driven</b>
                        <ul>
                          <li>using MySQL Server </li>
						  <li>JDBC and SQL Crud</li>
						  <li> Project - Get Test Data from MySQL using Java JDBC, Test Application using Selenium and Generate Defect Report </li>
						</ul>
                      </li>
                      <li> Generating Extent Defect Report</li>
					  <li><b>Cucumber Framework</b>
						<ul>
						  <li> Introduction </li>
						  <li> Overview of BDD Framework </li>
						  <li> Downloading and installing cucumber plugins </li>
						  <li> Creating Feature file </li>
						  <li> Write & Run Glerkin Test in cucumber </li>
						  <li> Given-When-Then Structure </li>
						  <li> Implementing Scenarios Steps </li>
						  <li> Creating Step Defination </li>
						  <li> Integrating Selenium and Step Defination </li>
						  <li> Integrating Junit with Cucumber
							<ul>
							  <li> Overview of JUnit </li>
							  <li> Using Junit Test Runner </li>
							  <li> Junit Test Suite</li>
							</ul>
						  </li>
						  <li> Generate Test Reports
							<ul>
							  <li> Default Cucumber Report </li>
							  <li> Extent Report </li>
							</ul>
						  </li>
						</ul>
					</li>
                  <li><b>Best Practice</b> </li>
                  <li><b>Live Projects on</b>
                    <ul>
                      <li> Website </li>
                      <li> Web Application </li>
                    </ul>
                  </li>
                </ul>
              </div>
            </div>
          </div>
          <div class="col-12">
            <div class="syl_item">
              <div class="main_syl_head">
                <a class="syl_head">
                  <h3 class="syl_head_con">JIRA & Agile Testing</h3>
                </a>
              </div>
              <div class="syl_body">
                <ul class="ful">
                  <li><b>Industry Leader Tool for Software Testing</b> </li>
                  <li><b>Jira Concepts</b>
                    <ul>
                      <li> Introduction to Jira Atlassian </li>
                      <li> Definition </li>
                      <li> Functionalities </li>
                      <li> Jira Software Product: Project and Issue tracking </li>
                      <li> Agile Framework & Manifesto </li>
                    </ul>
                  </li>
                  <li><b> Jira Atlassian Environment Setup</b>
                    <ul>
                      <li> Create Jira Atlassian Software Account </li>
                      <li> Creating Project and enabling Defects/Issue Management </li>
                      <li> Adding users to project </li>
                    </ul>
                  </li>
                  <li><b>Scrum Master</b>
                    <ul>
                      <li> Introduction to Scrum Master </li>
                      <li> Creating Project using Scrum Template </li>
                      <li> Scrum Events and Artifact</li>
                      <li> Sprint Planning </li>
                      <li> Scrum Roles </li>
                      <li> Stand-ups </li>
                      <li> Iteration/Sprint Planning Meeting </li>
                      <li> Retrospectives </li>
                      <li> Distributed Scrum </li>
                    </ul>
                  </li>
                  <li><b> Classic Project</b>
                    <ul>
                      <li> Introduction to classic project </li>
                      <li> Backlogs:-How to create backlogs </li>
                      <li> Sprint :- Creating Sprint </li>
                      <li> Creating issues in backlogs </li>
                      <li> Adding Backlog issues to Sprint </li>
                      <li> TODO - PROGRESS- DONE </li>
                      <li> Create Component </li>
                      <li> Assign component to assignee lead </li>
                      <li> Add Backlog issue in component </li>
                      <li> Delete component from project </li>
                      <li> Walk-through and Build Process </li>
                    </ul>
                  </li>
                  <li><b>Next Gen Project</b>
                    <ul>
                      <li> Introduction to Next Gen Project </li>
                      <li> Enable/Create Roadmap </li>
                      <li> Setting deadlines of issues using Roadmap </li>
                      <li> Assign Task to Assigner via Roadmap </li>
                      <li> Adding TODO - PROGRESS -DONE status to Roadmap </li>
                      <li> Sharing Roadmap details to all team members </li>
                      <li> Exporting Roadmap deadlines </li>
                      <li> Create Backlogs in Next Gen Project </li>
                      <li> Create Sprint - Add issues </li>
                      <li> Next Gen Board - TODO,Progress,Done </li>
                    </ul>
                  </li>
                  <li><b>Dashboard of Jira Software</b>
                    <ul>
                      <li> Dashboard Overview </li>
                      <li> Dashboard Gadgets </li>
                      <li> Default Dashboard </li>
                      <li> Create Sample Dashboard </li>
                      <li> Edit,Copy,Share Dashboard </li>
                      <li> Adding Backlog details to dashboard </li>
                      <li> Adding Reports details to dashboard </li>
                      <li> Setup Wallboard Slideshow </li>
                      <li> Add Filters in Dashboard </li>
                    </ul>
                  </li>
                  <li><b>Epics in Jira</b>
                    <ul>
                      <li> Understanding Agile Epic in classic project </li>
                      <li> Enable Epic Panel </li>
                      <li> Add/Remove Epic from Project </li>
                      <li> Create issue in Epic </li>
                      <li> Attach Epic with Backlog issues </li>
                    </ul>
                  </li>
                  <li><b>Versions in Jira</b>
                    <ul>
                      <li> Introduction to Version </li>
                      <li> Creating Version for classic project as well next gen project </li>
                      <li> Issue type in Version </li>
                      <li> Attachment of component in Version </li>
                      <li> Assigning Version to Reporter Fix Version </li>
                    </ul>
                  </li>
                  <li><b> Defect Reports in Jira</b>
                    <ul>
                      <li> Introduction to Defect Template in Jira </li>
                      <li> Logging Defects in Jira </li>
                      <li> Defect Lifecycle </li>
                      <li> Searching Defects and doing bulk changes </li>
                      <li> Creating favourite search filters for Defect </li>
                      <li> Attaching files and screenshot to defects </li>
                      <li> Adding Report Status </li>
                      <li> Screenshot Attachment </li>
                      <li> Setting Priority level of Bug </li>
                      <li> Label and linked issues </li>
                      <li> Assign bug to Developer </li>
                      <li> Generating Sprint Reports
                        <ul>
                          <li> Using Burnup Report </li>
                          <li> Using Sprint Burndown Report </li>
                          <li> Velocity Report</li>
                        </ul>
                      </li>
                      <li> Generating Epic Reports
                        <ul>
                          <li> Using Epic Report </li>
                          <li> Using Epic Burndown </li>
                          <li> Using Control Chart Pie Chart Report </li>
                        </ul>
                      </li>
                    </ul>
                  </li>
                  <li><b>Best Practice</b> </li>
                  <li><b>Live Project on</b>
                    <ul>
                      <li> Website </li>
                      <li> Web Application </li>
                    </ul>
                  </li>
                </ul>
              </div>
            </div>
          </div>
          
          <div class="col-12">
            <div class="syl_item">
              <div class="main_syl_head">
                <a class="syl_head">
                  <h3 class="syl_head_con">API Testing</h3>
                </a>
              </div>
              <div class="syl_body">
                <ul class="ful">
                  <li><b>What is API ?</b> </li>
                  <li><b>Client-Server Architecture</b>
                    <ul>
                      <li> 1-Tier Architecture </li>
                      <li> 2-Tier Architecture </li>
                      <li> 3-Tier Architecture </li>
                    </ul>
                  </li>
                  <li><b> 3 Layers of API</b></li>
                  <li><b> What kind of testing we are doing in different layer?</b></li>
                  <li><b> What is API Testing?</b></li>
                  <li><b> Difference between API & Web Services?</b></li>
                  <li><b> Types of API's/Web Services</b>
                    <ul>
                      <li> SOAP(Simple Object Access Protocol) </li>
                      <li> RESTful API/Web services(Representational State Transfer) </li>
                     </ul>
                  </li>
                  <li><b>Methods of REST API/HTTP Request</b>
                    <ul>
                      <li> Get </li>
                      <li> Post </li>
                      <li> Put </li>
                      <li> Delete </li>
                    </ul>
                  </li>
                  <li><b> Payload</b>
                    <ul>
                      <li> Request Payload </li>
                      <li> Response Payload </li>
                    </ul>
                  </li>
                  
                  
                  <li><b>Postman</b>
                    <ul>
                      <li> Introduction</li>
                      <li> Installation </li>
                      <li> Workspace </li>
                      <li> Collections and Requests </li>
                      <li> Working with Postman </li>
                      
                    </ul>
                  </li>
                  <li><b>API Testing using Postman</b>
                    <ul>
                      <li> Creating Collections </li>
                      <li> Creating Request </li>
                      <li> Creating Environment Variables </li>
                      <li> Creating Basic Authentication</li>
                      <li> Creating test Sample of API's </li>
                      <li> Request JSON Format</li>
                      <li> Response JSON Format</li>
                      <li> How to write the javascript to validate the response</li>
                      <li> Make the requests dynamic by taking advantage of variables</li>
                    </ul>
                  </li>
                  <li><b>Api Validations (Project)</b>
                    <ul>
                      <li> Validating the body of first JSON response </li>
                      <li> Validating response headers and status codes </li>
                      <li> Understanding query parameters on sending request </li>
                      <li> Validating status code </li>
                      <li> Validating Response time </li>
                    </ul>
                  </li>
                  
                </ul>
              </div>
            </div>
          </div>
		  
		  
        </div>
		
        <div class="text-center">
          <a class="show_more_btn"> <i class="fas fa-angle-double-down"></i> Show More</a>
        </div>
	
      </div>
      <div class="col-sm-12 col-lg-6 my-4 order-0 order-lg-1" data-aos="fade-down">
        
        <img loading="lazy" class="pyramid-img" src="/assets/img/syllabus/full-stack-software-testing-course.png" >
        <div class="container d-block d-lg-none mt-5">
          
          <!-- h6 class="text-center text-muted" data-aos="fade-down">2 to 2.5 months - Attractive Fees</h6 -->
        </div>
      </div>
    </div>
  </div>
</section>


		  <?php /*
          <div class="col-12">
            <div class="syl_item">
              <div class="main_syl_head">
                <a class="syl_head">
                  <h3 class="syl_head_con">Appium</h3>
                </a>
              </div>
              <div class="syl_body">
                <ul class="ful">
                  <li><b>Industry Leader Tool for Mobile App Automated Testing</b>
                    <ul>
                      <li> Description | Definition | Functionalities </li>
                      <li> Mobile SDLC & Methodologies </li>
                      <li> Mobile Platforms & Ecosystem </li>
                      <li> Automate Native Apps </li>
                      <li> Automate Web Based Apps </li>
                      <li> Automate Hybrid Apps </li>
                    </ul>
                  </li>
                  <li><b>Appium Installation on Windows for Android</b>
                    <ul>
                      <li> Appium Server Installation </li>
                      <li> Adding Appium Studio to Eclipse </li>
                      <li> Android Studio SDK manager installation </li>
                      <li> Setting the Environment Variables of SDK manager. Real Mobile Device configuration -Settings
                      </li>
                    </ul>
                  </li>
                  <li><b>Locators</b>
                    <ul>
                      <li> UI Automator - Inspect the app elements </li>
                      <li> Appium Inspector - Inspect through Appium Client Window </li>
                      <li> Complex Elements Finding Strategies </li>
                    </ul>
                  </li>
                  <li><b>Appium Architecture</b>
                    <ul>
                      <li> Appium on Android & IOS </li>
                      <li> Appium Client Libraries Configuration JSON Wire Protocol</li>
                    </ul>
                  </li>
                  <li><b>Android Platform</b>
                    <ul>
                      <li> Android Introduction / Version History </li>
                      <li> Setting up Android Development Environment </li>
                      <li> Application utilities - Activity Launcher </li>
                      <li> Building your first Android Dummy App </li>
                      <li> Running App on Real Mobile Devices </li>
                      <li> Walk-through and Build Process </li>
                      <li> Connecting the app with Appium code </li>
                    </ul>
                  </li>
                  <li><b>Gestures Automation with Key Events Handling</b>
                    <ul>
                      <li> Package API Usage </li>
                      <li> Desired Capabilities Concepts </li>
                      <li> Drag and drop,Touch Actions,Scroll, Swipe using Touch Actions </li>
                      <li> Multi-Touch,Swipe,Tap,Long Press,Flick,Pinch and Zoom </li>
                      <li> Upload pic,Date Picker </li>
                      <li> Taking Screenshot </li>
                      <li> Android Key Events</li>
                    </ul>
                  </li>
                  <li><b>Web APPs Automation</b>
                    <ul>
                      <li> Introduction & Mobile Browser Configuration setup for Appium test </li>
                      <li> Web Driver Commands </li>
                      <li> Operations </li>
                      <li> Web Driver Scripting </li>
                      <li> Automating Chrome Mobile browser </li>
                    </ul>
                  </li>
                  <li><b> Scenario Based Automation</b>
                    <ul>
                      <li> Validating Forms </li>
                      <li> Validating Application Flow </li>
                      <li> Logging Defects </li>
                    </ul>
                  </li>
                  <li><b>Appium Framework</b>
                    <ul>
                      <li> POM Framework & Maven Build </li>
                      <li> TestNG </li>
                    </ul>
                  </li>
                  <li><b>Data Driven Framework in Appium</b>
                    <ul>
                      <li> Excel Driven
                        <ul>
                          <li> using Apache POI API Libraries in Java </li>
                          <li> Using CSV files - requires Java File IO </li>
                        </ul>
                      </li>
                      <li> Database Driven
                        <ul>
                          <li> using MySQL Server </li>
                        </ul>
                      </li>
                      <li> Generating Extent Defect Report
                        <ul>
                          <li> using Extent Report API Libraries in Java
                        </ul>
                      </li>
                  </li>
                  <li><b>Live Projects</b> </li>
                </ul>
              </div>
            </div>
          </div>
		  
		  */ ?>