<?php require_once $_SERVER['DOCUMENT_ROOT'] . '/header.php'; ?>
<!-- Set course category id -->
<!-- <input type="hidden" id="get_course_cat_id" data-course-cat-id="1" data-course-type="P"> -->

<!-- Set course id -->
<input type="hidden" id="get_course_cat_id" data-course-id="1" data-course-type="S">

<!-- Self learning set course id -->
<input type="hidden" id="get_any_s_course" data-course-id="11" data-course-type="A">

<!-- Course Information Section -->
<section class="about_crs_sec" >
  <div class="content_bg_box">
    <div class="container main_box">
      <h1 data-aos="fade-down"> <?php echo $GLOBALS['h1_page_title'] ?? ""; ?></h1>
      <div class="learners">
        <div class="l_no">
          <span>Learners <span class="counter_no">1000+</span></span>
        </div>
        <div class="l_review">
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star-half-alt"></i>
        </div>
		
      </div>
      <ul>
      <li>
          <p class="show-more-text"><?php echo $GLOBALS['overview'] ?? ""; ?></p>
        </li>
        
        <li><h2>About Tableau Certification Course - </h2>
          <p class="show-more-text">Learn from basics of Tableau to advanced dashboard development with Real Time Projects (watch video below) under our experts. Can be learnt by both freshers and experienced to become a <u>Tableau Professional!</u>
          </p>
        </li>
        
        <li>
          <h2>Any Pre-requisites - </h2>
          <p class="show-more-text">None. Any one from IT & non IT can learn.(No programming)</p>
        </li>
		
      </ul>
    </div>
  </div>
</section>

<!-- Syllabus Section -->
<section class="syllabus_sec sec_even">
  <h2 class="sec_title" > Syllabus </h2>
  <h6 class="text-center" style="padding-bottom:20px;color:#999;" data-aos="fade-down">Tableau Developer Course</h6>
  <div class="container crs_dd_div">
    <div class="row">
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Introduction to Tableau </h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li> Architecture </li>
              <li> Data Model </li>
              <li> Data Connection with single data sources </li>
              <li> Data Joins </li>
              <li> Data Connection with multiple data sources </li>
              <li> Live vs extract connection</li>
              <li> Difference between joining and blending data </li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con"> Tableau Interface </h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li> Measures and dimension </li>
              <li> Shelves </li>
              <li> Show me </li>
              <li> Data Types </li>
              <li> Default Properties </li>
              <li> Marks Card </li>
              <li> Page Shelf </li>
              <li> Saving and sharing your work-overview </li>
              <li> Difference between .twb and .twbx </li>
              <li> Discrete vs Continuous</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con"> Date Aggregations and Date parts </h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li> Cross tab </li>
              <li> Totals & Subtotals</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con"> Chart Types </h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li> Bar Charts & Stacked Bars </li>
              <li> Pie Chart </li>
              <li> Line Graph with Date </li>
              <li> Line Graph without Date </li>
              <li> Area charts </li>
              <li> Tree Map </li>
              <li> Word Cloud </li>
              <li> Packed Bubble </li>
              <li> Box & Whiskers Plot </li>
              <li> Scatter Plots </li>
              <li> Highlight tables </li>
              <li> Heat maps </li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con"> Data Visualization </h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li> Geographical fields </li>
              <li> Map options</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con"> Run Time Columns </h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li> Calculated Fields </li>
              <li> String Calculation </li>
              <li> Data Calculation </li>
              <li> Logical Calculation </li>
              <li> Numeric Calculation </li>
              <li> Parameters </li>
              <li> Table Calculations </li>
              <li> Level of detail</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con"> Data Formatting </h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li> Legends </li>
              <li> Highlights </li>
              <li> Labelling </li>
              <li> Number Formats </li>
              <li> Alignment </li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con"> Advanced Functionalities </h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li> Sorting </li>
              <li> Groups </li>
              <li> Sets </li>
              <li> Hierarchy </li>
              <li> Reference and Trend Lines </li>
              <li> Edit Axis </li>
              <li> Bins </li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con"> Filters </h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li> Dimension Filter </li>
              <li> Measure Filter </li>
              <li> Filter - Display Option </li>
              <li> Context Filters </li>
              <li> Relevant Filters </li>
              <li> Sets in filters </li>
              <li> Conditional Filters </li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con"> Advanced Charts </h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li> Pareto </li>
              <li> Waterfall </li>
              <li> Funnel </li>
              <li> Waffel Chart </li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con"> Dashboards </h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li> Dashboard Objects </li>
              <li> Dashboard Actions </li>
              <li> URL </li>
              <li> Highlight </li>
              <li> Filter </li>
              <li> Advanced Interactivity </li>
              <li> Publish to Web</li>
            </ul>
          </div>
        </div>
      </div>
      
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head syl_head_s">
              <h3 class="syl_head_con">Report design and exporting</h3>
            </a>
          </div>
        </div>
      </div>
      
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head syl_head_s">
              <h3 class="syl_head_con">Best practices</h3>
            </a>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head syl_head_s">
              <h3 class="syl_head_con">Case Study / Project</h3>
            </a>
          </div>
        </div>
      </div>
	  
    </div>
    <div class="col-12 col-md-6 dhd">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Duration</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
             <li>1.5 months</li>
               <li><b><a style="color:blue;text-decoration:underline;" class="fixedBtn conUsBtn contactUs_modal_btn" data-header-title="Get Upcoming Batch">Upcoming Batches</a></b></li>
                           
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6 chd">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Fees</h3>
            </a>
          </div>
          <div class="syl_body">
                  <ul class="ful">
                      <li><b>Live Online - <strike>&#8377;11000</strike> - &#8377;8000 (Limited Period)</b></li>
                      <li><b>Classroom - <a style="color:blue;text-decoration:underline;" class="fixedBtn conUsBtn contactUs_modal_btn" data-header-title="Get Fees">Get Fees</a></b></li>
                      <li>Fees inclusive of GST</li>
                      <li><b><a style="color:blue;text-decoration:underline;" class="fixedBtn conUsBtn contactUs_modal_btn" data-header-title="Get Upoming Batches">Upcoming Batches</a></b></li>
              
                  </ul>
                </div>
        </div>
      </div>
    </div>
    <div class="text-center">
      <a class="show_more_btn"> <i class="fas fa-angle-double-down"></i> Show More</a>
    </div>
  </div>
</section>



<section class="benefits_sec sec_even project" >
    
    <h2 class="sec_title" data-aos="fade-down">Tableau <span class="title_key"> Projects </span></h2>
    <p style="text-align: center;padding: 10px;color:#eb2707;font-weight: bold;">Few of the projects covered in one of our batches</p>
    <div class="container">
        <div class="row">
        <div class="col-md-2"></div>
        <div class="col-md-8 col-12">
          <!-- iframe width="100%" height="380" src="https://www.youtube.com/embed/syn6FQXi4Xo?rel=0" title="Tableau Course For Beginners" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" allowfullscreen></iframe -->
        </div>
        <div class="col-md-2"></div>
      </div>
    </div>
</section>

<!-- Benefits Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/benefits_sec.php"; ?>


<!-- Download Brochure Section -->
<?php /* include_once $_SERVER['DOCUMENT_ROOT'] . "/common/download_brochure_sec.php"; ?>

<!-- Demo Video Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/demo_video_sec.php"; ?>

<!-- Enroll Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/course_enroll_sec.php"; */?>

<!-- FAQ Section -->


<!-- Reach Us Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/reachus_sec.php"; ?>

<!-- Review Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/review_sec.php"; ?>

<!-- Certificate Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/certificate_sec.php"; ?>

<!-- Company Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/company_sec.php"; ?>

<!-- footer Section -->
<?php require_once $_SERVER['DOCUMENT_ROOT'] . '/footer.php'; ?>


