<?php require_once $_SERVER['DOCUMENT_ROOT'] . '/header.php'; ?>
<!-- Set course category id -->
<!-- <input type="hidden" id="get_course_cat_id" data-course-cat-id="1" data-course-type="P"> -->

<!-- Set course id -->
<input type="hidden" id="get_course_cat_id" data-course-id="1" data-course-type="S">

<!-- Self learning set course id -->
<input type="hidden" id="get_any_s_course" data-course-id="11" data-course-type="A">

<!-- Course Information Section -->
<section class="about_crs_sec" >
  <div class="content_bg_box">
    <div class="container main_box">
      <h1 data-aos="fade-down"> <?php echo $GLOBALS['h1_page_title'] ?? ""; ?></h1>
      <div class="learners">
        <div class="l_no">
          <span>Learners <span class="counter_no">1000+</span></span>
        </div>
        <div class="l_review">
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star-half-alt"></i>
        </div>
      </div>
      <ul>
      <li>
          <p class="show-more-text"><?php echo $GLOBALS['overview'] ?? ""; ?></p>
        </li>
        <li style="display:none;">
          <h2>About Hybrid App Development - </h2>
          <p class="show-more-text">Android and IOS are two market leaders in APP release. Earlier separate developers were needed to create and launch apps in both playstores. So it creates lot of overhead for the companies. Hence Hybrid APP Development is high in demand now. Meaning Create 1 APP and export compatible outputs for both Android and IOS. Hence only 1 developer needed instead of 2. Hence high in demand as it reduces lot of costs for companies and projects.</p>
        </li>
		<li style="display:none;">
          <h2>About Flutter App Development - </h2>
          <p class="show-more-text">Flutter is 1 of Leading Hybrid App Development platform developed by Google and hence high in demand.</p>
        </li>
        <li>
          <h2>About our Flutter App Development Certification Course with Real time Project - </h2>
          <p class="show-more-text">Learn from Basics to Advanced Hybrid APP development using Flutter. Best for both Freshers and Exp. who want to become an <u>APP Developer</u> for both Android and IOS at same time.
          </p>
        </li>
        <li>
          <h2>What You Will Learn ? </h2>
          <p class="show-more-text">Learn hybrid app development with projects using DART and Flutter with app deployment steps on Playstore.</p>
        </li>
		<li><h2>Duration - </h2>
          <p class="show-more-text">2 months</p>
        </li>
        <li style="display:none;"><h2>Fees - </h2>
          <p class="show-more-text"><p class="show-more-text"><strike>&#8377;16000(O) / &#8377;20000(C)</strike> - <a style="color:wheat;text-decoration:underline;" class="fixedBtn conUsBtn contactUs_modal_btn" data-header-title="Get Fees">Get Fees</a><br>
		  </p>
        </li>
        <li style="display:none;"><h2>Trainer - </h2>
          <p>Exp. Professional, Trained Lots of Students!</p>
        </li>
		
        <li>
          <h2>Any Pre-requisites - </h2>
          <p class="show-more-text">coding knowledge a plus.</p>
        </li>
		<li style="display:none;">
          <h2>Scope & Job Openings - </h2>
          <p class="show-more-text">Very High with Good Pay.</p>
        </li>

		
		
		<li>
          <h2>Jobs Roles Targeted - </h2>
          <p class="show-more-text">App Developer, Hybrid App Developer, Flutter Developer etc.</p>
        </li>
        <li style="display:none;"><h2>Upcoming Batch - </h2>
          <p class="show-more-text">New batch at regular intervals. <a style="color:wheat;text-decoration:underline;" class="fixedBtn conUsBtn contactUs_modal_btn" data-header-title="Inquire Now">Upcoming Batch</a></p>
        </li>
      </ul>
    </div>
  </div>
</section>


<!-- Syllabus Section -->
<section class="syllabus_sec sec_even">
  <h2 class="sec_title" > Syllabus </h2>
  <h6 class="text-center" style="padding-bottom:20px;color:#999;" data-aos="fade-down">2 months</h6>
  <div class="container crs_dd_div">
    <div class="row">
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head syl_head_s">
              <h3 class="syl_head_con">Hybrid Apps Overview</h3>
            </a>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head syl_head_s">
              <h3 class="syl_head_con">Environment Setup & Flutter Installation</h3>
            </a>
          </div>
          
        </div>
      </div>
     
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Creating a new Flutter Project</h3>
            </a>
          </div>
		  <div class="syl_body">
            <ul class="ful">
              <li>Understanding main method</li>
              <li>Run your app on real device</li>
              <li>Hot reload option in flutter</li>
			  <li>Creating a small Timer app project</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Dart basics</h3>
            </a>
          </div>
		  <div class="syl_body">
            <ul class="ful">
              <li>Understanding dart programming language</li>
              <li>Inheritance, abstraction and mixins</li>
			  <li>Loops, conditions, switch statements</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Creating a Calculator App</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Understanding how to add input fields in screen</li>
              <li>Understanding stateless and stateful components in flutter</li>
              <li>Adding UI components like input fields and buttons on screen</li>
			  <li>Creating a calculator app project</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Passing Information between screens</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">

              <li>Understanding flutter navigation components</li>
              <li>Adding a new Screen to your app</li>
              <li>Passing information from first screen to second screen and vice versa</li>
              <li>Creating app that simulate Passing information between screens  operation</li>
              
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">SQLite Database</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Creating a form using user address</li>
              <li>Understanding a NOSQL database in mobile and follow good practices </li>
              <li>Understanding SQLite database creation and table creation process </li>
              <li>SQL CRUD Operations</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Working with Device Hardware</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Understanding permissions in Android</li>
              <li>Adding bitmap images to screen</li>
              <li>Using device camera to click an image</li>
              <li>Sending Camera data back to screen and display image on bitmap</li>
			  <li>Creating app that captures camera image and displays on screen</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">List & Swipeable Views</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Creating a list view</li>
			  <li>Preparing list of data of contacts</li>
			  <li>Implementing Swipeable views in android</li>
			  <li>Creating app like home screen of whatsapp</li>
			  <li>Creating beautiful cards for displaying data</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Consumuing REST API</h3>
            </a>
          </div>
		  <div class="syl_body">
            <ul class="ful">
              <li>Introduction to web services in flutter</li>
			  <li>Identifying difference between GET and POST methods</li>
			  <li>Implementing simple rest API consumption app</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Client Server Architecture</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Understanding how to prepare an Ecommerce </li>
			  <li>Passing Data from Server and displaying products in Screen</li>
			  <li>Setting up actions when you click on different products</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Push Notifications and Dynamic Searching</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Implementing search functionality for different products</li>
			  <li>Integrating push notification using firebase</li>
			  <li>Introduction to fire base</li>
			  <li>Generating user api key and registering app on Firebase console</li>
			  <li>Triggering notification from firebase console and sending notification to users</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Dependency injection</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Understanding Bloc state management</li>
			  <li>How to do routing and navigation between multiple screens</li>
			  <li>Creating apps for different screen sizes like Android TV, Web and mobile</li>
			  <li>Understanding event triggers in State management</li>
            </ul>
          </div>
        </div>
      </div>
	  
      <div class="col-12 col-md-6 chd">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Fees</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li><b>Live Online - <strike>&#8377;18000</strike> - &#8377;15000 (Limited Period)</b></li>
              <li>Fees inclusive of GST</li>
              <li><b><a style="color:blue;text-decoration:underline;" class="fixedBtn conUsBtn contactUs_modal_btn" data-header-title="Get Upoming Batches">Upcoming Batches</a></b></li>
                   
            </ul>
          </div>
        </div>
      </div>
      
    </div>
    <div class="text-center">
      <a class="show_more_btn"> <i class="fas fa-angle-double-down"></i> Show More</a>
    </div>
  </div>
</section>


<!-- Benefits Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/benefits_sec.php"; ?>

<!-- Download Brochure Section -->
<?php /* include_once $_SERVER['DOCUMENT_ROOT'] . "/common/download_brochure_sec.php"; ?>

<!-- Demo Video Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/demo_video_sec.php"; ?>

<!-- Enroll Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/course_enroll_sec.php"; */?>

<!-- FAQ Section -->


<!-- Reach Us Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/reachus_sec.php"; ?>

<!-- Review Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/review_sec.php"; ?>

<!-- Certificate Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/certificate_sec.php"; ?>

<!-- Company Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/company_sec.php"; ?>

<!-- footer Section -->
<?php require_once $_SERVER['DOCUMENT_ROOT'] . '/footer.php'; ?>


