<?php require_once $_SERVER['DOCUMENT_ROOT'] . '/header.php'; ?>
<!-- Set course category id -->
<!-- <input type="hidden" id="get_course_cat_id" data-course-cat-id="1" data-course-type="P"> -->

<!-- Set course id -->
<input type="hidden" id="get_course_cat_id" data-course-id="1" data-course-type="S">

<!-- Self learning set course id -->
<input type="hidden" id="get_any_s_course" data-course-id="11" data-course-type="A">

<!-- Course Information Section -->
<section class="about_crs_sec" >
  <div class="content_bg_box">
    <div class="container main_box">
      <h1 data-aos="fade-down"> <?php echo $GLOBALS['h1_page_title'] ?? ""; ?></h1>
      <div class="learners">
        <div class="l_no">
          <span>Learners <span class="counter_no">1000+</span></span>
        </div>
        <div class="l_review">
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star-half-alt"></i>
        </div>
      </div>
      <ul>
      <li>
          <p class="show-more-text"><?php echo $GLOBALS['overview'] ?? ""; ?></p>
        </li>
        
        <li>
          <h2>About our Devops Certification Course - </h2>
          <p class="show-more-text">Learn from basics of Devops to advanced deployment modules with Real Time Projects under our Experts. Can be learnt by both Freshers and Experienced to become a <u>Devops Professional!</u>.
          </p>
        </li>
        
		<li><h2>Duration - </h2>
          <p class="show-more-text">3 months or around 60 hours</p>
        </li>
        
		
		<li>
          <h2>Any Pre-requisites - </h2>
          <p class="show-more-text">None. Any one from IT & non IT either Fresher or Experienced can learn.</p>
        </li>
		
		
		
		<li>
          <h2>Jobs Roles Targeted - </h2>
          <p class="show-more-text">Devops Engineer, Devops Developer etc.</p>
        </li>
	
      </ul>
    </div>
  </div>
</section>


<!-- Syllabus Section -->
<section class="syllabus_sec sec_even">
  <h2 class="sec_title" > Syllabus </h2>
  <h6 class="text-center" style="padding-bottom:20px;color:#999;display:none;" data-aos="fade-down">3 to 3.5 months</h6>
  <div class="container crs_dd_div">
    <div class="row">
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Dev Ops</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Definition of SDLC</li>
<li>Purpose of SDLC</li>
<li>General Phases of SDLC</li>
<li>Various Models of SDLC</li>
<li>About Waterfall SDLC Model</li>
<li>Waterfall SDLC Model - Advantages</li>
<li>Waterfall SDLC Model - Disadvantages</li>
<li>About Agile SDLC Model</li>
<li>Agile SDLC Model - Advantages</li>
<li>Introduction to DevOps</li>
<li>History of DevOps</li>
<li>What is DevOps</li>
<li>Definition of DevOps</li>
<li>Fundamental Principles of DevOps</li>
<li>Benefits of DevOps</li>
<li>After Implementation</li>
<li>DevOps Roles and Responsibilities</li>
<li>Continuous Integration in DevOps</li>

            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">AWS Cloud</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Continuous Integration in DevOp</li>
<li>Brief History of AWS</li>
<li>AWS Features</li>
<li>How to Create Account in AWS</li>
<li>Introduction to EC2</li>
<li>Features of EC2</li>
<li>EC2 Dashboard Overview</li>
<li>About Amazon Machine Images (AMI)</li>
<li>Different types of AMI’s</li>
<li>How to create AWS AMI</li>
<li>How to create a Key Pairs</li>
<li>What is EBS Volumes</li>
<li>Download a key pairs</li>
<li>How to connect EC2 instances</li>
<li>What is pem file</li>
<li>What is ppk file</li>
<li>What are default usernames to connect AMI’s</li>
<li>How to Login into LINUX AMI</li>
<li>How to reboot the Instance</li>
<li>How to stop instance</li>
<li>How to terminate instance</li>

            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Unix / Linux</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Introduction to Unix/Linux</li>
<li>Unix flavors</li>
<li>Linux Flavors</li>
<li>Why Linux?</li>
<li>Advantages of Unix/Linux</li>
<li>Architecture of Linux</li>
<li>File system hierarchy</li>
<li>cat (create & append file)</li>
<li>touch (create blank file)</li>
<li>nano (create & edit file)</li>
<li>vi/vim (create & edit file)</li>
<li>ls (list) (-a, -la)</li>
<li>cd (change directory)</li>
<li>pwd (print working directory)</li>
<li>mkdir (create directory, multiple)</li>
<li>cp (copy)</li>
<li>mv (move)</li>
<li>mv (rename)</li>
<li>rm (remove file)</li>
<li>tree (see in tree structure)</li>
<li>rm -rf(remove directory & recursive)</li>
<li>grep (pick & print)</li>
<li>less (see output)</li>
<li>head (see top 10 lines)</li>
<li>tail (see last 10 lines)</li>
<li>sort(display in Alphabetic/Numeric order)</li>
<li>User creation</li>
<li>Group creation</li>
<li>Soft Link (shortcut)</li>
<li>Hard Link (backup)</li>
<li>tar (to pack)</li>
<li>gz (to compress)</li>
<li>yum (to install)</li>
<li>wget (to download)</li>
<li>File/Directory Permissions:</li>
<li>chmod (permissions)</li>
<li>chown (owner)</li>
<li>chgrp (group)</li>
<li>hostname (to see hostname)</li>
<li>ifconfig (to get ip address)</li>
<li>cat /etc/*rele* (to get os version)</li>
<li>yum commands</li>
<li>rpm commands</li>
<li>service commands</li>
<li>chkconfig commands</li>
<li>Redirection (redirecting output)</li>
<li>which (to see package installed or not)</li>
<li>sudo (to get root privileges)</li>
<li>whoami (to see user)</li>
<li>find commands</li>

            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Git</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Source code management</li>
<li>Version /Revision control system</li>
<li>SCM tools</li>
<li>Repository/Depot</li>
<li>Server</li>
<li>Work space/Work dir/Work tree</li>
<li>Branch/Trunk/Code line</li>
<li>Commit/Check-in</li>
<li>Version/Version-ID/Commit-ID</li>
<li>Tag</li>
<li>Advantages of Git</li>
<li>Git Snapshots</li>
<li>Work space</li>
<li>Staging area</li>
<li>Buffer area</li>
<li>Repository (Local/non-bare)</li>
<li>Repository (Central/bare)</li>
<li>Installation & configuration</li>
<li>Git add</li>
<li>Git commit</li>
<li>Git log</li>
<li>Git push</li>
<li>Git status</li>
<li>Git ignore</li>
<li>Git branch</li>
<li>Git checkout</li>
<li>git merge</li>
<li>Git Snapshots</li>
<li>Git conflict</li>
<li>Git stash</li>
<li>Git reset</li>
<li>Git revert</li>
<li>Repository (Central/bare)</li>
<li>Git remove</li>
<li>Git clean</li>
<li>Git tag</li>
<li>Git fetch</li>
<li>Git diff</li>
<li>Git cherry-pick</li>
<li>Git hub</li>
<li>Role of Git in Real Time</li>
<li>Git installation on Windows and Screen shots</li>
<li>Git installation on Linux</li>
<li>Git Architecture</li>
<li>What is Git Repository</li>
<li>Git with Local Repositories</li>
<li>Git with Remote Repositories</li>
<li>git config command usage</li>
<li>Setup git repository using git init</li>
<li>Git Making Changes</li>
<li>gitstatus color coding system</li>
<li>Exercises on adding single files, multiple files commits</li>
<li>Committing Changes in one go</li>
<li>Git History - log and show</li>
<li>View all commit logs</li>
<li>View only latest commit logs</li>
<li>gitshow command</li>
<li>Comparing git project files from working area with Local Repo using git diff</li>
<li>Git diff –staged</li>
<li>Git remote commands</li>
<li>Introduction to Github</li>
<li>Various vendors of Remote Repository</li>
<li>Features of github</li>
<li>Create Account in github</li>
<li>Create Project Repository in github</li>
<li>Public Repository</li>
<li>Private Repository</li>
<li>Create files in github</li>
<li>Clone Github Repository</li>
<li>Pull changes from github Repository</li>
<li>Push changes to github Repository</li>

            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Docker</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>What is Container</li>
<li>Docker features</li>
<li>Docker history</li>
<li>Docker usage</li>
<li>Docker Architecture</li>
<li>Docker Editions</li>
<li>Docker system Requirements</li>
<li>Docker installation and setup</li>
<li>How to verify docker installation</li>
<li>About Docker version</li>
<li>OS-Level-Virtualization</li>
<li>Layered file system</li>
<li>VM Ware vs Docker</li>
<li>Docker components</li>
<li>Docker workflow</li>
<li>Docker benefits</li>
<li>Docker images</li>
<li>Docker Container</li>
<li>Docker file</li>
<li>Docker hub/registry</li>
<li>Docker daemon</li>
<li>Docker Install & Configure</li>
<li>Docker all commands</li>
<li>Docker Volumes</li>
<li>Volume (container-container)</li>
<li>Volume (Host- Container)</li>
<li>Port mapping</li>
<li>Registry server</li>
<li>Pull/push images from /to registry</li>
<li>CMD</li>
<li>RUN</li>
<li>ENTRYPOINT</li>
<li>Introduction to Docker</li>
<li>Why docker</li>
<li>Relation between container and docker</li>
<li>Why docker is so popular</li>
<li>Difference between container and image</li>
<li>Containers History</li>
<li>How to see list images in docker</li>
<li>What is Docker Registry</li>
<li>How to see all docker images</li>
<li>How to pull images from docker registries</li>
<li>What is pulling in docker?</li>
<li>Difference between Docker Pull, run, Push</li>
<li>How to run docker image</li>
<li>How to exit from container without killing it</li>
<li>How to exit from container by killing it</li>
<li>How to see all running container on docker host</li>
<li>How to check the history of all containers</li>
<li>How to stop a container that isrunning</li>
<li>How to find latest containers that are created</li>
<li>How to get inside of already a running container</li>
<li>How to start a container and remove it once task is completed</li>
<li>How to delete or remove a container</li>
<li>How to delete or remove image from docker host</li>
<li>How to attach a port of docker host to docker container</li>
<li>How to run a container in background</li>
<li>Difference between docker container run and docker container start</li>
<li>How to specify a name to docker container</li>
<li>How to see container logs</li>
<li>How to see all commands related to a container</li>
<li>How to remove docker multiple containers</li>
<li>How to check docker container metadata using docker inspect</li>
<li>How to list what ports are being used by docker container</li>
<li>How to tags docker images</li>
<li>How to log into docker registries using docker CLI</li>
<li>How to logout from docker registries using docker CLI</li>
<li>How to push docker image to docker registries</li>
<li>About Docker file</li>
<li>How to create Dockerfile to build an image</li>
<li>How to build an image from Dockerfile</li>
<li>About Dockerfile Instructions</li>

            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Ansible</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Configuration Management tool</li>
<li>Introduction To Ansible</li>
<li>History</li>
<li>Advantages of CM tool</li>
<li>Why Ansible</li>
<li>Ansible Advantages</li>
<li>Ansible Architecture setup</li>
<li>Install & configure Ansible</li>
<li>Features Of Ansible</li>
<li>Use Cases Of Ansible</li>
<li>What Can Do In Production Environment</li>
<li>Ansible Documentation</li>
<li>How Ansible Is Different From Configuration Management Tools</li>
<li>Ansible Architecture</li>
<li>Ansible Control Machine Requirements</li>
<li>Ansible Installation Process</li>
<li>Ansible Terminologies</li>
<li>How Ansible Works</li>
<li>Ansible Lab-setup</li>
<li>Ansible Inventory</li>
<li>Test Environment setup</li>
<li>Host Patterns</li>
<li>Ad-Hoc commands</li>
<li>Modules</li>
<li>Gathering facts</li>
<li>Playbooks</li>
<li>YAML Language</li>
<li>Target section</li>
<li>Variable section</li>
<li>Task section</li>
<li>Handle section</li>
<li>Dry run</li>
<li>Loops</li>
<li>Conditionals</li>
<li>Vault</li>
<li>Representation Of Dictionary In Yaml</li>
<li>Representation Of List In Yaml</li>
<li>Group Inventory File</li>
<li>Ansible Inventory Parameters</li>
<li>Ansible Exercise - To Setup Inventory File And Perform Ping Test</li>
<li>Ansible Playbooks and Modules</li>
<li>Ansible Playbooks</li>
<li>Sample Ansible Playbook</li>
<li>Ansible Playbook Format</li>
<li>Ansible Modules</li>
<li>Ansible Tasks</li>
<li>How To Run A Playbooks</li>
<li>How to check the syntax of a Playbook</li>
<li>How to Run a playbook on multiple hosts</li>
<li>How to Run a playbook on target hosts</li>
<li>Ansible Run Command Methods</li>
<li>Install Tomcat</li>
<li>Install Jenkins</li>
<li>Ansible Roles</li>

            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Maven</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>What is Build</li>
<li>Purpose of Build Tools</li>
<li>Build ToolsIdeology</li>
<li>Evolution of Build Tools</li>
<li>Few Notable Build Tools</li>
<li>Java Based Build Tools</li>
<li>Build management</li>
<li>Advantages of Build tool</li>
<li>Architecture of Maven</li>
<li>Maven build life-cycle</li>
<li>Maven directory structure</li>
<li>Maven repositories</li>
<li>Pom.xml</li>
<li>Multi module project(over view)</li>

            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Terraform</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>What is terraform</li>
<li>What are the advantages of terraform</li>
<li>Why we have to use terraform</li>
<li>What is IAC?</li>
<li>what are the advantages of IAC?</li>
<li>list of cloud providers</li>
<li>what are the cloud providers support terraform</li>
<li>how to download terraform software</li>
<li>Terraform installation on windows & Linux Servers</li>
<li>how to set terraform path temporarily and permanently</li>
<li>What is IAM in AWS?</li>
<li>How to create IAM user?</li>
<li>how to launch windows instance</li>
<li>how to launch linux instance</li>
<li>creation of S3 bucket 2. Purpose of Build</li>

            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Cloud Watch</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>What is Cloud Watch</li>
<li>Why to monitor</li>
<li>What is default monitoring</li>
<li>What is detailed monitoring</li>
<li>Time interval</li>
<li>Why only cloud watch</li>
<li>How to see metrics</li>
<li>Creating Alarms</li>
<li>Creating Graphs</li>
<li>Line</li>
<li>Stacked</li>
<li>Number</li>
<li>Text</li>
<li>Create Billing Alarm</li>
<li>Deleting Billing Alarm</li>

            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Jenkins</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Introduction to Jenkins</li>
<li>Why Jenkins</li>
<li>Relation between Jenkins and Hudson</li>
<li>History of Jenkins</li>
<li>Why Jenkins is so popular</li>
<li>Features of Jenkins</li>
<li>Jenkins Architecture</li>
<li>Jenkins Prerequisites</li>
<li>Continues Integration(CI)</li>
<li>Jenkins workflow</li>
<li>Ways of CI</li>
<li>Benefits of CI</li>
<li>Why only Jenkins</li>
<li>Git for Windows</li>
<li>Java installation & configuration</li>
<li>Maven installation & Configuration</li>
<li>Jenkins installation & configuration</li>
<li>Free style project</li>
<li>Maven project by maven</li>
<li>Maven project by Jenkins</li>
<li>Jenkins Plugins</li>
<li>Scheduled Projects</li>
<li>Source code polling (Git)</li>
<li>Related/Linked projects</li>
<li>Upstream & Downstream projects</li>
<li>CI-CD pipeline</li>
<li>Jenkins Views</li>
<li>User management</li>
<li>Jenkins Slaves</li>
<li>Tomcat web server</li>
<li>Minimum Hardware Requirements</li>
<li>Recommended Hardware Requirements</li>
<li>Setup Environment Variables</li>
<li>Jenkins Terminologies</li>
<li>Master</li>
<li>Slave or Node</li>
<li>Job or Project</li>
<li>Executor</li>
<li>Build</li>
<li>Plugin</li>
<li>Jenkins Dashboard Overview</li>
<li>Job Listing Section</li>
<li>Setup Jenkins Server</li>
<li>Jenkins Menu Section</li>
<li>Jenkins Menu- Item</li>
<li>Jenkins Menu-People</li>
<li>Jenkins Menu-Build History</li>
<li>Jenkins Menu-Manage Jenkins</li>
<li>Jenkins Menu-views</li>
<li>Build Queue Section</li>
<li>Build Executor status Section</li>
<li>Jenkins - Creating Jobsin Jenkins</li>
<li>Naming a Project</li>
<li>About Project Descriptions</li>
<li>How to disable the build systems</li>
<li>Source Code Management</li>
<li>Build Triggers</li>
<li>Create a Sample Project</li>
<li>Understand Jenkins Job Process</li>
<li>How to check Build Information</li>
<li>Jenkins Build Color Code system</li>
<li>Configure Jenkins Build Server</li>
<li>Configure Java JDK for Jenkins Build Server</li>
<li>Configure Apache Maven for Jenkins Build Server</li>
<li>Configure the JAVA JDK for Build jobs in Jenkins</li>
<li>Configure the Maven for Build Jobs in Jenkins</li>
<li>Configure Github for Build Jobs in Jenkins</li>
<li>Configure SCM-Git Plugin for Build Jobs in Jenkins</li>
<li>Secure Jenkins</li>
<li>Manage Jenkins Plugins</li>
<li>Install Plugins</li>
<li>Upgrade Plugins</li>
<li>Backup plugins</li>
<li>Jenkins User administration</li>
<li>Create Jenkins User Accounts</li>
<li>Delete Jenkins User Accounts</li>
<li>How to change the Jenkins Admin Password</li>
<li>Change Home Directory</li>
<li>Configure - Executors, Labels, SCM Checkout Retry Count</li>
<li>Build Triggers</li>
<li>Configure Poll Source Code management in Jenkins</li>
<li>Configure Poll SCM Changes using Crontab in Jenkins</li>
<li>Trigger Builds Remotely using URL</li>
<li>Trigger Builds based on build Pipeline or other Projects</li>
<li>Build triggers Periodically</li>
<li>Build triggers when changes pushed to Github or SCM</li>
<li>Architecture of Distributed Build</li>
<li>Configure Jenkins Master Server</li>
<li>Configure Jenkins Slave Server</li>
<li>Configure authentication between MasterSlave</li>
<li>Setup Relationship between Master and Slave</li>
<li>Configure Project to build on Jenkins slave server</li>
<li>Email Notifications in Jenkins</li>
<li>Purpose of Email Notification</li>
<li>Email Notification plugins</li>
<li>CI-CD Pipeline Project</li>

            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Kubernetes</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>What is kubernetes</li>
<li>Features of kubernetes</li>
<li>Architecture of kubernetes</li>
<li>Kubernetes Master</li>
<li>Kubernetes nodes</li>
<li>Kubernetes components</li>
<li>Kube-apiserver</li>
<li>etcd (cluster store)</li>
<li>Kube-scheduler</li>
<li>Node</li>
<li>Kube-proxy</li>
<li>Kubelet</li>
<li>pods</li>
<li>Multi container pod</li>
<li>Pod limitations</li>
<li>Replica sets</li>
<li>Deployments</li>
<li>Installation of Kubernetes</li>

            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Tomcat Server</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Installation</li>
<li>Configuration</li>
<li>Tomcat manager</li>
<li>Application management</li>
<li>App deployment methods</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Apache Web Server</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Installation</li>
<li>Types of web packages</li>
<li>Configuration</li>
<li>Directory Structure</li>
<li>Index file</li>
<li>Starting service</li>
<li>Enabling Service</li>

            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Projects</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>DevOps Real time project - 1</li>
<li>DevOps Real time project - 2</li>
<li>CI-CD Pipeline projects</li>
<li>Interview questions (Technical, Manager & HR)</li>
<li>Resume preparation & Evaluation</li>
<li>Real time Scenarios</li>
<li>Day-to Day activities</li>
<li>Provide Material</li>

            </ul>
          </div>
        </div>
      </div>
	  
      <div class="col-12 col-md-6 chd">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Fees</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li><b>Live Online - <strike>&#8377;25000</strike> - &#8377;20000 (Limited Period)</b></li>
              <li style="display:none;"><b>Classroom - <a style="color:blue;text-decoration:underline;" class="fixedBtn conUsBtn contactUs_modal_btn" data-header-title="Get Fees">Get Fees</a></b></li>
              <li>Fees inclusive of GST</li>
              <li><b><a style="color:blue;text-decoration:underline;" class="fixedBtn conUsBtn contactUs_modal_btn" data-header-title="Get Upoming Batches">Upcoming Batches</a></b></li>
                 
            </ul>
          </div>
        </div>
      </div>
    </div>
    <div class="text-center">
      <a class="show_more_btn"> <i class="fas fa-angle-double-down"></i> Show More</a>
    </div>
  </div>
</section>

<!-- Download Brochure Section -->
<?php /* include_once $_SERVER['DOCUMENT_ROOT'] . "/common/download_brochure_sec.php"; ?>

<!-- Demo Video Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/demo_video_sec.php"; ?>


<!-- Enroll Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/course_enroll_sec.php"; */?>

<!-- Benefits Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/benefits_sec.php"; ?>


<!-- FAQ Section -->


<!-- Reach Us Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/reachus_sec.php"; ?>

<!-- Review Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/review_sec.php"; ?>

<!-- Certificate Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/certificate_sec.php"; ?>

<!-- Company Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/company_sec.php"; ?>

<!-- footer Section -->
<?php require_once $_SERVER['DOCUMENT_ROOT'] . '/footer.php'; ?>


