<?php require_once $_SERVER['DOCUMENT_ROOT'] . '/header.php'; ?>
<!-- Set course category id -->
<!-- <input type="hidden" id="get_course_cat_id" data-course-cat-id="1" data-course-type="P"> -->

<!-- Set course id -->
<input type="hidden" id="get_course_cat_id" data-course-id="4" data-course-type="S">

<!-- Self learning set course id -->
<input type="hidden" id="get_any_s_course" data-course-id="6" data-course-type="A">

<!-- Course Information Section -->
<section class="about_crs_sec" >
  <div class="content_bg_box">
    <div class="container main_box">
      <h1 data-aos="fade-down"> <?php echo $GLOBALS['h1_page_title'] ?? ""; ?></h1>
      <div class="learners">
        <div class="l_no">
          <span>Learners <span class="counter_no">1000+</span></span>
        </div>
        <div class="l_review">
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star-half-alt"></i>
        </div>
      </div>
      <ul>
      <li>
          <p class="show-more-text"><?php echo $GLOBALS['overview'] ?? ""; ?></p>
        </li>
        <li style="display:none;"><h2>About Data Analytics - </h2>
          <p class="show-more-text">Process to analyze data and represent them in meaningful readable format like charts, plots, summary reports, dashboards etc. which helps business users take business decisions is called as Data Analytics. Without business decisions business cannot survive and hence Data Analytics is Evergreen Field!</p>
        </li>
        <li>
          <h2>About Our Data Analyst Certification Course - </h2>
          <p class="show-more-text">Learn from SQL to advanced data analytics tools with projects under our experts. Can be learnt by both freshers and experienced to become a <u>Data Analyst Professional!</u></p>
        </li>
        
        
		<li>
          <h2>Jobs Roles Targeted - </h2>
          <p class="show-more-text">Data Analyst, Data Analyst Developer, Analytics Engineer, Data Engineer etc.</p>
        </li>
        
        <li>
          <h2>Any Pre-requisites - </h2>
          <p class="show-more-text">None. Any one from IT or non IT can Learn. Individual courses / customized training available.</p>
        </li>
		
      </ul>
    </div>
  </div>
</section>


<!-- Syllabus  Section -->
<!-- Syllabus Section -->
<section class="syllabus_sec sec_even">
    <h2 class="sec_title d-none d-lg-block" > Syllabus </h2>
    <h2 class="sec_title d-block d-lg-none" > Syllabus </h2>
    <h6 class="text-center mb-4 text-muted d-none d-lg-block" data-aos="fade-down">Adv. Data Analyst Course</h6>  
  <div class="container">
    <div class="row">
      <div class="col-sm-12 col-lg-6 my-4 order-1 order-lg-0 crs_dd_div">
        <div class="row">
          <?php include_once $_SERVER['DOCUMENT_ROOT'] .  "/courses/oracle/syllabus-sql.php" ?>
          <?php include_once $_SERVER['DOCUMENT_ROOT'] . "/courses/python/syllabus-python.php" ?>
          
          <?php include_once $_SERVER['DOCUMENT_ROOT'] . "/courses/data-analyst/syllabus-excel-analytics.php"; ?>
		  <?php /* include_once $_SERVER['DOCUMENT_ROOT'] . "/courses/data-analyst/syllabus-r-programming.php"; */ ?>          
          <?php include_once $_SERVER['DOCUMENT_ROOT'] . "/courses/data-analyst/syllabus-power-bi.php"; ?>
          <?php include_once $_SERVER['DOCUMENT_ROOT'] . "/courses/data-analyst/syllabus-tableau.php"; ?>
          <div class="col-12 dhd">
              <div class="syl_item">
                <div class="main_syl_head">
                  <a class="syl_head">
                    <h3 class="syl_head_con">Duration</h3>
                  </a>
                </div>
                <div class="syl_body">
                  <ul class="ful">
								   
									<li><b>Pkg1 - Data Analyst - 4 months</b></li>
                                    <li><b>Pkg2 - Adv. Data Analyst - 6 months</b> </li>
                                    
                                    <li><b>Individual courses / Customized training available</b><br><br></li>
                                    
                                    <li><b><a style="color:blue;text-decoration:underline;" class="fixedBtn conUsBtn contactUs_modal_btn" data-header-title="Get Upcoming Batch">Upcoming Batches</a></b><br><br></li>
                                    <li><b><a style="color:blue;text-decoration:underline;" class="fixedBtn conUsBtn contactUs_modal_btn" data-header-title="Get Fees Details">Get Fees</a></b></li>
								  </ul>
                </div>
              </div>
         </div>
		  <div class="col-12 chd">
              <div class="syl_item">
                <div class="main_syl_head">
                  <a class="syl_head">
                    <h3 class="syl_head_con">Fees</h3>
                  </a>
                </div>
                <div class="syl_body">
                    <ul class="ful">
                      <li><b>Live Online:</b></li>
                      
                      <li>Data Analyst - <strike>&#8377;26000</strike> - &#8377;22000 (Limited Period)</li>
                      <li>Adv. Data Analyst - <strike>&#8377;36000</strike> - &#8377;30000 (Limited Period)</li>
                      <li><b>Individual courses / Customized training available</b><br><br></li>
                                    
                      <li><b>Classroom - <a style="color:blue;text-decoration:underline;" class="fixedBtn conUsBtn contactUs_modal_btn" data-header-title="Get Fees">Get Fees</a></b></li>
                      
                      <li><b><a style="color:blue;text-decoration:underline;" class="fixedBtn conUsBtn contactUs_modal_btn" data-header-title="Get Upoming Batches">Upcoming Batches</a></b></li>
                 
                    </ul>
                </div>
              </div>
         </div>
        </div>
		<div class="text-center">
		  <a class="show_more_btn"> <i class="fas fa-angle-double-down"></i> Show More</a>
		</div>
      </div>
	  <div class="col-sm-12 col-lg-6 my-4 order-0 order-lg-1" data-aos="fade-down">
        <img loading="lazy" class="pyramid-img" src="/assets/img/syllabus/data-analyst-course.png" alt="Data Analyst Course | Data Analyst Career Path" title="Data Analyst Course | Data Analyst Career Path">
        <div class="container d-block d-lg-none mt-5">
          
          
        </div>
      </div>
    </div>
    
  </div>
  
</section>

<!-- Tools Section -->
<?php include_once __DIR__ . "/tools.php"; ?>



<section class="benefits_sec sec_even project">
    
    <h2 class="sec_title" data-aos="fade-down">Data Analytics <span class="title_key">Projects </span></h2>
    <p style="text-align: center;padding: 10px;color:#eb2707;font-weight: bold;">Few of the projects covered in one of our batches</p>
    <div class="container">
        <div class="row">
        <div class="col-md-2"></div>
        <div class="col-md-8 col-12">
          <!-- iframe width="100%" height="380" src="https://www.youtube.com/embed/5jeWaYpX_Hc?rel=0" title="Data Analytics Course For Beginners" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" allowfullscreen></iframe -->
        </div>
        <div class="col-md-2"></div>
      </div>
    </div>
</section>

<!-- Download Brochure Section -->
<?php /* include_once $_SERVER['DOCUMENT_ROOT'] . "/common/download_brochure_sec.php"; ?>

<!-- Demo Video Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/demo_video_sec.php"; ?>

<!-- Enroll Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/course_enroll_sec.php"; */?>


<!-- Benefits Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/benefits_sec.php"; ?>

<?php /*

<section class="recent_placement_sec sec_even">
  <h2 class="sec_title" style="margin-bottom: 30px;" data-aos="fade-down">Data Analytics / Data Science <span class="title_key">Placements</span></h2>
  <div class="container" data-aos="fade-down">
    <div class="flexslider carousel recently_placed_slider">
      <ul class="slides">
        <li>
          <div>
            <img loading="lazy" alt="Data Analytics & Science Placements in Thane & Mumbai" title="Data Analytics & Science Placements in Thane & Mumbai" src="/images/placements/data-science-analytics/chinmay-badgeri.jpg" />
          </div>
        </li>
        <li>
          <div>
            <img loading="lazy" alt="Data Analytics & Science Placements in Thane & Mumbai" title="Data Analytics & Science Placements in Thane & Mumbai"  src="/images/placements/data-science-analytics/nikhil-sargam.jpg" />
          </div>
        </li>
        <li>
          <div>
            <img loading="lazy" alt="Data Analytics & Science Placements in Thane & Mumbai" title="Data Analytics & Science Placements in Thane & Mumbai"  src="/images/placements/data-science-analytics/sahil-iswalkar.jpg" />
          </div>
        </li>
		<li>
          <div>
            <img loading="lazy" alt="Data Analytics & Science Placements in Thane & Mumbai" title="Data Analytics & Science Placements in Thane & Mumbai"  src="/images/placements/data-science-analytics/shubham-chavan.jpg" />
          </div>
        </li>
        <li>
          <div>
            <img loading="lazy" alt="Data Analytics & Science Placements in Thane & Mumbai" title="Data Analytics & Science Placements in Thane & Mumbai"  src="/images/placements/data-science-analytics/manjusaha-dumre.jpg" />
          </div>
        </li>
        
      </ul>
    </div>
  </div>
</section>

*/ ?>

<!-- FAQ Section -->


<!-- Reach Us Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/reachus_sec.php"; ?>

<!-- Review Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/review_sec.php"; ?>

<!-- Certificate Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/certificate_sec.php"; ?>

<!-- Company Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/company_sec.php"; ?>

<!-- footer Section -->
<?php require_once $_SERVER['DOCUMENT_ROOT'] . '/footer.php'; ?>

<script>
   $(document).ready(function(){
    $("#toollearn").append(" <img loading='lazy' src='/assets/img/tool/pg-data-science/Picture1.png' >      <img loading='lazy' src='/assets/img/tool/pg-data-science/Picture2.png' >      <img loading='lazy' src='/assets/img/tool/pg-data-science/Picture4.png' >      <img loading='lazy' src='/assets/img/tool/pg-data-science/Picture5.png' >            <img loading='lazy' src='/assets/img/tool/pg-data-science/Picture15.png' >      <img loading='lazy' src='/assets/img/tool/pg-data-science/Picture16.png' >      <img loading='lazy' src='/assets/img/tool/pg-data-science/excel.png' >	  <img loading='lazy' src='/assets/img/tool/pg-data-science/Picture3.png' >            <img loading='lazy' src='/assets/img/tool/pg-data-science/powerbi.jpg' >      ");
   });
</script>

