<div class="col-12">
  <div class="syl_item">
    <div class="main_syl_head">
      <a class="syl_head">
        <h3 class="syl_head_con">Tableau</h3>
      </a>
    </div>
    <div class="syl_body">
      <ul class="ful">
        <li><b>Installation and Configuration</b> </li>
        <li><b>Introduction to Tableau</b>
          <ul>
            <li> Architecture </li>
            <li> Data Model </li>
            <li> Data Connection with single data sources </li>
            <li> Data Joins </li>
            <li> Live vs extract connection </li>
            <li> Working with multiple data sources </li>
            <li> Data Blending </li>
            <li> Difference between joining and blending data</li>
          </ul>
        </li>
        <li><b>Tableau Interface</b>
          <ul>
            <li> Measures and dimension </li>
            <li> Shelves </li>
            <li> Show me </li>
            <li> Data Types </li>
            <li> Default Properties </li>
            <li> Marks Card </li>
            <li> Page Shelf </li>
            <li> Saving and sharing your work-overview </li>
            <li> Difference between .twb and .twbx </li>
            <li> Discrete vs Continuous</li>
          </ul>
        </li>
        <li><b>Date Aggregations and Date parts</b>
          <ul>
            <li> Cross tab </li>
            <li> Totals & Subtotals</li>
          </ul>
        </li>
        <li><b>Chart Types</b>
          <ul>
            <li> Bar Charts & Stacked Bars </li>
            <li> Pie Chart </li>
            <li> Line Graph with Date </li>
            <li> Line Graph without Date </li>
            <li> Area charts </li>
            <li> Tree Map </li>
            <li> Word Cloud </li>
            <li> Packed Bubble </li>
            <li> Box & Whiskers Plot </li>
            <li> Scatter Plots </li>
            <li> Highlight tables </li>
            <li> Heat maps</li>
          </ul>
        </li>
        <li><b>Data Visualization</b>
          <ul>
            <li> Geographical fields </li>
            <li> Map options </li>
          </ul>
        </li>
        <li><b>Run Time Columns</b>
          <ul>
            <li> Calculated Fields </li>
            <li> String Calculation </li>
            <li> Data Calculation </li>
            <li> Logical Calculation </li>
            <li> Numeric Calculation </li>
            <li> Parameters </li>
            <li> Table Calculations </li>
            <li> Level of detail</li>
          </ul>
        </li>
        <li><b>Data Formatting</b>
          <ul>
            <li> Legends </li>
            <li> Highlights </li>
            <li> Labelling </li>
            <li> Number Formats </li>
            <li> Alignment </li>
          </ul>
        </li>
        <li><b>Advanced Functionalities</b>
          <ul>
            <li> Sorting </li>
            <li> Groups </li>
            <li> Sets </li>
            <li> Hierarchy </li>
            <li> Reference and Trend Lines </li>
            <li> Edit Axis </li>
            <li> Bins</li>
          </ul>
        </li>
        <li><b>Filters</b>
          <ul>
            <li> Dimension Filter </li>
            <li> Measure Filter </li>
            <li> Filter - Display Option </li>
            <li> Context Filters </li>
            <li> Relevant Filters </li>
            <li> Sets in filters </li>
            <li> Conditional Filters</li>
          </ul>
        </li>
        <li><b>Advanced Charts</b>
          <ul>
            <li> Pareto </li>
            <li> Waterfall </li>
            <li> Funnel </li>
            <li> Waffel Chart </li>
          </ul>
        </li>
        <li><b>Dashboards</b>
          <ul>
            <li> Dashboard Objects </li>
            <li> Dashboard Actions </li>
            <li> URL </li>
            <li> Highlight </li>
            <li> Filter </li>
            <li> Advanced Interactivity </li>
            <li> Publish to Web </li>
          </ul>
        </li>
        <li><b>Report designing & exporting</b> </li>
        <li><b>Case Studies / Project</b> </li>
        <li> Data Visualization & Analytics
        <li>
          <ul>
            <li> Data Sources</li>
            <li> from SQL (MySQL) </li>
            <li> from Flat Files (CSV / Excel etc.) </li>
            <li> from Python</li>
          </ul>
      </ul>
    </div>
  </div>
</div>