<?php require_once $_SERVER['DOCUMENT_ROOT'] . '/header.php'; ?>
<!-- Set course category id -->
<!-- <input type="hidden" id="get_course_cat_id" data-course-cat-id="1" data-course-type="P"> -->

<!-- Set course id -->
<input type="hidden" id="get_course_cat_id" data-course-id="1" data-course-type="S">

<!-- Self learning set course id -->
<input type="hidden" id="get_any_s_course" data-course-id="11" data-course-type="A">

<!-- Course Information Section -->
<section class="about_crs_sec" >
  <div class="content_bg_box">
    <div class="container main_box">
      <h1 data-aos="fade-down"> <?php echo $GLOBALS['h1_page_title'] ?? ""; ?></h1>
      <div class="learners">
        <div class="l_no">
          <span>Learners <span class="counter_no">1000+</span></span>
        </div>
        <div class="l_review">
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star-half-alt"></i>
        </div>
      </div>
      <ul>
	  	<li>
          <p class="show-more-text"><?php echo $GLOBALS['overview'] ?? ""; ?></p>
        </li>
        
       
        <li>
          <h2>About Our Data Science Certification Course -</h2>
          <p class="show-more-text">Learn from basics of Python to advanced A.I. and Analytics modules with projects under or Experts. Can be learnt by both freshers and experienced to become a <u>Data Science Professional</u></p>
        </li>
        
        
       		
		<li>
          <h2>Jobs Roles Targeted - </h2>
          <p class="show-more-text">Data Scientist, Machine Learning Engineer, Data Analyst etc.</p>
        </li>
        <li>
          <h2>Any Pre-requisites - </h2>
          <p class="show-more-text">None. Any one from IT or non IT can learn. Individual courses / customized training available.</p>
        </li>
       
      </ul>
    </div>
  </div>
</section>



<!-- Benefits Section -->

<!-- Syllabus Section -->
<section class="syllabus_sec sec_even">
  <div class="container">
    <h2 class="sec_title d-none d-lg-block" > Syllabus </h2>
    <h2 class="sec_title d-block d-lg-none" > Syllabus </h2>
    <h6 class="text-center mb-4 text-muted d-none d-lg-block" data-aos="fade-down">Data Science & Analalytics Course</h6>
    <div class="row">
      <div class="col-sm-12 col-lg-6 my-4 order-1 order-lg-0 crs_dd_div">
        <div class="row">
          <?php include_once $_SERVER['DOCUMENT_ROOT'] . "/courses/python/syllabus-python-short.php"; ?>
		 <?php include_once $_SERVER['DOCUMENT_ROOT'] . "/courses/data-science/syllabus-ml.php"; ?>
         <?php include_once $_SERVER['DOCUMENT_ROOT'] . "/courses/data-science/syllabus-ai.php"; ?> 
		 
          <?php include_once $_SERVER['DOCUMENT_ROOT'] .  "/courses/oracle/syllabus-sql.php" ?>
		  <?php include_once $_SERVER['DOCUMENT_ROOT'] . "/courses/data-analyst/syllabus-power-bi.php"; ?>
          <div class="col-12 dhd">
              <div class="syl_item">
                <div class="main_syl_head">
                  <a class="syl_head">
                    <h3 class="syl_head_con">Duration</h3>
                  </a>
                </div>
                <div class="syl_body">
                  <ul class="ful">
								   
									<li><b>Pkg1 - Data Science - 3.5 to 4 months</b></li>
                                    <li><b>Pkg2 - Data Science & Analyst - 6 months</b> </li>
                                    <li><b>Individual courses / Customized training available</b><br><br></li>
                                    
                                    <li><b><a style="color:blue;text-decoration:underline;" class="fixedBtn conUsBtn contactUs_modal_btn" data-header-title="Get Upcoming Batch">Upcoming Batches</a></b><br><br></li>
                                    <li><b><a style="color:blue;text-decoration:underline;" class="fixedBtn conUsBtn contactUs_modal_btn" data-header-title="Get Fees Details">Get Fees</a></b></li>
								  </ul>
                </div>
              </div>
         </div>
          <div class="col-12 chd">
              <div class="syl_item">
                <div class="main_syl_head">
                  <a class="syl_head">
                    <h3 class="syl_head_con">Fees</h3>
                  </a>
                </div>
                <div class="syl_body">
                    <ul class="ful">
                      <li><b>Live Online:</b></li>
                      
                      
                      <li>Data Science - <strike>&#8377;28000</strike> - &#8377;23000 (Limited Period)</li>
                      <li>Data Science & Analytics - <strike>&#8377;42000</strike> - &#8377;36000 (Limited Period)</li>
                      <li><b>Individual courses / Customized training available</b><br><br></li>
                                    
                      <li><b>Classroom - <a style="color:blue;text-decoration:underline;" class="fixedBtn conUsBtn contactUs_modal_btn" data-header-title="Get Fees">Get Fees</a></b></li>
                      <li>Fees inclusive of GST</li>
                      <li><b><a style="color:blue;text-decoration:underline;" class="fixedBtn conUsBtn contactUs_modal_btn" data-header-title="Get Upoming Batches">Upcoming Batches</a></b></li>
                 
                    </ul>
                </div>
              </div>
          </div>
          
        </div>
        <div class="text-center">
          <a class="show_more_btn"> <i class="fas fa-angle-double-down"></i> Show More</a>
        </div>
      </div>
      <div class="col-sm-12 col-lg-6 my-4 order-0 order-lg-1" data-aos="fade-down">
        <img loading="lazy" class="pyramid-img" src="/assets/img/syllabus/data-science-course.png" alt="Data Science Course | Data Science Career Path" title="Data Science Course | Data Science Career Path">
        <div class="container d-block d-lg-none mt-5">
          
          <!-- h6 class="text-center text-muted" data-aos="fade-down">2 to 2.5 months - Attractive Fees</h6 -->
        </div>
      </div>
    </div>
  </div>
</section>


<!-- Tools Section -->
<?php include_once __DIR__ . "/tools.php"; ?>
<!-- Java Project -->
<section class="benefits_sec sec_even project">
    
    <h2 class="sec_title" data-aos="fade-down">Data Science <span class="title_key">Projects</span></h2>
    <p style="text-align: center;padding: 10px;color:#eb2707;font-weight: bold;"> Few of the projects covered in one of our batches</p>
    <div class="container">
        <div class="row">
        <div class="col-md-2"></div>
        <div class="col-md-8 col-12">
          <!-- iframe width="100%" height="380" src="https://www.youtube.com/embed/Pi3XFHujQRo?rel=0" title="Data Science and Analytics course" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" allowfullscreen></iframe -->
        </div>
        <div class="col-md-2"></div>
      </div>
    </div>
</section>
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/benefits_sec.php"; ?>



<?php
/*

<section class="recent_placement_sec sec_even">
  <h2 class="sec_title" style="margin-bottom: 30px;" data-aos="fade-down">Data Science / Data Analytics <span class="title_key">Placements</span></h2>
  <div class="container" data-aos="fade-down">
    <div class="flexslider carousel recently_placed_slider">
      <ul class="slides">
        <li>
          <div>
            <img loading="lazy" alt="Data Science & Analytics Placements in Thane & Mumbai" title="Data Science & Analytics Placements in Thane & Mumbai" src="/images/placements/data-science-analytics/chinmay-badgeri.jpg" />
          </div>
        </li>
        <li>
          <div>
            <img loading="lazy" alt="Data Science & Analytics Placements in Thane & Mumbai" title="Data Science & Analytics Placements in Thane & Mumbai" src="/images/placements/data-science-analytics/nikhil-sargam.jpg" />
          </div>
        </li>
        <li>
          <div>
            <img loading="lazy" alt="Data Science & Analytics Placements in Thane & Mumbai" title="Data Science & Analytics Placements in Thane & Mumbai" src="/images/placements/data-science-analytics/sahil-iswalkar.jpg" />
          </div>
        </li>
		<li>
          <div>
            <img loading="lazy" alt="Data Science & Analytics Placements in Thane & Mumbai" title="Data Science & Analytics Placements in Thane & Mumbai" src="/images/placements/data-science-analytics/shubham-chavan.jpg" />
          </div>
        </li>
        <li>
          <div>
            <img loading="lazy" alt="Data Science & Analytics Placements in Thane & Mumbai" title="Data Science & Analytics Placements in Thane & Mumbai" src="/images/placements/data-science-analytics/manjusaha-dumre.jpg" />
          </div>
        </li>
        
      </ul>
    </div>
  </div>
</section>

*/ ?>


<!-- Download Brochure Section -->
<?php /* include_once $_SERVER['DOCUMENT_ROOT'] . "/common/download_brochure_sec.php"; ?>

<!-- Demo Video Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/demo_video_sec.php"; ?>

<!-- Enroll Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/course_enroll_sec.php"; */?>

<!-- FAQ Section -->


<!-- Reach Us Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/reachus_sec.php"; ?>

<!-- Review Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/review_sec.php"; ?>

<!-- Certificate Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/certificate_sec.php"; ?>

<!-- Company Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/company_sec.php"; ?>

<!-- footer Section -->
<?php require_once $_SERVER['DOCUMENT_ROOT'] . '/footer.php'; ?>


<script>
   $(document).ready(function(){
    $("#toollearn").append(" <img  src='/assets/img/tool/pg-data-science/Picture1.png' >      <img  src='/assets/img/tool/pg-data-science/Picture2.png' >      <img  src='/assets/img/tool/pg-data-science/Picture3.png' >      <img  src='/assets/img/tool/pg-data-science/Picture4.png' >      <img  src='/assets/img/tool/pg-data-science/Picture5.png' >      <img  src='/assets/img/tool/pg-data-science/Picture6.png' >      <img  src='/assets/img/tool/pg-data-science/Picture7.png' >      <img  src='/assets/img/tool/pg-data-science/Picture8.png' >      <img  src='/assets/img/tool/pg-data-science/Picture9.png' >      <img  src='/assets/img/tool/pg-data-science/Picture11.png' >      <img  src='/assets/img/tool/pg-data-science/Picture12.png'        <img  src='/assets/img/tool/pg-data-science/Picture13.png' >      <img  src='/assets/img/tool/pg-data-science/Picture14.png' >      <img  src='/assets/img/tool/pg-data-science/Picture15.png' >      <img  src='/assets/img/tool/pg-data-science/Picture16.png' >");
   });
</script>

