<div class="col-12">
            <div class="syl_item">
              <div class="main_syl_head">
                <a class="syl_head">
                  <h3 class="syl_head_con">Statistics, M.L. & Adv. M.L.</h3>
                </a>
              </div>
              <div class="syl_body">
                <ul class="ful">
					<li> <b>Machine Learning Examples</b> </li> 
					<ul>
						<li>Introduction to Machine Learning & Data Analysis</li>
						<li>Machine Learning Examples</li>
					</ul>
					<li> <b>Statistics & Exploratory Data Analysis (EDA)</b> </li> 
					<ul>
						<li>Descriptive Statistics</li>
						<li>Descriptive Analytics</li>
						<li>Measure of Central Tendency</li>
						<li>Dispersion</li>
						<li>Probability Distribution</li>
						<li>Correlation & Covariance</li>
						<li>Inferential Statistics</li>
						<li>Diagnostic Analytics</li>
						<li>Outliers | Missing Values</li>
						<li>Sparsity</li>
						<li>Inferential Statistics</li>
						<li>Random Sampling</li>
						<li>Hypothesis Testing<br>&nbsp;</li>
					</ul>
					
					<li><b>Supervised Learning</b></li>
					<ul>
						<li><b>Installing & Using Scikit-Learn Package</b></li>
						<li>Linear Regression </li>
						<li>Multi-Linear Regression </li>
						<li>Decision Tree (CART)</li>
						<li>Ensemble Learning </li>
						<li>Random Forest </li>
						<li>xgBoost</li>
						<li>K Nearest Neighbors (KNN)</li>
						<li>Support Vector Machine (SVM)</li>
						<li>Kernel Functions</li>
						<li>Naive Bayes Classifier (NBC) / MultinomialNB Algorithm</li>
						<li>GRID SEARCH CV AND RANDOM SEARCG CV </li>
						<li>Linear Discriminant Analysis (LDA)<br>&nbsp;</li>
					</ul>
										
										
					<li><b>Unsupervised Learning</b></li>
					<ul>
						<li>Hierachical Clustering</li>
						<li>K Means Clustering<br>&nbsp;</li>
					</ul>
					<li><b>Dimensionality Reduction</b></li>
					<ul>
						<li>Principal Component Analysis (PCA)<br>&nbsp;</li>
					</ul>
					<li><b>Time Series Forecasting</b></li>
					<ul>
						<li>Time Series Data</li>
						<li>Trend Chart</li>
						<li>Stationarity</li>
						<li>Seasonality</li>
						<li>Moving Average</li>
						<li>Exponential Smoothing</li>
						<li>ARIMA</li>
						<li>GARCH<br>&nbsp;</li>
					</ul>
					<li><b>Model Improvement & Validation</b></li>
					<ul>
						<li>Regularization</li>
						<li>Lasso</li>
						<li>Ridge</li>
						<li>ElasticNet</li>
						<li>Cross Validation<br>&nbsp;</li>
					</ul>
					
					<li><b>Methods</b></li>
					<ul>
					   <li>Sigmoid Function</li>
					   <li>Entropy</li>
					   <li>Information Gain</li>
					   <li>Gini Index</li>
					   <li>Feature Selection</li>
					   <li>Ensemble Modeling (Bagging | Boosting | Stacking)</li>
					   <li>K Selection / Distance Metrics</li>
					   <li>Kernel Functions</li>
					   <li>Elbow Method<br>&nbsp;</li>
					</ul>
					
					<li><b>Metrics</b></li>
					<ul>
					   <li>MAE / MSE/ RMSE / R2 and Adjusted R2</li>
					   <li>AUC ROC CURVE</li>
					   <li>Precision</li>
					   <li>Recall</li>
					   <li>F1 score</li>
					   <li>Confusion Metrics </li>
					</ul>
					
					<li><b>Only Theory</b></li>
					<ul>
					   <li>SMOTE and near miss</li>
					   <li>EXTRA TREE CLASSIFIER (Random forest)</li>
					   <li>TPOT</li>
					   <li>LOG LOSS</li>
					   <li>CROSS VALIDATION</li>
					   <li>KERNAL PCA </li>
					   <li>LIGHT GBM and cat boosting</li>
					   <li>DBSCAN</li>
					   <li>MINI BATCH K MEANS </li>
					   <li>Passive Aggressive Classifier Algorithm</li>
					   <li>Facebook Prophet</li>
					   <li>time series RNN LSTM<br>&nbsp;</li>
					</ul>
					
					<li><b>When to Use Which Algorithms!<br>&nbsp;</b></li>
					
					<li><b>Projects / Case Studies</b></li>
					<ul>
						<li>1) Real Estate Price Prediction</li>
						<li>2) Fraud Detection Problem in BFSI domain</li>
						<li>3) Disease Detection in Healthcare domain</li>
						<li>4) Market Segmentation in Advertising Sector</li>
						<li>5) Market Basket Analysis in Departmental Sector</li>
						<li>6) Passenger Forecasting in Aviation Sector</li>
						<li>7) News Classification in Media Sector</li>
						<li>8) Dashboard (Visualization Tool)</li>
						<li>Please Note - Case studies / projects changes from time to time and will be covered along with their respective modules.<br>&nbsp;</li>
					</ul>	

                </ul>
              </div>
            </div>
          </div>