
<!DOCTYPE html>
<html class="csstransforms no-csstransforms3d csstransitions" lang="en">


<body>
<?php include("common/header.php");?>
<section id="about-us">
        <div class="container">
            <!-- about us slider -->
            <div id="about-slider">
                <div id="carousel-slider" class="carousel slide" data-ride="carousel">
                    <!-- Indicators -->
                    <ol class="carousel-indicators visible-xs">
					    <li data-target="#carousel-slider" data-slide-to="0" class="active"></li>
					    <li data-target="#carousel-slider" data-slide-to="1"></li>
					    <li data-target="#carousel-slider" data-slide-to="2"></li>
						<li data-target="#carousel-slider" data-slide-to="3"></li>
				  	</ol>
					<div class="carousel-inner">
						<div class="item active">
							<img src="/images/technology/dotnet/dotnet-course.jpg" class="img-responsive" alt="dot net course" title="dot net course">
					   </div>
					   <div class="item">
							<img src="/images/technology/dotnet/dotnet-classes.jpg" class="img-responsive" alt="dot net classes" title="dot net classes">
					
					   </div> 
					   <div class="item">
							<img src="/images/technology/dotnet/dotnet-career-path.jpg" class="img-responsive" alt="dot net career path" title="dot net career path">
							
					   </div> 
					   <div class="item">
							<img src="/images/technology/dotnet/dotnet-training.jpg" class="img-responsive" alt="dot net training" title="dot net training">
							
					   </div> 
					</div>
					<a class="left carousel-control hidden-xs" href="#carousel-slider" data-slide="prev">
						<i class="fa fa-angle-left"></i> 
					</a>
					<a class=" right carousel-control hidden-xs"href="#carousel-slider" data-slide="next">
						<i class="fa fa-angle-right"></i> 
					</a>
                </div>
                <!--/#carousel-slider-->
            </div>
            <!--/#about-slider-->
        </div>
        <!--/.container-->
    </section>
    <!--/header-->

	<h1> <?php echo $GLOBALS['h1_page_title'];  ?></h1>


	<section id="middle">
        <div class="container">
            <div class="row" >
                <div style="visibility: visible; animation-name: fadeInDown;" class="col-sm-6 wow fadeInDown animated">
                    <div class="skill">
                        <h2>MVC.Net Certification Course - Overview</h2>
                        <ul>
							<li><p>Provides MVC Framework to Design MVC(Model, View & Controller) Based Applications in DotNet </p></li>
							<li><p>It provides built in Support for ADO.Net ORM Framework called as Entity Framework to provide database independence to Dot Net Based Applications</p></li>
							<li><p>Build on Industry Latest <b>Bootstrap, Angular JS, JQuery, ORM, ADO.Net etc</b> for webservices technologies to Support Enteriprise Applications hence Widely used in DotNet Projects</p></li>
							<li><p>At fresher level asked in almost all DotNet Technical Interviews</p></li>
							<li><p><b>Syllabus covers all above modules</b></p></li>
							<li><p>Prerequisites : C Sharp.Net, ASP.Net & SQL Basics</p></li>
						</ul>
                    </div>
                </div>
                <!--/.col-sm-6-->
                <?php include("courses/benefits.php"); ?>
			</div>
        <!--/.row-->
        </div>
        <!--/.container-->
    </section>
    <!--/#middle-->
	

    <section id="about-us">
        <div class="container">
			
			<!-- about us slider -->
			<!-- Our Skill -->
			<div class="skill-wrap clearfix">
			
				<h2 style="text-align: center;font-size:32px;color:blue;padding-bottom: 10px;font-weight:bold;">Syllabus</h2>
			    <center><b>1 month, 1 week</b><br><br></center>
                <?php  include($_SERVER['DOCUMENT_ROOT'].'/common/get-fees.php');  ?>
               	
                
                
                <div class="row">
					<div class="col-sm-3">
						
						<div class="first-arrow hidden-xs">
							<hr> <i class="fa fa-angle-up"></i>
							<div class="row clearfix">
						
								<div class="single-profile-top wow fadeInDown" data-wow-duration="100ms" data-wow-delay="100ms">
									
									<ul>
										<li>MVC Overview</li>
										<li>Understanding MVC architecture</li>
										<li><b>Building a MVC Application</b></li>
										<li>Creating Models</li>
										<li>Creating Controller</li>
										<li>Bootstrap Overview</li>
										<li>Creating Views</li>
										<li>Razor view</li>
										<li>ViewBag and ViewData</li>
										<li><b>Binding Model with Views</b></li>
										<li>Working with TempData</li>
										<li><b>HTML helpers in MVC</b></li>
										<li><b>Http Verbs</b> - Get, POST, PUT, DELETE</li>
									</ul>
								</div>
							</div><!--/.col-lg-4 -->
						</div>
					</div>
					
					 <div class="col-sm-3">
						
						<div class="second-arrow hidden-xs">
							<hr> <i class="fa fa-angle-down"></i>
							<div class="row clearfix">
								<div class="single-profile-top wow fadeInDown" data-wow-duration="100ms" data-wow-delay="100ms">
									
									<ul>
										<li><b>Routing in MVC</b>
										    <ul>
										        <li>Conventional Routing</li>
										        <li> Attribute Routing</li>
										    </ul>
										</li>									
										<li><b>Creating Partial View</b></li>
										<li><b>Validations in MVC</b></li>
										<li><b>UpdateModel & Tryupdatemodel</b></li>
										<li><b>Layout in MVC</b></li>
										<li><b>State Management </b>
										    <ul>
    									            <li>Hidden Field</li>
    									            <li>Cookies</li>
    									            <li>QueryString</li>
    									            <li>Session</li>
    									            <li>Application State </li>
    									   </ul>
										</li>
										
									</ul>
								</div>
							</div><!--/.col-lg-4 -->
						</div>
					</div>
					<div class="col-sm-3">
					
						<div class="third-arrow hidden-xs">
							<hr> <i class="fa fa-angle-up"></i>
							<div class="row clearfix">
						
								<div class="single-profile-top wow fadeInDown" data-wow-duration="100ms" data-wow-delay="100ms">
								
									<ul>
										<li><b>Authentication and Authrization</b></li>
										<li><b>Entity Framework</b>
										    <ul>
										        <li> DBset and Dbcontext</li>
										        <li>Data Annotation</li>
										    </ul>
										</li>
										<li><b>Types of Approaches in Entity Framework</b>
										    <ul>
										        <li>DataBase First</li>
										        <li>Code First</li>
										        <li>Model First</li>
										    </ul>
										</li>
										<li><b>MVC Integration with Entity Framework</b></li>
																			   
<li><b>JavaScript & jQuery</b>
  <ul>
      <li>Basics</li>
      <li>Events</li>
      <li>Effects</li>
      <li>Validations</li>
  </ul>
</li>

<li><b>AJAX & JSON integration with MVC</b></li>
									</ul>
								</div>
							</div><!--/.col-lg-4 -->
						</div>
					</div>
					
					 <div class="col-sm-3">
						
						<div class="fourth-arrow hidden-xs">
							<hr> <i class="fa fa-angle-down"></i>
							<div class="row clearfix">
								<div class="single-profile-top wow fadeInDown" data-wow-duration="100ms" data-wow-delay="100ms">
									
									<ul>

									   
									    
<li><b>AngularJS</b>
<ul>
    <li>Introduction</li>
    <li>Expression</li>
    <li>Directives</li>
    <li>Model</li>
    <li>Controller</li>
    <li>DataBinding</li>
    <li>Scope</li>
    <li>Options</li>
    <li>Filters</li>
    <li>Order By</li>
    <li>Filter</li>
    <li>Services</li>

</ul>
</li>

<li><b>AngularJS Integration</b> With MVC</li>

<li><b>Web API</b>
    <ul>
        <li>Basics</li>
        <li>Creating Web API</li>
        <li>Consuming Web API</li>
    </ul>
</li>
									    
									    
										
									</ul>
								</div>
							</div><!--/.col-lg-4 -->
						</div>
					</div>
					
				</div>
	
            </div><!--/.our-skill-->
            
		</div><!--/.container-->
    </section><!--/about-us-->

    <!--/about-us-->
    <style>
        .active-courses {
            color: #fff;
            background: #c52d2f;
        }
    </style>
    <?php include("common/trainer.php"); ?>
    <!-- Profile section end -->

	<?php include("common/batch-timings.php"); ?>
    
    </div>
    </div>
    </div>

    <?php include("common/students-review.php"); ?>
        <!--/#feature-->
	<?php include("common/footer.php"); ?>


</body>

</html>
