<?php require_once $_SERVER['DOCUMENT_ROOT'] . '/header.php'; ?>
<!-- Set course category id -->
<!-- <input type="hidden" id="get_course_cat_id" data-course-cat-id="1" data-course-type="P"> -->

<!-- Set course id -->
<input type="hidden" id="get_course_cat_id" data-course-id="1" data-course-type="S">

<!-- Self learning set course id -->
<input type="hidden" id="get_any_s_course" data-course-id="11" data-course-type="A">

<!-- Course Information Section -->
<section class="about_crs_sec" >
  <div class="content_bg_box">
    <div class="container main_box">
      <h1 data-aos="fade-down"> <?php echo $GLOBALS['h1_page_title'] ?? ""; ?></h1>
      <div class="learners">
        <div class="l_no">
          <span>Learners <span class="counter_no">1000+</span></span>
        </div>
        <div class="l_review">
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star-half-alt"></i>
        </div>
      </div>
      <ul>
      <li>
          <p class="show-more-text"><?php echo $GLOBALS['overview'] ?? ""; ?></p>
        </li>
        
        <li>
          <h2>About C Language Certification Course - </h2>
          <p class="show-more-text">C is mother of all programming languages. Hence even taught today at school/college level in order to learn programming.
          </p>
        </li>
        <li>
          <h2>Any pre-requisite ? </h2>
          <p class="show-more-text">Anyone from IT and non-IT background can learn who want to learn programming.</p>
        </li>
		
      </ul>
    </div>
  </div><!-- Syllabus Section -->
</section>  
<section class="syllabus_sec sec_even">
  <h2 class="sec_title" > Syllabus </h2>
  <h6 class="text-center" style="padding-bottom:20px;color:#999;" data-aos="fade-down">C Language Course</h6>
  <div class="container crs_dd_div">
    <div class="row">
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head ">
              <h3 class="syl_head_con">Introduction to C Language</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li> Introduction to programming </li>
              <li> History of C programming</li>
              <li>Number system</li>
              <li>Keywords</li>
              <li>Data types</li>
              <li>Variables</li>
              <li>Operators</li>
              <li>Algorithm and flowchart</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head ">
              <h3 class="syl_head_con">Input and Output functions</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li> Types of streams in C language</li>
              <li> scanf() and printf() function</li>
              <li> escape sequences</li>
              <li> basic programs</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head ">
              <h3 class="syl_head_con">Control Statements</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li> branching statements</li>
              <li> iterative statements</li>
              <li> jump statements</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head ">
              <h3 class="syl_head_con">Arrays</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li> one dimensional array</li>
              <li> two dimensional array</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head ">
              <h3 class="syl_head_con">Functions</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li> built-in function</li>
              <li> user defined function</li>
              <li>recursive function</li>
              <li>storage classes</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head ">
              <h3 class="syl_head_con">String</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li> string functions</li>
              <li> string programs</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head ">
              <h3 class="syl_head_con">Pointer</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li> dynamic memory allocation- malloc() and calloc() functions</li>
              <li> array of pointers</li>
              <li> call by value</li>
              <li> call by reference</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head ">
              <h3 class="syl_head_con">Structure and Union</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li> introduction to structures</li>
              <li> difference between arrays and structures</li>
              <li> array of structures</li>
              <li> nested structure</li>
              <li> difference between structure and union</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head ">
              <h3 class="syl_head_con">File handling</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li> why files are needed?</li>
              <li> Types of modes</li>
              <li> File functions</li>
              <li> Programs on file handling</li>
            </ul>
          </div>
        </div>
      </div>
     
    <div class="text-center">
      <a class="show_more_btn"> <i class="fas fa-angle-double-down"></i> Show More</a>
    </div>
  </div>
  </div>
</section>


<!-- Benefits Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/benefits_sec.php"; ?>
<!-- FAQ Section -->


<!-- Reach Us Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/reachus_sec.php"; ?>

<!-- Review Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/review_sec.php"; ?>

<!-- Certificate Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/certificate_sec.php"; ?>

<!-- Company Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/company_sec.php"; ?>

<!-- footer Section -->
<?php require_once $_SERVER['DOCUMENT_ROOT'] . '/footer.php'; ?>


