<?php require_once $_SERVER['DOCUMENT_ROOT'] . '/header.php'; ?>
<!-- Set course category id -->
<!-- <input type="hidden" id="get_course_cat_id" data-course-cat-id="1" data-course-type="P"> -->

<!-- Set course id -->
<input type="hidden" id="get_course_cat_id" data-course-id="1" data-course-type="S">

<!-- Self learning set course id -->
<input type="hidden" id="get_any_s_course" data-course-id="11" data-course-type="A">

<!-- Course Information Section -->
<section class="about_crs_sec" >
  <div class="content_bg_box">
    <div class="container main_box">
      <h1 data-aos="fade-down"> <?php echo $GLOBALS['h1_page_title'] ?? ""; ?></h1>
      <div class="learners">
        <div class="l_no">
          <span>Learners <span class="counter_no">1000+</span></span>
        </div>
        <div class="l_review">
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star-half-alt"></i>
        </div>
      </div>
      <ul>
      <li>
          <p class="show-more-text"><?php echo $GLOBALS['overview'] ?? ""; ?></p>
        </li>
        <li>
          <h2>About Hadoop - </h2>
          <p class="show-more-text">Hadoop is a Big Data technology that provides various tools to work with Big Data. Big Data means in general data that starts from tera bytes and peta bytes means very huge data like for banking, call center, insurance, google, facebook etc.</p>
        </li>
        <li>
          <h2>About Hadoop / Big Data Certification Course - </h2>
          <p class="show-more-text">This course can be learnt by both Freshers and Experienced who wish to become a <u>Hadoop Big Data Expert</u>. Learn from basics to adv 10+ techniques by Hadoop to work with Big Data.
          </p>
        </li>
        <li>
          <h2>What You Will Learn ? </h2>
          <p class="show-more-text">Installation on Linux, Scoop, Flume, Map Reduce etc. 10+ Tools</p>
        </li>
        <li><h2>Trainer - </h2>
          <p class="show-more-text">Hadoop Expert</p>
        </li>
        <li style="display:none;"><h2>Duration - </h2>
          <p class="show-more-text">1.5 to 2 months (35 hours)</p>
        </li>
		<li>
          <h2>Any Pre-requisites - </h2>
          <p class="show-more-text">None. Any one from IT & non IT can learn.(No programming)</p>
        </li>
		
		<li>
          <h2>Scope & Job Openings - </h2>
          <p class="show-more-text">RLimited openings and Comes under Hot Skills hence High Pay.</p>
        </li>
        
      </ul>
    </div>
  </div>
</section>


<!-- Syllabus Section -->
<section class="syllabus_sec sec_even">
  <h2 class="sec_title" > Syllabus </h2>
  <h6 class="text-center" style="padding-bottom:20px;color:#999;" data-aos="fade-down">30 hours</h6>
  <div class="container crs_dd_div">
    <div class="row">
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Introduction to Hadoop</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>HDFS - Hadoop Distributed File System</li>
              <li>Comparing Hadoop & SQL</li>
              <li>Hadoop Architecture</li>
              <li>Map Reduce & HDFS</li>
              <li>Using the Hadoop single node image (Clone)</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Hadoop Distributed File System (HDFS)</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>HDFS Design & Concepts</li>
              <li>Blocks, Name nodes and Data nodes</li>
              <li>HDFS High-Availability and HDFS Federation</li>
              <li>Hadoop DFS The Command-Line Interface</li>
              <li>Basic File System Operations</li>
              <li>Anatomy of File Read & Write</li>
              <li>Block Placement Policy and Modes</li>
              <li>More detailed explanation about Configuration files</li>
              <li>Metadata, FS image, Edit log, Secondary Name Node and Safe Mode</li>
              <li>FSCK Utility. (Block report)</li>
              <li>HDFS Federation</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">SQOOP</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Introduction</li>
              <li>Import Data</li>
              <li>Export data</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">FLUME</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Introduction</li>
              <li>Flume Commands</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Map Reduce</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Functional Programming Basics</li>
              <li>Map and Reduce Basics</li>
              <li>Anatomy of a Map Reduce Job Run</li>
              <li>Architecture</li>
              <li>Job Completion, Failures</li>
              <li>Shuffling and Sorting</li>
              <li>Splits, Record reader, Partition, Types of partitions & Combiner</li>
              <li>Speculative Execution</li>
              <li>Types of Schedulers and Counters</li>
              <li>YARN</li>
              <li>Sequential Files and Map Files</li>
              <li>Hands on â€œWord Countâ€ in Map/Reduce in standalone and Pseudo distribution Mode</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Hive</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Installation</li>
              <li>Introduction and Architecture</li>
              <li>Hive Services, Hive Shell, Hive Server and Hive Web Interface (HWI)</li>
              <li>Meta store</li>
              <li>Hive QL</li>
              <li>Derby Database</li>
              <li>Working with Tables</li>
              <li>Primitive data types and complex data types</li>
              <li>Working with Partitions</li>
              <li>Hive Bucketed Tables and Sampling</li>
              <li>External partitioned tables</li>
              <li>Differences between ORDER BY, DISTRIBUTE BY and SORT BY</li>
              <li>Log Analysis on Hive</li>
              <li>Hands on Exercises</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">NoSql Database</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Introduction</li>
              <li>Types</li>
              <li>Brief Of Nosql Database</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">HBase</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>HBase Installation</li>
              <li>HBase concepts</li>
              <li>HBase Data Model and Comparison between RDBMS and NOSQL</li>
              <li>Master & Region Servers</li>
              <li>HBase Operations (DDL and DML) through Shell and Programming and HBase Architecture</li>
              <li>Catalog Tables</li>
              <li>Block Cache and sharing</li>
              <li>SPLITS</li>
              <li>DATA Modeling</li>
              <li>HBASE Filters</li>
              <li>Bulk Loading and Coprocessors</li>
              <li>Real world use case consisting of HDFS, MR and HBASE</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">SPARK</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Spark and its purpose</li>
              <li>Components of Spark</li>
              <li>Using Spark with Hadoop</li>
              <li>Resilient Distributed Dataset (RDD)</li>
              <li>Working with Key-Value Pairs</li>
              <li>Downloading and installing Spark Standalone</li>
              <li>Scala Overview</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">SCALA</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Fundamental Of Scala</li>
              <li>Basic Syntax and Operators</li>
              <li>Programming with Spark</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">SOLR</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Fundamental Of Solr</li>
              <li>Installation of Solr Standalone</li>
              <li>Basic Solr Concept</li>
              <li>Demo</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head syl_head_s">
              <h3 class="syl_head_con">Best Practise</h3>
            </a>
          </div>
        </div>
      </div>
    </div>
    <div class="text-center">
      <a class="show_more_btn"> <i class="fas fa-angle-double-down"></i> Show More</a>
    </div>
  </div>
</section>

<!-- Download Brochure Section -->
<?php /* include_once $_SERVER['DOCUMENT_ROOT'] . "/common/download_brochure_sec.php"; ?>

<!-- Demo Video Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/demo_video_sec.php"; ?>

<!-- Enroll Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/course_enroll_sec.php"; */ ?>

<!-- Benefits Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/benefits_sec.php"; ?>
<!-- FAQ Section -->


<!-- Reach Us Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/reachus_sec.php"; ?>

<!-- Review Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/review_sec.php"; ?>

<!-- Certificate Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/certificate_sec.php"; ?>

<!-- Company Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/company_sec.php"; ?>

<!-- footer Section -->
<?php require_once $_SERVER['DOCUMENT_ROOT'] . '/footer.php'; ?>


