<?php require_once $_SERVER['DOCUMENT_ROOT'] . '/header.php'; ?>
<!-- Set course category id -->
<!-- <input type="hidden" id="get_course_cat_id" data-course-cat-id="1" data-course-type="P"> -->

<!-- Set course id -->
<input type="hidden" id="get_course_cat_id" data-course-id="1" data-course-type="S">

<!-- Self learning set course id -->
<input type="hidden" id="get_any_s_course" data-course-id="11" data-course-type="A">

<!-- Course Information Section -->
<section class="about_crs_sec abtsec" >
  <div class="content_bg_box">
    <div class="container main_box">
      <h1 data-aos="fade-down"> <?php echo $GLOBALS['h1_page_title'] ?? ""; ?></h1>
      <div class="learners">
        <div class="l_no">
          <span>Learners <span class="counter_no">1000+</span></span>
        </div>
        <div class="l_review">
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star-half-alt"></i>
        </div>
      </div>
      <ul>
	  	<li>
          <p class="show-more-text"><?php echo $GLOBALS['overview'] ?? ""; ?></p>
        </li>
        
        
        <li>
          <b><?php echo $GLOBALS['text_content_b'] ?? ""; ?> - </b>
          <p class="show-more-text">Data Science is a process of data analysis, data cleaning, training your data analysis models and applying various statistical algorithms to derive meaning information to help companies understand and analyze the data required in their day to day activities and for future business predictions using A.I. or artificial intelligence techniques. Finally results are visualized using data visualization tools like Power BI or Tableau. Hence, we have designed this training program to cover both data analysis and data visualization in the syllabus. Overall, best <?php echo $GLOBALS['text_content'] ?? ""; ?>! Enroll today. T&C Apply.</p>
        </li>
       		
		<li>
          <b>Jobs Roles Targeted - </b>
          <p class="show-more-text">Data Scientist, Machine Learning Engineer, Data Analyst etc.</p>
        </li>
        
        <li style="display:none;">
          <b>Note - </b>
          <p class="show-more-text">Excel Analytics recording of one of our live batches will be free. </p>
        </li>
      </ul>
    </div>
  </div>
</section>



<!-- Benefits Section -->

<!-- Syllabus Section -->
<section class="syllabus_sec sec_even">
  <div class="container">
    <h2 class="sec_title d-none d-lg-block" > Syllabus </h2>
    <h2 class="sec_title d-block d-lg-none" > Syllabus </h2>
    <p class="text-center aos-init aos-animate dhd" style="font-size:15px;display:none;" data-aos="fade-down">6.5 / 8 months</p>
    <div class="row">
      <div class="col-sm-12 col-lg-6 my-4 order-1 order-lg-0 crs_dd_div">
        <div class="row">
            <?php require_once $_SERVER['DOCUMENT_ROOT'] . "/courses/oracle/syllabus-mysql-common.php"; ?>
          <?php include_once $_SERVER['DOCUMENT_ROOT'] . "/courses/python/syllabus-python-short.php"; ?>
		  <?php include_once $_SERVER['DOCUMENT_ROOT'] . "/courses/data-science/syllabus-ml.php"; ?>
		  <?php include_once $_SERVER['DOCUMENT_ROOT'] . "/courses/data-science/syllabus-ai.php"; ?>
		  <?php include_once $_SERVER['DOCUMENT_ROOT'] . "/courses/data-analyst/syllabus-power-bi.php"; ?>
		  <?php /* include_once $_SERVER['DOCUMENT_ROOT'] . "/courses/python/syllabus-django.php"; */?>
		  <?php /* include_once $_SERVER['DOCUMENT_ROOT'] . "/courses/data-analyst/syllabus-excel-analytics.php"; */ ?>
		  <?php include_once $_SERVER['DOCUMENT_ROOT'] . "/courses/data-analyst/syllabus-tableau.php"; ?>
           <div class="col-12 dhd">
              <div class="syl_item">
                <div class="main_syl_head">
                  <a class="syl_head">
                    <h3 class="syl_head_con">Duration</h3>
                  </a>
                </div>
                <div class="syl_body">
                  <ul class="ful">
                    <li>         <b style="color:black">Weekdays</b> - <br>>> 8 months@1.5hrs/day<br>>> 6 months@2.5hrs/day<br>
									<b style="color:black">Weekends</b> - <br>>> 8 months@2 to 2.5 hrs/day<br>>> 6 months@3hrs/day<br><br></li>
                                    
                                    <li><b><a style="color:blue;text-decoration:underline;" class="fixedBtn conUsBtn contactUs_modal_btn" data-header-title="Get Upcoming Batch">Upcoming Batches</a></b><br><br></li>
                                    <li><b><a style="color:blue;text-decoration:underline;" class="fixedBtn conUsBtn contactUs_modal_btn" data-header-title="Get Fees Details">Get Fees</a></b></li>
				  </ul>
                </div>
              </div>
         </div>
        </div>
        <div class="text-center">
          <a class="show_more_btn"> <i class="fas fa-angle-double-down"></i> Show More</a>
        </div>
      </div>
      <div class="col-sm-12 col-lg-6 my-4 order-0 order-lg-1" data-aos="fade-down">
        <img loading="lazy" class="pyramid-img" >
        <div class="container d-block d-lg-none mt-5">
          
          
        </div>
      </div>
    </div>
  </div>
</section>


<!-- Tools Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/courses/data-science/tools.php"; ?>



<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/benefits_sec.php"; ?>
 
<?php require_once $_SERVER['DOCUMENT_ROOT'] . '/footer_job_guarantee.php'; ?>



<script>
   $(document).ready(function(){
       $(".pyramid-img").attr("src", "/assets/img/syllabus/jg/data-science-job-guarantee-course.png");
    $("#toollearn").append(" <img  src='/assets/img/tool/pg-data-science/Picture1.png' >      <img  src='/assets/img/tool/pg-data-science/Picture2.png' >      <img  src='/assets/img/tool/pg-data-science/Picture3.png' >      <img  src='/assets/img/tool/pg-data-science/Picture4.png' >      <img  src='/assets/img/tool/pg-data-science/Picture5.png' >      <img  src='/assets/img/tool/pg-data-science/Picture6.png' >      <img  src='/assets/img/tool/pg-data-science/Picture7.png' >      <img  src='/assets/img/tool/pg-data-science/Picture8.png' >      <img  src='/assets/img/tool/pg-data-science/Picture9.png' >      <img  src='/assets/img/tool/pg-data-science/Picture11.png' >      <img  src='/assets/img/tool/pg-data-science/Picture12.png'        <img  src='/assets/img/tool/pg-data-science/Picture13.png' >      <img  src='/assets/img/tool/pg-data-science/Picture14.png' >      <img  src='/assets/img/tool/pg-data-science/Picture15.png' >      <img  src='/assets/img/tool/pg-data-science/Picture16.png' >");
   });
</script>

