<div class="col-12">
  <div class="syl_item">
    <div class="main_syl_head">
      <a class="syl_head">
        <h3 class="syl_head_con">Addon : Adv. MySQL</h3>
      </a>
    </div>
    <div class="syl_body">
      <ul class="ful">
        
        <li><b>MySQL Basics</b>
          <ul>
            <li> Database models </li>
            <li> ER Model Overview </li>
            <li> Data types </li>
            <li> Understanding Test Database </li>
            <li> Basics Queries </li>
            
          </ul>
        </li>
        
        <li><b>DDL </b>
          <ul>
            <li> Tables - Create, Alter, Drop </li>
           
            <li> Constraints - Not Null, Primary Key, Unique Key, Foreign Key </li>
             <li> Indexes - Types, Create, Drop </li>
          </ul>
        </li>
        <li><b>DML operations - Insert, Update & Delete</b>
          <ul>
            <li> Insert, Update, Delete & Truncate</li>
            <li> Common Operations </li>
          </ul>
        </li>
        <li><b>Writing Queries</b></li>
        <li><b>Filters</b>
          <ul>
            <li> DISTINCT </li>
            <li> BETWEEN </li>
            <li> IN </li>
            <li> LIKE </li>
            <li> NOT </li>
            <li> NULL </li>
            <li> AND, OR, NOT etc </li>
            <li> Using Complex Data Filtering Techniques </li>
            <li> Limit, offset</li>
          </ul>
        </li>
        
        <li><b>Sorting</b>
          <ul>
            <li> Ascending Order </li>
            <li> Descending Order </li>
            <li> Complex Sorting </li>
          </ul>
        </li>
        <li><b>Functions</b>
          <ul>
            <li> String Functions - lower case, uppercase, substring, instring, trim, group_concat etc.</li>
            <li> Number Functions - round and trunc</li>
            <li> Date Functions - datepart etc </li>
            <li> Null Value Functions - NULLIF </li>
            <li> Conditional Expressions - Case</li>
          </ul>
        </li>
        <li><b>Groups</b>
          <ul>
            <li> Basics </li>
            <li> Grouping functions - AVG, MIN, MAX, COUNT, DISTINCT COUNT etc </li>
            <li> Grouping Filters - HAVING</li>
            <li> Rollups & Cubes</li>
          </ul>
        </li>
        
        <li><b>Joins</b>
          <ul>
            <li> Cartesian Product </li>
            <li> Equi and Non-Equi Joins </li>
            <li> Left Outer Join </li>
            <li> Right Outer Join </li>
            <li> Full Outer Join </li>
            <li> Self Join </li>
            <li> Complex Queries - Joins & Groups Integration</li>
          </ul>
        </li>
        <li><b>SET Operators</b>
          <ul>
            <li> Union </li>
            <li> Union All </li>
            <li> Intersect </li>
            <li> Minus</li>
          </ul>
        </li>
        
        <li><b>Subquery</b>
            <ul>
              <li> Single Valued Sub Query </li>
              <li> Multi Valued Sub Query</li>
            </ul>
        </li>
        <li><b>Views</b></li>
        <li><b>Inline Views</b></li>
        <li><b>TOP N Analysis</b></li>
        
        
        
        
        <li><b>Bulk Operations</b>
            <ul>
                <li> Required to create test data:</li>
                <li> Creating Tables using queries</li>
                <li> Bulk Data Inserts using Queries</li>
                <li> Updating Data using Queries</li>
                <li> Deleting Data using Queries</li>
            </ul>
        </li>  
        <li><b>Transactions ( T SQL)</b>
          <ul>
            
            <li>Commit </li>
            <li>Rollback </li>
            <li>Savepoint </li>
          </ul>
        </li>
        <li><b>Procedures and Functions</b>
            <ul>
                <li> as required:</li>
                <li> Programming basics</li>
                <li><b>Cursors</b> - create, use</li>
                <li><b>Procedures</b> - create, drop</li>
                <li><b>Functions</b> - create, drop</li>
                <li><b>Trigger</b> - create, drop</li>
            </ul>
        </li>
         
        
        <li><b>Project</b></li>
      </ul>
    </div>
  </div>
</div>