<div class="col-12">
  <div class="syl_item">
    <div class="main_syl_head">
      <a class="syl_head">
        <h3 class="syl_head_con">SQL</h3>
      </a>
    </div>
    <div class="syl_body">
      <ul class="ful">
        <li style="color:black;"><b style="color:blue;">Note:</b> SQL CRUD by default covered in syllabus. Students interested to learn SQL in deep can add this course.</li>
        <li><b>Database Installation</b></li>
        <li><b>DDL & DML</b>
          <ul>
            <li> Basics </li>
            <li> Data types </li>
            <li> Understanding Test Database </li>
            <li> Create/Alter/Drop Tables </li>
            <li> Foreign Keys</li>
            <li> Primary Keys & Unique Keys</li>
            <li> Index</li>
            <li> DML Operations - Insert, Update and Delete</li>
            
          </ul>
        </li>
        <li><b>Writing SQL Queries</b></li>
        <li><b>Filters</b>
          <ul>
            <li> DISTINCT </li>
            <li> BETWEEN </li>
            <li> IN </li>
            <li> LIKE </li>
            <li> NOT </li>
            <li> NULL </li>
            <li> AND, OR, NOT etc </li>
          </ul>
        </li>
        <li><b>Sorting</b>
          <ul>
            <li> Ascending Order </li>
            <li> Descending Order </li>
          </ul>
        </li>
        <li><b>Functions</b>
          <ul>
            <li> String</li>
            <li> Date </li>
            <li> Number </li>
            <li> Null Values </li>
            <li> Case statement </li>
          </ul>
        </li>
        
        <li><b>Groups</b>
          <ul>
            <li> Basics </li>
            <li> Grouping functions - AVG, MIN, MAX, COUNT, DISTINCT COUNT etc </li>
            <li> Grouping Filters - HAVING</li>
          </ul>
        </li>
        <li><b>Joins</b>
          <ul>
            <li> Equi Join </li>
            <li> Left Join </li>
            <li> Right Join </li>
            <li> Full Outer Join </li>
          </ul>
        </li>
        <li><b>Sub Query</b></li>
        <li><b>Views</b></li>
        <li><b>Top - N analysis</b></li>
        <li><b>Transactions (T SQL)</b>
          <ul>
            <li>Commit </li>
            <li>Rollback </li>
          </ul>
        </li>
        
      </ul>
    </div>
  </div>
</div>