<div class="col-12">
  <div class="syl_item">
    <div class="main_syl_head">
      <a class="syl_head">
        <h3 class="syl_head_con">SQL</h3>
      </a>
    </div>
    <div class="syl_body">
      <ul class="ful">
        <li><b>Oracle 18/21c Installation</b></li>
        <li><b>Basics</b>
          <ul>
            <li> Oracle Basics </li>
            <li> Database models </li>
            <li> ER Model Overview </li>
            <li> Data types </li>
            <li> Understanding Test Database </li>
            <li> Basics Queries </li>
            <li> Arithmetic and String functions </li>
            <li> DML Operations - Insert, Update and Delete</li>
            <li> FETCH command - Top N, Top % Rows</li>
          </ul>
        </li>
        <li><b>Writing Queries</b></li>
        <li><b>Filters</b>
          <ul>
            <li> DISTINCT </li>
            <li> BETWEEN </li>
            <li> IN </li>
            <li> LIKE </li>
            <li> NOT </li>
            <li> NULL </li>
            <li> AND, OR, NOT etc </li>
            <li> Using Complex Data Filtering Techniques </li>
          </ul>
        </li>
        <li><b>Sorting</b>
          <ul>
            <li> Ascending Order </li>
            <li> Descending Order </li>
            <li> Complex Sorting </li>
          </ul>
        </li>
        <li><b>Functions</b>
          <ul>
            <li> String Functions - lower case, uppercase, substring, instring, trim etc.</li>
            <li> Number Functions</li>
            <li> Date Manipulation </li>
            <li> Null Value Functions - NVL, NVL2, NULLIF, COALESCE </li>
            <li> Conditional Expressions - Case and Decode</li>
          </ul>
        </li>
        <li><b>Groups</b>
          <ul>
            <li> Basics </li>
            <li> Grouping functions - AVG, MIN, MAX, COUNT, DISTINCT COUNT etc </li>
            <li> Grouping Filters - HAVING</li>
            <li> Rollups & Cubes</li>
          </ul>
        </li>
        <li><b>Analytic (Window) Functions</b>
            <ul>
              <li>Over() with summary functions</li>
              <li>Partition By Queries</li>
              <li>ROW_NUMBER()</li>
              <li>RANK()</li>
              <li>DENSE_RANK()</li>
              
            </ul>
        </li>
        <li><b>Joins</b>
          <ul>
            <li> Cartesian Product </li>
            <li> Equi and Non-Equi Joins </li>
            <li> Left Outer Join </li>
            <li> Right Outer Join </li>
            <li> Full Outer Join </li>
            <li> Self Join </li>
            <li> Complex Queries - Joins & Groups Integration</li>
          </ul>
        </li>
        <li><b>SET Operators</b>
          <ul>
            <li> Union </li>
            <li> Union All </li>
            <li> Intersect </li>
            <li> Minus</li>
          </ul>
        </li>
        
        <li><b>Subquery</b>
            <ul class="ful">
              <li> Single Valued Row Sub Query </li>
              <li> Multi Valued Sub Query</li>
            </ul>
        </li>
        <li><b>Views</b></li>
        <li><b>Inline Views</b></li>
        <li><b>ROWID & ROWNUM</b></li>
        <li><b>TOP N Analysis or Complex Inline View</b></li>
        
        <li><b>DDL </b>
          <ul>
            <li> Tables - Create, Alter, Drop </li>
            <li> Indexes - Types, Create, Drop </li>
            <li> Constraints - Not Null, Primary Key, Unique Key, Foreign Key </li>
            <li> Sequence </li>
            <li> Synonyms</li>
            
          </ul>
        </li>
        
        <li><b>Foreign Keys</b></li>
         
        <li><b>DML operations - Insert, Update & Delete</b>
          <ul>
            <li>Insert, Update, Delete & Truncate</li>
            <li> Common Operations </li>
            <li> Creating Tables using queries</li>
            <li> Bulk Data Inserts using Queries</li>
            
          </ul>
        </li>
        <li><b>Transactions ( T SQL)</b>
          <ul>
            <li>Commit </li>
            <li>Rollback </li>
            <li>Savepoint </li>
          </ul>
        </li>
        <li><b>DCL - Grant & Revoke</b></li>
        <li><b>Project</b></li>
      </ul>
    </div>
  </div>
</div>