<?php require_once $_SERVER['DOCUMENT_ROOT'] . '/header.php'; ?>
<!-- Set course category id -->
<!-- <input type="hidden" id="get_course_cat_id" data-course-cat-id="1" data-course-type="P"> -->

<!-- Set course id -->
<input type="hidden" id="get_course_cat_id" data-course-id="1" data-course-type="S">

<!-- Self learning set course id -->
<input type="hidden" id="get_any_s_course" data-course-id="11" data-course-type="A">

<!-- Course Information Section -->
<section class="about_crs_sec" >
  <div class="content_bg_box">
    <div class="container main_box">
      <h1 data-aos="fade-down"> <?php echo $GLOBALS['h1_page_title'] ?? ""; ?></h1>
      <div class="learners">
        <div class="l_no">
          <span>Learners <span class="counter_no">1000+</span></span>
        </div>
        <div class="l_review">
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star-half-alt"></i>
        </div>
      </div>
      <ul>
      <li>
          <p class="show-more-text"><?php echo $GLOBALS['overview'] ?? ""; ?></p>
        </li>
        
        <li>
          <h2>About Our Power BI Certification Course - </h2>
          <p class="show-more-text">Learn from basics of Power BI to advanced DAX modules, dashboard development etc. with Real Time Projects (watch video below) under our experts. Can be learnt by both freshers and experienced to become a <u>Power BI Professional!</u>
          </p>
        </li>
       
        <li>
          <h2>Any Pre-requisites - </h2>
          <p class="show-more-text">None. Any one from IT & non IT can learn.</p>
        </li>
		
      </ul>
    </div>
  </div>
</section>


<!-- Syllabus Section -->
<section class="syllabus_sec sec_even">
  <h2 class="sec_title" > Syllabus </h2>
  <h6 class="text-center" style="padding-bottom:20px;color:#999;" data-aos="fade-down">Power BI Developer Course</h6>
  <div class="container crs_dd_div">
    <div class="row">
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Introduction to Power BI</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>What is Power BI and Why Power BI</li>
              <li>Installing Power BI Desktop</li>
              <li>Exploring the Power BI Workflow</li>
              <li>Adjusting the settings of the Power BI Desktop</li>
              <li>Comparison of Power BI vs Other Reporting Tools</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Getting and Transforming Data with Power BI Desktop</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Connecting to different sources</li>
              <li>Different connecting Options(DirectQuery vs Import Data Vs Live Connection)</li>
              <li>Shaping and transforming data with Power Query</li>
              <li> Editing,Merging,Appending queries etc</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head syl_head_s">
              <h3 class="syl_head_con">Advance Importing techniques without coding</h3>
            </a>
          </div>
         
        </div>
      </div>
      
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head syl_head_s">
              <h3 class="syl_head_con">Data cleaning & Advance data cleaning</h3>
            </a>
          </div>
         
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Modeling with Power BI</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Introduction to Modeling</li>
              <li>Building Relational Models(Setup and Manage Relationships)</li>
              <li>Creating table relationships</li>
              <li>Understanding the filter flow</li>
              <li>Cardinality and Cross filtering</li>
            </ul>
          </div>
        </div>
      </div>
      
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">DAX</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Understanding Dax Syntax</li>
              <li>Calculated Columns vs Measures</li>
              <li>Common Dax functions and formulae</li>
              <li>Understanding the evaluation context in DAX</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Visualising Data with Reports</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Creating Visualisations</li>
              <li>Color & Conditional Formatting</li>
              <li>Setting Sort Order</li>
              <li>Scatter & Bubble Charts & Play Axis</li>
              <li>Tooltips</li>
              <li>Slicers, Timeline Slicers & Sync Slicers</li>
              <li>Cross Filtering and Highlighting</li>
              <li>Visual, Page and Report Level Filters</li>
              <li>Drill Down/Up</li>
              <li>Hierarchies</li>
              <li>Constant Lines</li>
              <li>Tables, Matrices & Table Conditional Formatting</li>
              <li>KPI's, Cards & Gauges</li>
              <li>Map Visualisations</li>
              <li>Custom Visuals</li>
              <li>Managing and Arranging</li>
              <li>Drillthrough</li>
              <li>Custom Report Themes</li>
              <li>Grouping and Binning</li>
              <li>Bookmarks & Buttons</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Introduction to Power BI Service</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Introduction to the Power BI Service</li>
              <li>Quick Tour of Power BI Service</li>
              <li>Connecting to Data from Power BI service</li>
              <li>Building Blocks of Power BI Service</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Sharing and Collaboration Tools in Power BI Service</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Sharing and Collaboration Options Overview</li>
              <li>Publish from Power BI Desktop</li>
              <li>Publish Reports to Web</li>
              <li>Printing and Exporting from Power BI Service</li>
              <li>Sharing Reports & Dashboards</li>
              <li>Workspaces (My Workspace vs App Workspace)</li>
              <li>Publishing Apps in Power BI Service</li>
              <li>Row Level Security in Power BI Desktop and Service</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Power BI Gateway and Refreshing Datasets</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Understanding Gateways in Power BI</li>
              <li>Difference between Personal and On-Premise Gateway</li>
              <li>Installation of Personal Gateway</li>
              <li>Installation of On Premise Enterprise Gateway</li>
              <li>Setting Up a Gateway in Power BI Service</li>
              <li>Understanding Data Refresh(Manual vs Scheduled Refresh)</li>
              <li>Troubleshooting Refreshing scenarios</li>
            </ul>
          </div>
        </div>
      </div>
      
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Data cleaning & Advance data cleaning</h3>
            </a>
          </div>
         
        </div>
      </div>
      
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head syl_head_s">
              <h3 class="syl_head_con">A.I. in Power BI </h3>
            </a>
          </div>
         
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head syl_head_s">
              <h3 class="syl_head_con">Advance Report techniques </h3>
            </a>
          </div>
         
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head syl_head_s">
              <h3 class="syl_head_con">Best practices</h3>
            </a>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head syl_head_s">
              <h3 class="syl_head_con">Projects / Case Study</h3>
            </a>
          </div>
        </div>
      </div>
	  <div class="col-12 col-md-6 dhd">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Duration</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
             <li>1.5 months</li>
               <li><b><a style="color:blue;text-decoration:underline;" class="fixedBtn conUsBtn contactUs_modal_btn" data-header-title="Get Upcoming Batch">Upcoming Batches</a></b></li>
                           
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6 chd">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Fees</h3>
            </a>
          </div>
          <div class="syl_body">
                  <ul class="ful">
                      <li><b>Live Online - <strike>&#8377;11000</strike> - &#8377;8000 (Limited Period)</b></li>
              <li><b>Classroom - <a style="color:blue;text-decoration:underline;" class="fixedBtn conUsBtn contactUs_modal_btn" data-header-title="Get Fees">Get Fees</a></b></li>
              <li>Fees inclusive of GST</li>
              <li><b><a style="color:blue;text-decoration:underline;" class="fixedBtn conUsBtn contactUs_modal_btn" data-header-title="Get Upoming Batches">Upcoming Batches</a></b></li>
              
                  </ul>
                </div>
        </div>
      </div>
    </div>
    <div class="text-center">
      <a class="show_more_btn"> <i class="fas fa-angle-double-down"></i> Show More</a>
    </div>
  </div>
</section>


<section class="benefits_sec sec_even project" >
    
    <h2 class="sec_title" data-aos="fade-down">Power BI <span class="title_key"> Projects </span></h2>
    <p style="text-align: center;padding: 10px;color:#eb2707;font-weight: bold;">Few projects covered in one of our batches</p>
    <div class="container">
        <div class="row">
        <div class="col-md-2"></div>
        <div class="col-md-8 col-12">
          <!-- iframe width="100%" height="380" src="https://www.youtube.com/embed/qkyKzvP_Knk?rel=0" title="Power BI Course For Beginners" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" allowfullscreen></iframe -->
        </div>
        <div class="col-md-2"></div>
      </div>
    </div>
</section>

<!-- Benefits Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/benefits_sec.php"; ?>


<!-- Download Brochure Section -->
<?php /* include_once $_SERVER['DOCUMENT_ROOT'] . "/common/download_brochure_sec.php"; ?>

<!-- Demo Video Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/demo_video_sec.php"; ?>



<!-- Enroll Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/course_enroll_sec.php"; */ ?>

<!-- FAQ Section -->


<!-- Reach Us Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/reachus_sec.php"; ?>

<!-- Review Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/review_sec.php"; ?>

<!-- Certificate Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/certificate_sec.php"; ?>

<!-- Company Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/company_sec.php"; ?>

<!-- footer Section -->
<?php require_once $_SERVER['DOCUMENT_ROOT'] . '/footer.php'; ?>


