<?php require_once $_SERVER['DOCUMENT_ROOT'] . '/header.php'; ?>
<!-- Set course category id -->
<!-- <input type="hidden" id="get_course_cat_id" data-course-cat-id="1" data-course-type="P"> -->

<!-- Set course id -->
<input type="hidden" id="get_course_cat_id" data-course-id="1" data-course-type="S">

<!-- Self learning set course id -->
<input type="hidden" id="get_any_s_course" data-course-id="11" data-course-type="A">

<!-- Course Information Section -->
<section class="about_crs_sec" style="background-image: url(/assets/img/top_banner/coding_bg2.jpg);">
  <div class="content_bg_box">
    <div class="container main_box">
      <h1 data-aos="fade-down"> <?php echo $GLOBALS['h1_page_title'] ?? ""; ?></h1>
      <div class="learners">
        <div class="l_no">
          <span>Learners <span class="counter_no">1000+</span></span>
        </div>
        <div class="l_review">
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star-half-alt"></i>
        </div>
      </div>
      <ul>
        <li>
          <h2>About SAP - </h2>
          <p class="show-more-text">SAP is among Global Leaders in Enterprise Resource Planning (ERP) Software. Generally is used by Large Companies to Manage their Different processes like Finance, HR, Material Management, Sales etc. in same Software and provides functionality to interoperate between processes with Security. Hence it provides number of different modules like FICO, MM, ABAP etc. to Implement Business Processs in the Company.</p>
        </li>
        <li>
          <h2>About SAP BI (Business Intelligence) or SAP BODS (Business Objects Data Services) Certification Course - </h2>
          <p class="show-more-text">This Course is targeted to all</b>
            candidates like Beginners, Freshers, Students &amp; Working Professionals from IT or non IT Background as it is tool based on SAP BO (Business Objects) and less programming involved who wish to make their career as
            <u>Professional SAP Consultant</u>. You will Learn how to implement Reports, Dashboards, Business Intelligence etc. in SAP.
          </p>
        </li>
        <li>
          <h2>What You Will Learn ? </h2>
          <p class="show-more-text">You Will Learn from Basics</b> Right from learning Data Ware Housing Concepts to Reporting, Data Mining, Data Transformation, Dashboards etc in BO / Crystal Reports.</p>
        </li>
      </ul>
    </div>
  </div>
</section>

<!-- Benefits Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/benefits_sec.php"; ?>

<!-- Syllabus Section -->
<section class="syllabus_sec sec_even">
  <h2 class="sec_title" data-aos="fade-down"> Syllabus </h2>
  <h6 class="text-center" style="padding-bottom:20px;color:#999;" data-aos="fade-down">2 to 2.5 months - Attractive
    Fees</h6>
  <div class="container crs_dd_div">
    <div class="row">
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">BO Basics</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Data warehouse Concepts</li>
              <li>ETL Concepts</li>
              <li>History of Business Objects</li>
              <li>SAP Business Objects Data Services / Data Integrator ?</li>
              <li>BODS Objects & Object Hierarchy</li>
              <li>BODS Repository Manager</li>
              <li>Repository Types</li>
              <li>Server Manager</li>
              <li>Management Console</li>
              <li>Data Service Designer</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Data store & Formats</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Data store â€“ Overview & Types</li>
              <li>Data store creation</li>
              <li>Formats â€“ Flat file, DTD, XSD, COBOL, .xls, .xlsx</li>
              <li>Data Extraction & Distribution from multiple sources like excel, flat files, xml, cobol etc</li>
              <li>Data Distribution to flat file, XML, Tables etc</li>
              <li>Dynamic Extraction</li>
              <li>Transforms & Category (DI,PF,DQ)</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Data Integrator & Â Platform Manager</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Data Integrator
                <ul>
                  <li>Date Generation</li>
                  <li>Pivot</li>
                  <li>Reserve_Pivot</li>
                  <li>Effective_Data</li>
                  <li>Hierarchy_Flatterning</li>
                  <li>Data Transfer</li>
                  <li>XML_Pipeline</li>
                  <li>History _Preserving</li>
                  <li>Key _Generation</li>
                </ul>
              </li>
              <li>Platform
                <ul>
                  <li>Case Study</li>
                  <li>Map_Operation</li>
                  <li>Merge</li>
                  <li>Query</li>
                  <li>SQL</li>
                  <li>Validation</li>
                </ul>
              </li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Data Quality & Adv Level</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Data Quality
                <ul>
                  <li>Country2IDChar</li>
                  <li>GeoCoder</li>
                  <li>GlobalAddressCleanse</li>
                  <li>DataCleanse</li>
                  <li>Match</li>
                </ul>
              </li>
              <li>Advance Level
                <ul>
                  <li>BODS Admin Console-Administration</li>
                  <li>Real time Jobs, Embedded Data Flows</li>
                  <li>Substitution Parameters</li>
                  <li>Debugging Usage</li>
                  <li>System Configuration</li>
                  <li>BODS Performance Tuning Techniques</li>
                </ul>
              </li>

              <li>Controlling SAP BO Data Services Jobs</li>
              <li>Error handling</li>
              <li>Rapid Marts Performance Tuning Techniques (Standard)</li>

            </ul>
          </div>
        </div>
      </div>
    </div>
    <div class="text-center">
      <a class="show_more_btn"> <i class="fas fa-angle-double-down"></i> Show More</a>
    </div>
  </div>
</section>

<!-- Download Brochure Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/download_brochure_sec.php"; ?>

<!-- Demo Video Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/demo_video_sec.php"; ?>

<!-- Enroll Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/course_enroll_sec.php"; ?>

<!-- FAQ Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/faq_sec.php"; ?>

<!-- Reach Us Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/reachus_sec.php"; ?>

<!-- Review Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/review_sec.php"; ?>

<!-- Certificate Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/certificate_sec.php"; ?>

<!-- Company Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/company_sec.php"; ?>

<!-- footer Section -->
<?php require_once $_SERVER['DOCUMENT_ROOT'] . '/footer.php'; ?>

<script src="/assets/js/enroll_course.js"></script>
<script src="/assets/js/google_place_api.js"></script>