<?php require_once $_SERVER['DOCUMENT_ROOT'] . '/header.php'; ?>
<!-- Set course category id -->
<!-- <input type="hidden" id="get_course_cat_id" data-course-cat-id="1" data-course-type="P"> -->

<!-- Set course id -->
<input type="hidden" id="get_course_cat_id" data-course-id="1" data-course-type="S">

<!-- Self learning set course id -->
<input type="hidden" id="get_any_s_course" data-course-id="11" data-course-type="A">

<!-- Course Information Section -->
<section class="about_crs_sec" style="background-image: url(/assets/img/top_banner/coding_bg2.jpg);">
  <div class="content_bg_box">
    <div class="container main_box">
      <h1 data-aos="fade-down"> <?php echo $GLOBALS['h1_page_title'] ?? ""; ?></h1>
      <div class="learners">
        <div class="l_no">
          <span>Learners <span class="counter_no">1000+</span></span>
        </div>
        <div class="l_review">
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star-half-alt"></i>
        </div>
      </div>
      <ul>
        <li>
          <h2>About SAP - </h2>
          <p class="show-more-text">SAP is among Global Leaders in Enterprise Resource Planning (ERP) Software. Generally is used by Large Companies to Manage their Different processes like Finance, HR, Material Management, Sales etc. in same Software and provides functionality to interoperate between processes with Security. Hence it provides number of different modules like FICO, MM, ABAP etc. to Implement Business Processs in the Company.</p>
        </li>
        <li>
          <h2>About SAP HCM (HR) Certification Course - </h2>
          <p class="show-more-text">Called as SAP Human Capital Management (HCM).</b> This Course is targeted to all
            candidates like Beginners, Freshers, Students &amp; Working Professionals from HR or Any Background who wish to make their career as
            <u>Professional SAP Consultant</u>. You will Learn how to implement HR Related activities in SAP with Project / Case Study. In general HR Process is known to all so anyone from IT or non IT can Learn.
          </p>
        </li>
        <li>
          <h2>What You Will Learn ? </h2>
          <p class="show-more-text">You Will Learn from Basics</b> Right from Creating Company in SAP, Time Management, Leave Management, Training Management, Payroll etc.</p>
        </li>
      </ul>
    </div>
  </div>
</section>

<!-- Benefits Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/benefits_sec.php"; ?>

<!-- Syllabus Section -->
<section class="syllabus_sec sec_even">
  <h2 class="sec_title" data-aos="fade-down"> Syllabus </h2>
  <h6 class="text-center" style="padding-bottom:20px;color:#999;" data-aos="fade-down">2 to 2.5 months - Attractive
    Fees</h6>
  <div class="container crs_dd_div">
    <div class="row">
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Organizational Management</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Transaction Codes and Tables</li>
              <li>Organizational structure</li>
              <li>Definitions</li>
              <li>Relationship between the Objects</li>
              <li>OM - Infotypes</li>
              <li>Number Ranges </li>
              <li>Methods of Creation / Maintain (Expert Mode, Simple Maintenance) </li>
              <li>Integration programs / Switches </li>
              <li>Standard Reports</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Personnel Administration</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Transaction Codes and Tables</li>
              <li>Enterprise Structure</li>
              <li>Personnel Structure</li>
              <li>Assignments</li>
              <li>Number Ranges</li>
              <li>User Groups</li>
              <li>PA â€“ Infotypes</li>
              <li>Info menus</li>
              <li>Info groups</li>
              <li>Personnel Actions</li>
              <li>Dynamic Actions</li>
              <li>Time Constraints</li>
              <li>Features</li>
              <li>Standard Reports </li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Recruitment</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Transaction Codes and Tables </li>
              <li>Internal Recruitment & External Recruitment </li>
              <li>Workforce Requirements & Advertising</li>
              <li>Number Ranges </li>
              <li>Applicant Administration </li>
              <li>Applicant Selection </li>
              <li>Standard Reports </li>
              <li>Features</li>
              <li>Transaction Codes</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Training and Event Management</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Transaction Codes and Tables</li>
              <li>Business Event Preparation</li>
              <li>Training Calendar </li>
              <li>Day Schedules</li>
              <li>Training Info types </li>
              <li>Resource Management </li>
              <li>Day-to-Day Activities</li>
              <li>Standard Reports</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Time Management</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Transaction Codes and Tables</li>
              <li>Holidays/Holiday Calendar </li>
              <li>Groupings</li>
              <li>Work Schedules </li>
              <li>Work Schedule Rules </li>
              <li>Day Types and Holiday Class </li>
              <li>Planned Working Time </li>
              <li>Absences</li>
              <li>Substitutions</li>
              <li>Absence and Attendance Quotas </li>
              <li>Counting Class </li>
              <li>Deduction Rules </li>
              <li>TM - Infotypes </li>
              <li>Standard Reports </li>
              <li>Features</li>
              <li>Transaction Codes and Tables </li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Payroll</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Transaction Codes and Tables</li>
              <li>Payroll Area </li>
              <li>Period Modifiers and Data Modifiers </li>
              <li>Payroll Control Record </li>
              <li>Pay Scale Structure </li>
              <li>Wage Types</li>
              <li>Characteristics</li>
              <li>Processing Class</li>
              <li>Cumulation Class</li>
              <li>Evaluation Class </li>
              <li>PY â€“ Infotypes</li>
              <li>Pay Emoluments </li>
              <li>Re-imbursements allowances and perks </li>
              <li>Deductions</li>
              <li>Statutory and Taxes</li>
              <li>Arrears payments </li>
              <li>Statutory forms and Reports </li>
              <li>Absence Valuation</li>
              <li>Features</li>
              <li>PCRâ€™s and Payroll Schemas(Overview)</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Payroll â€“ FI Integration</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Account Determination</li>
              <li>Symbolic Accounts</li>
              <li>Posting Characteristics </li>
              <li>Assigning Accounts</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Travel Management (Overview)</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Travel Management Concepts</li>
              <li>Travel/Ticket Booking Systems (Amadeus/Galileo)</li>
              <li>Travel Management Infotypes</li>
              <li>Travel Management TCodes</li>
              <li>Trips/Travel Planning</li>
              <li>Trip Expenses</li>
              <li>Trip Reimbursements</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Performance Management System (Overview)</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Performance Management Concepts</li>
              <li>Levels of Appraisals</li>
              <li>PMS TCodes</li>
              <li>PMS Templates</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Sub Modules in SAP HCM Module Covered during Course</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Organization Management </li>
              <li>Personnel Administration </li>
              <li>Recruitment</li>
              <li>Training and Event Management </li>
              <li>Time Management </li>
              <li>Payroll</li>
              <li>Performance Management System (Overview)</li>
              <li>Travel Management (Overview)</li>
            </ul>
          </div>
        </div>
      </div>
    </div>
    <div class="text-center">
      <a class="show_more_btn"> <i class="fas fa-angle-double-down"></i> Show More</a>
    </div>
  </div>
</section>

<!-- Download Brochure Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/download_brochure_sec.php"; ?>

<!-- Demo Video Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/demo_video_sec.php"; ?>

<!-- Enroll Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/course_enroll_sec.php"; ?>

<!-- FAQ Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/faq_sec.php"; ?>

<!-- Reach Us Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/reachus_sec.php"; ?>

<!-- Review Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/review_sec.php"; ?>

<!-- Certificate Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/certificate_sec.php"; ?>

<!-- Company Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/company_sec.php"; ?>

<!-- footer Section -->
<?php require_once $_SERVER['DOCUMENT_ROOT'] . '/footer.php'; ?>

<script src="/assets/js/enroll_course.js"></script>
<script src="/assets/js/google_place_api.js"></script>