<?php require_once $_SERVER['DOCUMENT_ROOT'] . '/header.php'; ?>
<!-- Set course category id -->
<!-- <input type="hidden" id="get_course_cat_id" data-course-cat-id="1" data-course-type="P"> -->

<!-- Set course id -->
<input type="hidden" id="get_course_cat_id" data-course-id="1" data-course-type="S">

<!-- Self learning set course id -->
<input type="hidden" id="get_any_s_course" data-course-id="11" data-course-type="A">

<!-- Course Information Section -->
<section class="about_crs_sec" style="background-image: url(/assets/img/top_banner/coding_bg2.jpg);">
  <div class="content_bg_box">
    <div class="container main_box">
      <h1 data-aos="fade-down"> <?php echo $GLOBALS['h1_page_title'] ?? ""; ?></h1>
      <div class="learners">
        <div class="l_no">
          <span>Learners <span class="counter_no">1000+</span></span>
        </div>
        <div class="l_review">
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star-half-alt"></i>
        </div>
      </div>
      <ul>
        <li>
          <h2>About SAP - </h2>
          <p class="show-more-text">SAP is among Global Leaders in Enterprise Resource Planning (ERP) Software. Generally is used by Large Companies to Manage their Different processes like Finance, HR, Material Management, Sales etc. in same Software and provides functionality to interoperate between processes with Security. Hence it provides number of different modules like FICO, MM, ABAP etc. to Implement Business Processs in the Company.</p>
        </li>
        <li>
          <h2>About SAP PS (Project System) Certification Course - </h2>
          <p class="show-more-text">In this course you will learn</b> how to manage Project Related Activities in SAP with Project / Case Study.. This Course is targeted to all
            candidates like Beginners, Freshers, Students &amp; Working Professionals from any Background (as no programming involved) who wish to make their career as
            <u>Professional SAP Consultant</u>.
          </p>
        </li>
        <li>
          <h2>What You Will Learn ? </h2>
          <p class="show-more-text">You Will Learn from Basics</b> Right from Creating Company in SAP, Creating Projects, Costing and Budgeting, Tracking Project Progress, Creating Reports, Integration with Other Modules etc.</p>
        </li>
      </ul>
    </div>
  </div>
</section>

<!-- Benefits Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/benefits_sec.php"; ?>

<!-- Syllabus Section -->
<section class="syllabus_sec sec_even">
  <h2 class="sec_title" data-aos="fade-down"> Syllabus </h2>
  <h6 class="text-center" style="padding-bottom:20px;color:#999;" data-aos="fade-down">2 to 2.5 months - Attractive
    Fees</h6>
  <div class="container crs_dd_div">
    <div class="row">
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Overview of SAP PS</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>About PS</li>
              <li>SAP Enterprise Structure</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Types of Projects with PS</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Customer Projects</li>
              <li>Internal Projects</li>
              <li>R&D Projects</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Structures and Master data</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Work Breakdown Structures</li>
              <li>Networks</li>
              <li>Activities</li>
              <li>Milestones</li>
              <li>Documents</li>
              <li>Status</li>
              <li>Versions</li>
              <li>PS Texts</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Planning in PS</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              ss<li>Dates Planning with WBS element</li>
              <li>Scheduling with Networks</li>
              <li>Capacity Planning with Work Center</li>
              <li>Assigning Material Components</li>
              <li>Project Stock</li>
              <li>Availability Check</li>
              <li>Cost Planning</li>
              <li>Project MRP</li>
              <li>Planned costs of assigned Order</li>s
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Budgeting in PS</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Original Budget</li>
              <li>Budget Updates</li>
              <li>Budget Release</li>
              <li>Budget Carry forward</li>
              <li>Availability Control & Tolerances</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Simulations</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Project Simulations</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Project Execution Process</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Actual dates of WBS element</li>
              <li>Actual dates of Activities</li>
              <li>Actual dates of Milestones</li>
              <li>Individual Conformation</li>
              <li>Collective and Summary Confirmation</li>
              <li>Time Sheet Entry</li>
              <li>Time Data Transfer to Project</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">External Processing of services</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>External Processing</li>
              <li>Service</li>
              <li>Material Procurement Process</li>
              <li>Delivery from Project</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Project Billing</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Milestone Billing</li>
              <li>Resource- Related Billing</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Project Progress</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Progress Analysis</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Period- End Closing Activities</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Result Analysis</li>
              <li>Settlement</li>
              <li>COPA Settlements</li>
              <li>COPA Analysis</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">PS Integration with Other Modules</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>SD: Sales & Distribution</li>
              <li>FI: Finance</li>
              <li>CO: Controlling</li>
              <li>MM: Materials Management (Purchasing & Inventory)</li>
              <li>PP: Production Planning & Controlling</li>
              <li>QM: Quality Management</li>
              <li>DMS: Document Management System</li>
              <li>PM: Plant Maintenance</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-6">
        <div class="syl_item">
          <div class="main_syl_head">
            <a class="syl_head">
              <h3 class="syl_head_con">Reporting in PS</h3>
            </a>
          </div>
          <div class="syl_body">
            <ul class="ful">
              <li>Structure/Project Structure Overview</li>
              <li>Individual Overview</li>
              <li>Hierarchy Reports</li>
              <li>Cost Element Reports</li>
              <li>Line Item Reports</li>
              <li>Purchase Requisition for Projects</li>
              <li>Purchase Orders for the Projects</li>
              <li>Project Assigned Material</li>
              <li>Capacity Reports</li>
            </ul>
          </div>
        </div>
      </div>
    </div>
    <div class="text-center">
      <a class="show_more_btn"> <i class="fas fa-angle-double-down"></i> Show More</a>
    </div>
  </div>
</section>

<!-- Download Brochure Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/download_brochure_sec.php"; ?>

<!-- Demo Video Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/demo_video_sec.php"; ?>

<!-- Enroll Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/course_enroll_sec.php"; ?>

<!-- FAQ Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/faq_sec.php"; ?>

<!-- Reach Us Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/reachus_sec.php"; ?>

<!-- Review Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/review_sec.php"; ?>

<!-- Certificate Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/certificate_sec.php"; ?>

<!-- Company Section -->
<?php include_once $_SERVER['DOCUMENT_ROOT'] . "/common/company_sec.php"; ?>

<!-- footer Section -->
<?php require_once $_SERVER['DOCUMENT_ROOT'] . '/footer.php'; ?>

<script src="/assets/js/enroll_course.js"></script>
<script src="/assets/js/google_place_api.js"></script>