<div class="col-12">
            <div class="syl_item">
              <div class="main_syl_head">
                <a class="syl_head">
                  <h3 class="syl_head_con">Manual Testing with ISTQB preparation</h3>
                </a>
              </div>
              <div class="syl_body">
                <ul class="ful">
                  <li><b>Testing Fundamentals</b>
                    <ul>
                      <li> Quality Control </li>
                      <li> Quality Assurance </li>
                      <li> Functional Tests</li>
                    </ul>
                  </li>
                  <li><b>Non Functional Tests</b>
                    <ul>
                      <li> Performance Testing </li>
                      <li> Usability Testing </li>
                      <li> Reliability Testing </li>
                      <li> Security Testing </li>
                    </ul>
                  </li>
                  <li><b>Life Cycles</b>
                    <ul>
                      <li> SDLC - Software Development Life Cycle </li>
                      <li> STLC - Software Testing life Cycle </li>
                      <li> Difference between SDLC & STLC </li>
                    </ul>
                  </li>
                  <li><b>Testing Types</b>
                    <ul>
                      <li> Black Box Testing </li>
                      <li> White Box Testing</li>
                    </ul>
                  </li>
                  <li><b>Software Testing Models</b>
                    <ul>
                      <li> WaterFall Model </li>
                      <li> V Model </li>
                      <li> Agile Methodology </li>
                      <li> Iterative Model </li>
                      <li> RAD Model </li>
                      <li> Agile Testing </li>
                      <li> Advantages of Models </li>
                      <li> Dis-advantages of Models</li>
                    </ul>
                  </li>
                  <li><b>Test Cases</b>
                    <ul>
                      <li> Understanding Project </li>
                      <li> Writing Test Cases in Excel </li>
                      <li> Executing Test Cases </li>
                    </ul>
                  </li>
                  <li><b>Test Design Techniques</b>
                    <ul>
                      <li> Static testing </li>
                      <li> Review Process </li>
                      <li> Roles and Responsibilities of Review Process </li>
                      <li> Test Case Preparation </li>
                      <li> Boundary Value Analysis </li>
                      <li> Equivalence Partitioning </li>
                      <li> Software Verification </li>
                      <li> Software Validation </li>
                      <li> Stress Testing </li>
                      <li> Load Testing </li>
                      <li> Endurance Testing </li>
                      <li> Testing Metrics </li>
                    </ul>
                  </li>
                  <li><b>Bug Life Cycle</b> </li>
                  <li><b> Regression Testing</b>
                    <ul>
                      <li> Addition of Modules </li>
                      <li> Testing on Addition of Modules</li>
                    </ul>
                  </li>
                  <li><b>UAT - User Acceptance Testing </b> </li>
                  <li><b>Alpha Testing</b> </li>
                  <li><b>Beta Testing</b> </li>
                  <li><b>Test Management</b>
                    <ul>
                      <li> Risk Analysis </li>
                    </ul>
                  </li>
                  <li><b>Database Testing</b>
                    <ul>
                      <li> SQL Concepts </li>
                      <li> Database Testing Process </li>
                      <li> SQL Queries </li>
                      <li> Select </li>
                      <li> Insert </li>
                      <li> Update </li>
                      <li> Delete </li>
                      <li> ACID Properties</li>
                    </ul>
                  </li>
                  <li><b>ISTQB (Foundation Level) Certification Preparation</b>
                    <ul>
                      <li> Entire Syllabus of ISTQB will be covered </li>
                      <li> Sample MCQs questions and answer PDF will be provided </li>
                      <li> Practise Test Session will be conducted </li>
                    </ul>
                  </li>
                  <li><b>Bugzilla Defect Management Tool</b>
                    <ul>
                      <li> Introduction </li>
                      <li> Installation & Configuration </li>
                      <li> Creating Account </li>
                      <li> Creating Project </li>
                      <li> Writing Test Cases </li>
                      <li> File a Bug </li>
                      <li> Generate Reports</li>
                    </ul>
                  </li>
                  <li><b>Live Projects on</b>
                    <ul>
                      <li> Website </li>
                      <li> Web Application</li>
                    </ul>
                  </li>
                </ul>
              </div>
            </div>
          </div>
          