<div class="col-12">
  <div class="syl_item">
    <div class="main_syl_head">
      <a class="syl_head">
        <h3 class="syl_head_con"> SQL Server</h3>
      </a>
    </div>
    <div class="syl_body">
      <ul class="ful">
        <li>
          <b> SQL Server Setup & Configuration (covered in C#)</b>
        </li>
        <li>
          <b>Using Professional Tool - SQL Server Management Studio</b>
        </li>
        <li>
          <b>Design Database</b>
          <ul>
            <li> Create Tables </li>
            <li> Create Index </li>
            <li> Implementing Foreign Keys </li>
            <li> Using Auto Increment</li>
          </ul>
        </li>
        <li>
          <b>Index & Constraints</b>
          <ul>
            <li> Foreign Keys </li>
            <li> Primary key & index </li>
            <li> Unique key & index </li>
            <li> Not null constraint</li>
          </ul>
        </li>
        <li>
          <b>CRUD Operations</b>
          <ul>
            <li> Create / Insert </li>
            <li> Read </li>
            <li> Update </li>
            <li> Delete</li>
          </ul>
        </li>
        <li>
          <b>Select Queries</b>
          <ul>
            <li> Basic Queries </li>
            <li> Using AND conditions </li>
            <li> Using OR conditions </li>
            <li> Using in, between, distinct and like keywords </li>
            <li> Sorting in ascending and descending order </li>
          </ul>
        </li>
        <li>
          <b>Functions</b>
          <ul>
            <li> Trim </li>
            <li> Uppercase </li>
            <li> Lowercase </li>
            <li> LengthPosition </li>
            <li> Left </li>
            <li> Ifnul </li>
            <li> Substring </li>
            <li> Substringindex </li>
            <li> Date </li>
            <li> Numbers </li>
            <li> Convert </li>
            <li> Cast etc.</li>
          </ul>
        </li>
        <li>
          <b>Groups</b>
          <ul>
            <li> Understanding Grouping Columns Usage - Dos & Don’ts </li>
            <li> Grouping Functions o Min | Max | Sum | Count | Average | Distinct Count </li>
            <li> Using Having Clause </li>
            <li> Filtering on grouing functions </li>
            <li> Multi column groups</li>
          </ul>
        </li>
        <li>
          <b>Joins</b>
          <ul>
            <li> Creating Foreign Keys and use them in Joins </li>
            <li> Inner Join or Natural Join </li>
            <li> Left Outer Join </li>
            <li> Right Outer Join </li>
            <li> Full Outer Joins </li>
            <li> Complex Join Queries etc</li>
          </ul>
        </li>
        <li> <b>Views, Inline Views & Joins</b>
        </li>
        <li> <b>Sub query</b> </li>
        <li> <b>Create Complex Queries</b>
          <ul>
            <li> Using Joins, Groups, Views & Subquery all together </li>
            <li> Creating tables using queries </li>
            <li> Inserting, Update & Delete using Select Queries</li>
          </ul>
        </li>
        <li> <b>Top n Analysis</b> </li>
        <li> <b>SQL Server Routines</b> </li>
        <li> <b>Cursors</b> </li>
        <li> <b>Procedures</b>
          <ul>
            <li> Programming in Procedures o If..elseif…else o while o For loops </li>
            <li> IN & OUT parameters </li>
            <li> Integrating SQL with Procedures </li>
            <li> Using Grouping & Joins in Procedures </li>
            <li> Returning Select Query Output from Procedures </li>
            <li> Conditional Select & Query Output from Procedures </li>
            <li> Condition Updates / Inserts / Deletes </li>
            <li> Using Temporary Tables </li>
            <li> Creating Dynamic & Runtime Queries in Procedures & Usage etc. </li>
          </ul>
        </li>
        <li> <b>Cursors</b> </li>
        <li>
          <b>Functions</b>
          <ul>
            <li> Programming in Functions o If..elseif…else o while o For loops </li>
            <li> IN & Return parameters </li>
            <li> Basic and Advanced Functions with and without SQL Queries</li>
          </ul>
        </li>
        <li> <b>Exception Handling</b> </li>
        <li> <b>Triggers</b> </li>
        <li> <b>Data Export & Import</b> </li>
        <li> <b>Creating Professional ER Diagram in Management Studio</b> </li>
        <li><b>Integrating and Executing Routines with Dot Net Application</b></li>
      </ul>
    </div>
  </div>
</div>