<!-- React Syllabus -->

<div class="col-12">
  <div class="syl_item">
    <div class="main_syl_head">
      <a class="syl_head">
        <h3 class="syl_head_con">Flutter</h3>
      </a>
    </div>
    <div class="syl_body">
      <ul class="ful">
		<li><b>Introduction to Flutter</b></li>
		<li>Environment Setup</li>
		<li>Installation</li>
		<li>Introduction to Hybrid APP Development</li>
		<li><b>Creating Flutter Project</b></li>
		<ul>
			<li>Understanding flutter main method</li>
			<li>How to run your app on real device</li>
			<li>Hot reload option in flutter</li>
			<li>Creating a small Timer app project</li>
		</ul>
		<li><b>Creating a Calculator App</b></li>
		<ul>
			<li>Add input fields in screen</li>
			<li>Understanding stateless and stateful components in flutter</li>
			<li>Adding UI components like input fields and buttons on screen</li>
			<li>Creating a calculator app project</li>
		</ul>
		<li><b>Passing Information between screens</b></li>
		<ul>
			<li>Understanding flutter navigation components</li>
			<li>Adding a new Screen to your app</li>
			<li>Passing information from first screen to second screen and vice versa</li>
			<li>Creating app that simulate Passing information between screens  operation</li>
		</ul>
		<li><b>SQLite Database</b></li>
		<ul>
			<li>Creating a form for capturing user address</li>
			<li>Understanding SQLite database creation and table creation process</li>
			<li>SQL CRUD Operations</li>
		</ul>
		<li><b>Working with device hardware</b></li>
		<ul>
			
			<li>Understanding permissions in Android </li>
			<li>Adding bitmap images to screen</li>
			<li>Using device camera to click an image</li>
			<li>Sending Camera data back to screen and display image on bitmap</li>
			<li>Creating app that captures camera image and displays on screen</li>
		</ul>
		<li><b>Understanding list views and swipeable views</b></li>
		<ul>
			<li>Creating a list view</li>
			<li>Preparing list of data of contacts</li>
			<li>Implementing Swipeable views in android</li>
			<li>Creating app like home screen of whatsapp</li>
		</ul>
		
		<li><b>Understanding of Interactions with Server in Android</b></li>
		<ul>
			<li>Introduction to web services in flutter</li>
			<li>Identifying difference between GET and POST methods</li>
			<li>Implementing simple rest API consumption app</li>
		</ul>
		<li><b>Client Server Architecture</b></li>
		<ul>
			<li>Understanding how to prepare an Ecommerce </li>
			<li>Passing Data from Server and displaying products in Screen</li>
			<li>Setting up actions when you click on different products</li>
		</ul>
		<li><b>Introduction to push notifications and dynamic searching</b></li>
		<ul>
			<li>Implementing search functionality for different products</li>
			<li>Integrating push notification using firebase</li>
			<li>Introduction to fire base</li>
			<li>Generating user api key and registering app on Firebase console</li>
			<li>Triggering notification from firebase console and sending notification to users</li>
		</ul>
      </ul>
    </div>
  </div>
</div>